<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'ru', branch 't14-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['autossoserver'] = 'Автоматический вход через сервер единого входа';
$string['autossoserver_desc'] = 'Выберите сервер Totara Connect  для автоматического входа через единый сервер.';
$string['comment'] = 'Комментарий';
$string['confirmdelete'] = 'Введите ID сервера для подтверждения';
$string['deletingserver'] = 'Удаление в процессе';
$string['errorhttp'] = 'В целях безопасности все клиенты Totara connect должны быть связаны через защищенный протокол (https).';
$string['migratebyuniqueid'] = 'Уникальный ID Totara Connect';
$string['migratemap'] = 'Отображение учетной записи';
$string['migratemap_desc'] = 'Сопоставление учетных записей пользователя во время перемещения с использованием выбранных полей. Убедитесь, что выбранные пользовательские поля заблокированы и не могут быть изменены обычным пользователем или настроены во время самостоятельной регистрации пользователя на сервере или клиентах.';
$string['migrateusers'] = 'Перенести локальные учетные записи';
$string['migrateusers_desc'] = 'Если включено, существовавшие ранее записи будут перемещены в учетные записи Totara Connect. Войти в учетную запись Totara Connect можно только через сервер единого входа.

Убедитесь, что при сопоставлении учетных записей, они не смогут быть использованы пользователями Totara Connect для присвоения существующих клиентских учетных записей. Например, при сопоставлении  имени учетной записи, пользователи не должны иметь возможность зарегистрироваться с этим же именем в  Totara Connect.';
$string['pluginname'] = 'Клиент Totara Connect';
$string['registercancel'] = 'Отменить соединение';
$string['registerinfo'] = 'Отправить эту информацию администратору сервера Totara Connect:
<ul>
<li>URL клиента: {$a->url}</li>
<li> Установить секретный ключ клиента {$a->secret} </li>
</ul>';
$string['registerrequest'] = 'Присоединится к новому серверу';
$string['removeuser'] = 'Действие, когда пользователя удаляют из ограниченной группы';
$string['removeuser_desc'] = 'Если пользователи Totara Connect находятся в группе ограничения эти настройки определяют что случится с локальными учетными записями при удалении их с группы на сервере. Пожалуйста, обратите внимание, что при синхронизации пользователи, которые будут удалены с сервера будут также удалены с локального сервера.';
$string['serverdelete'] = 'Удалить сервер';
$string['serverdeleteauth'] = 'Переместить плагин авторизации';
$string['serverdeleteuser'] = 'Существующие учетные записи';
$string['serveredit'] = 'Редактировать сервер';
$string['serverrequest'] = 'Добавить соединение';
$string['serverspage'] = 'Сервера';
$string['serversynced'] = 'Данные сервера были синхронизированы';
$string['serversyncerror'] = 'Ошибка при синхронизации данных сервера';
$string['ssologinfailed'] = 'Единичный вход не удался';
$string['sync'] = 'Синхронизация';
$string['taskcleanup'] = 'Задача для полной очистки';
$string['taskuser'] = 'Задача для синхронизации пользователей';
$string['taskusercollection'] = 'Синхронизация списка пользователей';
$string['timecreated'] = 'Время регистрации';
$string['timemodified'] = 'Время модификации (изменения)';
