<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'ru', branch 't14-release'
 * @package totara
 * @subpackage facetoface
 */

$string['actions'] = 'Действия';
$string['activate'] = 'Активировать';
$string['activitydefaults'] = 'Настройки элемента по умолчанию';
$string['addasset'] = 'Добавить актив';
$string['addattendees'] = 'Добавить пользователей';
$string['addattendeestep1'] = 'Выберите добавляемых пользователей (шаг 1 из 2)';
$string['addattendeestep2'] = 'Добавить пользователей (шаг 2 из 2)';
$string['addattendeesviafileupload'] = 'Добавить пользователей с помощью загрузки файла';
$string['addattendeesviaidlist'] = 'Добавить пользователей с помощью списка ID';
$string['addeditattendeeserror'] = 'Ошибка добавления/редактирования участников';
$string['addeditattendeesresults'] = 'Результаты добавления/редактирования участников';
$string['addeditattendeessuccess'] = 'Добавление/редактирование участников прошло успешно';
$string['addedsuccessfully'] = 'Успешно добавлено';
$string['addingsession'] = 'Добавление новой сессии в {$a}';
$string['additionalfeaturesheading'] = 'Дополнительные свойства';
$string['addmanageremailaddress'] = 'Добавить адрес электронной почты менеджера';
$string['addmanageremailinstruction'] = 'Вы ранее не вводили адрес электронной почты вашего менеджера. Пожалуйста, введите его ниже, чтобы подписаться на эту сессию.';
$string['addnewasset'] = 'Добавить новый актив';
$string['addnewfield'] = 'Добавить новое дополнительное поле';
$string['addnewfieldlink'] = 'Создать новое дополнительное поле';
$string['addnewnotice'] = 'Добавить новое уведомление сайта';
$string['addnewnoticelink'] = 'Создать новое уведомление сайта';
$string['addnewroom'] = 'Добавить новую комнату';
$string['addnotification'] = 'Добавить уведомление';
$string['addnotificationtemplate'] = 'Добавить шаблон уведомления';
$string['addremoveattendees'] = 'Добавить/удалить участников';
$string['addremoveattendeeswaitlisted'] = 'Обратите внимание: Добавленные участники будут автоматически добавлены в список ожидания';
$string['address'] = 'Адрес';
$string['addroom'] = 'Добавить комнату';
$string['addsession'] = 'Добавить новую сессию';
$string['addstudent'] = 'Добавить обучающегося';
$string['afterendofsession'] = 'после завершения сессии';
$string['allfilteredsessionsin'] = 'События в {$a}';
$string['alljamanagersdesc'] = 'Если оставлено пустым, менеджеры из всех рабочих заданий будут выбраны.';
$string['alllocations'] = 'Все локации';
$string['allocate'] = 'Выделить места для команды';
$string['allocatenoteam'] = 'Нет членов команды, которых вы можете назначить на эту сессию';
$string['allocationfull_noreserve'] = 'Без замены текущих зарезервированных мест, можно выделить только {$a} мест(-о,-а) для этой сессии';
$string['allocationfull_reserve'] = 'Вы можете выделить только {$a} мест(-о,-а) для этой сессии';
$string['allowassetconflicts'] = 'Разрешить конфлицты регистрации активов';
$string['allowassetconflicts_help'] = 'Установка этого флажка позволит назначение активов на 2 или более сессии, которые работают одновременно.';
$string['allowbookingscancellations'] = 'Разрешить отказ от бронирования';
$string['allowbookingscancellationsdefault'] = 'Установка параметров по умолчанию для отмены этой сессии лицом к лицу';
$string['allowbookingscancellationsdefault_help'] = 'Установка параметров по умолчанию для отмены  этой сессии лицом к лицу, которое позволяет пользователям отменять свои бронирования в любое время, никогда или до определенного момента (где "х" - промежуток времени до начала сессии).';
$string['allowbookingscancellations_help'] = 'Разрешить пользователям отменять свои бронирования в любое время, никогда или до определенного момента (где "х" -  промежуток времени до начала сессии).';
$string['allowcancellationanytime'] = 'Разрешено в любое время';
$string['allowcancellationcutoff'] = 'Разрешено до определенного момента';
$string['allowcancellationnever'] = 'Никогда не разрешено';
$string['allowcancellations'] = 'Разрешить отказ от бронирования';
$string['allowcancellationsdefault'] = 'Разрешить отказ от бронирования по умолчанию';
$string['allowcancellationsdefault_help'] = 'Установить разрешать или нет отказ от бронирования по умолчанию в настройках сессий. Вы можете изменить это в индивидуальных настройках каждой сессии.';
$string['allowcancellations_help'] = 'Могут ли участники сессии отменить свои бронирования';
$string['allowoverbook'] = 'Разрешить бронирование больше реального числа мест';
$string['allowoverbook_help'] = 'Когда выбрано "Разрешить бронирование больше реального числа мест", обучающиеся смогут зарегистрироваться на сессию лицом к лицу, даже если она уже переполнена.

Когда обучающийся подпишется на такую сессию, он(а) получит электронное письмо о том, что он(а) находится в списке ожидания сессии и будут уведомлены, когда бронирование станет доступным.';
$string['allowroomconflicts'] = 'Разрешить конфликты бронирования комнаты';
$string['allowroomconflicts_help'] = 'Разрешить конфликты бронирования комнаты';
$string['allowroomconflictswarning'] = 'Заметка: Конфликты расписания комнат не предотвращаются автоматически. Пожалуйста удостоверьтесь что эта комната доступна перед созданием бронирования';
$string['allowscheduleconflicts'] = 'Разрешить конфликты  планирования';
$string['allowschedulingconflicts'] = 'Не принимать во внимание конфликты пользователей';
$string['allowschedulingconflicts_help'] = 'Если тренеры или пользователи уже назначены или забронировали другую сессию лицом к лицу на то же время, что и эта сессия, то администратор будет предупрежден. Но такие предупреждения можно будет проигнорировать и все равно продолжить нажав "Да" в выпадающем меню.';
$string['allowselectedschedulingconflicts'] = 'Разрешить выбранные конфликты расписания';
$string['allowsignupnotedefault'] = 'По умолчанию разрешать пользователям оставлять комментарии при регистрации';
$string['allowsignupnotedefault_help'] = 'В сессиях в пределах этого элемента курса при регистрации пользователи смогут оставлять свои комментарии. Это можно изменить в установках каждой сессии.';
$string['allrooms'] = 'Все комнаты';
$string['allsessionsin'] = 'Все сессии в {$a}';
$string['alreadysignedup'] = 'Вы уже подписались на элемент курса лицом к лицу.';
$string['answer'] = 'Войти';
$string['answercancel'] = 'Выйти';
$string['anytime'] = 'В любое время';
$string['applyfilter'] = 'Применить фильтр';
$string['approval_activityapprover'] = '{$a} (утвердитель на уровне элемента)';
$string['approval_addapprover'] = 'Добавить утвердителя';
$string['approval_admin'] = 'Подтвержедние менеджера и администратора';
$string['approval_manager'] = 'Подтвержедние менеджера';
$string['approval_managerselect'] = 'Пользователь выбирает менеджера';
$string['approvalnocapacity'] = 'Есть {$a->waiting} обучающихся, которые ожидают подтверждения, но нет свободных мест. Сейчас Вы не можете утвердить больше обучающихся.';
$string['approvalnocapacitywaitlist'] = 'Есть {$a->waiting} обучающихся, которые ожидают подтверждения, но нет свободных мест - новые подтвержденные участники будут добавлены в список ожидания.';
$string['approval_none'] = 'Нет подтверждения';
$string['approvaloptions'] = 'Требуют одобрения от';
$string['approvaloptionsheader'] = 'Варианты утверждения';
$string['approvaloptions_help'] = 'Доступные настройки определяются настройкой approvaloptions на странице настроек администрирования семинара

Если выбрано "Без подтверждения", тогда пользователь будет немедленно зарегестрирован на событие при регистрации
Если выбрано "Ученик принимает сроки и условия", тогда пользователю будет представлен текст прописанный в области ниже. Пользователь должен будет принять сроки и условия.
Если выбрано "Роль события", тогда пользователю назначенному к роли в событии будет тут же отправлено сообщение с инструкциями, чтобы подтвердить запрос пользователя на регистрацию в событии
Если выбрано "Подтверждение менеджером", тогда менеджеру ученика будет тут же отправлено сообщение с инструкциями, чтобы подтвердить запрос пользователя на регистрацию в событии
Если выбрано "Подтверждени менеджером и администратором", тогда всм пользователям на уровне сайта и элемента будет отправлено сообщение с инструкциями, чтобы подтвердить запрос пользователя на регистрацию в событии после того, как менеджер ученика подтвердил запрос. Адмнистративный утвердитель может также предоставить конечное подтверждение до ответа менеджера.';
$string['approvalovercapacity'] = 'Есть {$a->waiting} обучающихся, которые  ожидают подтверждения, и только {$a->available} мест. Только первые {$a->available} обучающиеся, которых вы одобрите будут добавлены в сессию.';
$string['approvalovercapacitywaitlist'] = 'Есть {$a->waiting} обучающихся, которые  ожидают подтверждения, и только {$a->available} мест. Только первые {$a->available} обучающиеся, которых вы одобрите будут добавлены в сессию, остальные подтвержденные участники будут добавлены в список ожидания';
$string['approvalreqd'] = 'Требуется разрешение';
$string['approvalreqd_help'] = 'Когда выбрано "Требуется разрешение", обучающему понадобится одобрение от своего менеджера, чтобы иметь возможность присутствовать на сессии лицом к лицу.';
$string['approvalrequiredby'] = 'Требуется подтверждение от:';
$string['approval_role'] = 'Подтверждение Роли';
$string['approval_self'] = 'Ученик принимает сроки и условия';
$string['approval_siteapprover'] = '{$a} (утверждающий на уровне сайта)';
$string['approvalterms'] = 'Сроки и условия';
$string['approvaltime'] = 'Время утверждено';
$string['approvalusers'] = 'Утверждающие администраторы';
$string['approvalusers_help'] = 'Утверждающие администраторы получат уведомление о вашем запросе регистрации на эту сессию. Если ничего не отображаться, пожалуйста, обратитесь к администратору сайта.';
$string['approve'] = 'Утверждено';
$string['approved'] = 'Уверждено';
$string['approveinstruction'] = 'Чтобы утвердить регистрацию на сессии, нажмите "принять"';
$string['approveremail'] = 'Email Утвердителя';
$string['approvername'] = 'Имя Утвердителя';
$string['approvertime'] = 'Время Утверждения';
$string['areyousureconfirmwaitlist'] = 'Это превысит резерв сессии. Вы уверены, что хотите продолжить?';
$string['assessmentyour'] = 'Ваши назначения';
$string['assetalreadybooked'] = '(актив недоступен на выбранные даты)';
$string['assetcreatesuccess'] = 'Актив успешно создан';
$string['assetcustomfieldtab'] = 'Актив';
$string['assetdeleted'] = 'Актив удален';
$string['assetdescription'] = 'Описание актива';
$string['assetdoesnotexist'] = 'Актив не существует';
$string['assethidden'] = 'Актив скрыт успешно';
$string['assethide'] = 'Скрыть от пользователя при выборе актива на странице Добавить/Редактировать событие';
$string['assetname'] = 'Имя актива';
$string['assets'] = 'Активы';
$string['assetshow'] = 'Показать пользователей при выборе актива на странице Добавить/Редактировать событие';
$string['assetshown'] = 'Активы показаны успешно';
$string['assetupdatesuccess'] = 'Активы обновлены успешно';
$string['attendance'] = 'Посещаемость';
$string['attendanceinstructions'] = 'Выберите пользователей, которые присутствовали на сессии:';
$string['attendancerequestsupdated'] = 'Обновляются запросы посещений';
$string['attendedsession'] = 'Сессия, на которой присутствовали';
$string['attendeeactions'] = 'Действия участников';
$string['attendeenote'] = 'Примечание участника';
$string['attendees'] = 'Участники';
$string['attendeestablesummary'] = 'Люди, которые планируют или участвуют в этой сессии.';
$string['availablesignupnote'] = 'Комментарий пользователя при регистрации';
$string['availablesignupnote_help'] = 'Когда выбрано "Комментарии от пользователя при регистрации", обучащиеся могут написать об особых требованиях, о которых организатору сессия необходимо знать:

* Диетические требования
* Ограниченные возможности';
$string['backtoassets'] = 'Назад к активам';
$string['backtorooms'] = 'Назад к комнатам';
$string['beforeregistrationends'] = 'до окончания регистрации';
$string['beforestartofsession'] = 'до начала сессии';
$string['body'] = 'Сообщение';
$string['body_help'] = 'Это текст отправляемого уведомления.

В уведомлении содержатся заполнители которые могут быть использованы. Эти заполнители будут заменены соответствующими значениями при отправке сообщения.

Все заполнители содержатся между квадратными скобками. Имеется несколько типов заполнителей, шаблон для каждого указан ниже:

* Детали события: [placeholder]
* Настраиваемые поля события: [session:placeholder]
* Настраиваемые поля отмены события: [sessioncancel:placeholder]
* Детали события множественных сессий: [#sessions][session:placeholder][/sessions]
* Детали комнаты для каждой сессии: [#sessions][session:room:placeholder][/sessions]
* Настраиваемые поля комнаты для каждой сессии: [#sessions][session:room:placeholder][/sessions]
* Детали пользователя: [placeholder]
* Настраиваемые поля пользователя: [user:placeholder]

Ниже можно узнать какие заполнители доступны и как заполнители настраиваемых полей работают под соответствующим заголовком

### 1. Детали события

Детали семинара могут быть добавлены к уведомлению используя желаемые заполнители из следующего списка

* [coursename] - Имя курса
* [facetofacename] - Имя элемента семинара
* [cost] - Цена события
* [reminderperiod] - Amount of time before the event that the reminder message is sent
* [reminderperiod] - Продолжительность времени перед событием о котором было отправлено напоминание
* [sessiondate] - Дата события на которое зарегистрировался ученик
* [startdate] - Дата начала события. Если имеется несколько сессий, будет использовано первое.
* [finishdate] - Дата окончания события. Если имеется несколько сессий, будет использовано первое.
* [starttime] - Время начала события. Если имеется несколько сессий, будет использовано первое.
* [finishtime] - Время окончания события. Если имеется несколько сессий, будет использовано первое.
* [duration] - Длительность события
* [details] - Детали события
* [attendeeslink] - Ссылка на страницу участников события
* [lateststarttime] - Время начала события. Если имеется несколько сессий, будет использовано последнее.
* [lateststartdate] - Дата начала события. Если имеется несколько сессий, будет использовано последнее.
* [latestfinishtime] - Время окончания события. Если имеется несколько сессий, будет использовано последнее.
* [latestfinishdate] - Дата окончания события. Если имеется несколько сессий, будет использовано последнее.
* [registrationcutoff] - Крайний срок регистрации. Если не задан будет установлен по умлчанию на [starttime].

### 2. Настраиваемые поля события

Если вы создали настраиваемые поля события и хотите использовать их в тексте вашего уведомления, вы можете это сделать используя следующий заполнитель, заменяя заполнитель коротким именем настраиваемого поля.

[session:placeholder]

Например если у вас есть настраиваемое поле события с коротким именем "department", для использования значения, записанного в настраиваемое поле, в тексте вашего сообщения вам следует испльзовать заполнитель

[session:department].

### 3. Настраиваемые поля отмены события

Если вы создали настраиваемые поля отмены события и хотите использовать их в тексте вашего уведомления, вы можете это сделать используя следующий заполнитель, заменяя заполнитель коротким именем настраиваемого поля.

[sessioncancel:placeholder]

Например если у вар есть настраиваемое поле события с коротким именем "cancellationreason", чтобы использовать значение записанное в настраиваемом поле в тексте уведомления, вам следует использовать заполнитель [sessioncancel:cancellationreason].

### 4. Детали соытий множественных сессий

Возможно включить детали каждой сессии если имеются множественные сессии для события. Сегмент уведомления может быть повторен для включения деталей каждой индивидуальной сессии. Для этого добавьте [#sessions] для начало цикла, добавьте [/sessions] для конца цикла

 You can then add the following placeholders between these tags:
Затем можно добавить следующие заполнители между этими тегами:

* [session:starttime] - время начала сессии.
* [session:startdate] - дата начала сессии.
* [session:finishtime] - время окончания сессии.
* [session:finishdate] - дата окончания сессии.
* [session:timezone] - часовой пояс сессии.
* [session:duration] - длительность.

### 4.1. Детали комнаты для каждой сессии

The details of any rooms used for the session can also be added to the notification by using the desired placeholders from the following list.
Детали каждой комнаты используемой для сессии могут быть добавлены в уведомление используя желаемые заполнители из следующего списка

* [session:room:name] - имя комнаты закрепленной к этой сессии
* [session:room:link] - ссылак на страницу деталей этой комнаты.

### 4.2. Настраиваемые поля комнаты для каждой сессии

В дополнении к вышеуказанному, информация настраиваемых полей комнаты для каждой сесси может быть добавлена к уведомления используя следующий заполнитель заменой заполнителя коротким именем настраиваемого поля.

[session:room:placeholder]

Например если у вас есть настраиваемое поле с коротким именем "building", чтобы использовать значение записанное в настраиваемое поле в текст уведомления, вам следует использовать заполнитель  [session:room:building].

### 5. Детали пользователя

Доступные заполнители пользователя

* [firstname] - Имя пользователя
* [lastname] - Фамилия пользователя
* [middlename] - Второе имя пользователя
* [firstnamephonetic] - Фонетическое написание имени пользователя
* [lastnamephonetic] - Фонетическое написание фамилии пользователя
* [alternatename] - Альтернативное имя пользователя
* [fullname] - Полное имя пользователя
* [username] - username
* [idnumber] - ID пользователя
* [email] - email пользователя
* [address] - адрес пользователя
* [city] - город пользователя
* [country] - страна пользователя
* [department] - отдел пользователя
* [description] - описание пользователя
* [institution] - учреждение пользователя
* [lang] - язык пользователя
* [icq] - ICQ пользователя
* [aim] - AIM ID пользователя
* [msn] - MSN ID пользователя
* [yahoo] - Yahoo ID пользователя
* [skype] - Skype ID пользователя
* [phone1] - номер телефона пользователя
* [phone2] - номер мобильного телефона пользователя
* [timezone] - часовой пояс пользователя
* [url] - URL пользователя

### 6. Настраиваемые поля пользователя

Также доступны заполнители для настраиваемых полей пользователя которые можно добавить к уведомплению используя следующие заполнители, заменяя слово заполнитель коротким именем настраиваемого поля пользователя:

[user:placeholder]

Например если имеется настраиваемое поле пользователя с коротким именем "suburb" которое вы хотите использовать в уведомлении, тогда вам следует использовать [user:suburb] как заполнитель';
$string['booked'] = 'Забронированный';
$string['bookedforsession'] = 'Забронированные для сессии {$a}';
$string['bookingcancelled'] = 'Ваше бронирование было отменено.';
$string['bookingcompleted'] = 'Ваша бронирование было завершено.';
$string['bookingcompleted_approvalrequired'] = 'Ваше бронирование было завершено, но требуется одобрение вашего менеджера.';
$string['bookingcompleted_roleapprovalrequired'] = 'Ваш запрос на посешение этой сессии получен. Вы должны незамедлительно получить емаил подтверждения. Каждый {$a} ассоциируемый с этой сессией уведомлен о вашем запросе. Вы должны скоро получить уведомление о решении.';
$string['bookingfull'] = 'Места для бронирования заполнены';
$string['bookingopen'] = 'Открытое бронирование';
$string['bookingoptions'] = 'Свойства бронирования';
$string['bookings'] = 'Бронирования';
$string['bookingsessioncancelled'] = 'Событие отменено';
$string['bookingstatus'] = 'Вы забронировали участие в следующих сессиях';
$string['building'] = 'Помещение';
$string['bulkactions'] = 'Массовые действия';
$string['bulkaddattendeeserror'] = 'Ошибка массового добавления участников';
$string['bulkaddattendeesfromfile'] = 'Массовое добавление участников из файла';
$string['bulkaddattendeesfrominput'] = 'Массовое добавление участников с помощью ввода текста';
$string['bulkaddattendeesresults'] = 'Результат массового добавления участников';
$string['bulkaddattendeessuccess'] = 'Массового добавления участников прошло успешно';
$string['bulkaddheading'] = 'Массовое добавление';
$string['bulkaddhelptext'] = 'Примечание: Пользователи должны быть идентифицированы по пою "{$a}", и разделены запятой или символом новой строки';
$string['bulkaddsourceidnumber'] = 'ID number';
$string['bulkaddsourceuserid'] = 'ID пользователя';
$string['bulkaddsourceusername'] = 'имя пользователя (логин)';
$string['bulkremoveattendeessuccess'] = 'Успех группового удаления пользователей';
$string['calendareventdescriptionbooking'] = 'Вы забронировали место для этой <a href="{$a}"> сессии лицом к лицу</a> .';
$string['calendareventdescriptionsession'] = 'Вы создали этот <a href="{$a}">сеанс лицом к лицу</a> .';
$string['calendarfiltersheading'] = 'Фильтры календаря лицом к лицу';
$string['calendaroptions'] = 'Опции Календаря';
$string['cancel'] = 'Отмена';
$string['cancelbooking'] = 'Отменить бронирование';
$string['cancelbookingfor'] = 'Отменить бронирование места для {$a}';
$string['cancelingsession'] = 'Отмена события в {$a}';
$string['cancellation'] = 'Отмена';
$string['cancellationconfirm'] = 'Вы уверены, что хотите отменить свое бронирование на эту сессию?';
$string['cancellationcustomfieldtab'] = 'Примечание отмены';
$string['cancellationfields'] = 'Поля отмены';
$string['cancellationfieldslimitation'] = 'Нижевведенные значения будут применены ко всем выбранным пользователям';
$string['cancellationinstrmngr'] = '# Уведомление для менеджера';
$string['cancellationinstrmngr_help'] = 'Когда выбрано "Отправить уведомление менеджеру", текст в поле "Уведомление для менеджера" отправляется менеджеру обучаемого, информируя о том, что он(а) отменили своё бронирование в сессии лицом к лицу.';
$string['cancellationmessage'] = 'Сообщение об отмене';
$string['cancellationmessage_help'] = 'Это сообщение посылается всякий раз, когда пользователи отменили свое бронирование на сессию.';
$string['cancellationnotsent'] = 'Уведомления по электронной почте  в разделе лицом к лицу отключены';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} был отчислен из курса {$a->coursename}.';
$string['cancellations'] = 'Отмены';
$string['cancellationsent'] = 'Вы немедленно должны получить письмо об отмене по электронной почте';
$string['cancellationsentmgr'] = 'Вы и ваш менеджер должны немедленно получить письмо об отмене по электронной почте';
$string['cancellationstablesummary'] = 'Список людей, которые отменили резервирование участие в сессии';
$string['cancelledforsession'] = 'Отмена сессии для {$a}';
$string['cancelledstatus'] = 'Отмененный статус';
$string['cancelreason'] = 'Причина';
$string['cancelreservation'] = 'Отмена резервирования';
$string['cancelsession'] = 'Отмена события';
$string['cancelsessionconfirm'] = 'Вы абсолютно уверены что хотите отменить это событие. Все участники будут уведомлены. Это действие нельзя будет отменить';
$string['canceltype'] = 'Тип отмены';
$string['cancelusersession'] = 'Сессия {$a->url} отменена для {$a->usermsg}';
$string['cancelwaitlist'] = 'Отменить лист ожидания';
$string['cancelwaitlistfor'] = 'Отменить место в списке ожидания для {$a}';
$string['cannotapproveatcapacity'] = 'Вы не можете утвердить больше участников, так как ваша сессия переполнена';
$string['cannotsignupguest'] = 'Невозможно зарегистрировать гостя';
$string['cannotsignupsessioninprogress'] = 'Вы не можете зарегистрироваться, так как сессия уже началась';
$string['cannotsignupsessionover'] = 'Вы не можете зарегистрироваться, так как это сессия уже окончена';
$string['capacity'] = 'Количество мест';
$string['capacityallowoverbook'] = '{$a} (разрешить бронирование больше указанного количества мест)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = '**Вместительность** - это количество доступных мест в сессии.

Когда все места сеанса лицом к лицу заняты, детали сессии не появляются на странице курса. На деталях сессии появится серый значок на странице \'Просмотреть все сессии\'  и обучающийся не сможет подать заявку на сессию.';
$string['capacityoverbooked'] = '(все места заняты)';
$string['capacityoverbookedlong'] = 'В этой сессии все места заняты ({$a->current}/{$a->maximum})';
$string['ccmanager'] = 'Копия менеджера';
$string['ccmanager_note'] = 'Отправить копию этого уведомления менеджеру пользователя';
$string['changemanageremailaddress'] = 'Изменить адрес электронной почты менеджера';
$string['changemanageremailinstruction'] = 'Пожалуйста, введите ниже текущий адрес электронной почты для вашего менеджера.';
$string['changeselectedusers'] = 'Изменить выбранных пользователей';
$string['chooseapprovers'] = 'Выбрать утверждающих на уровне элемента';
$string['chooseassets'] = 'Выбрать активы';
$string['chooseroom'] = 'Выбрать комнату';
$string['cleanuptask'] = 'Очистка лицом к лицу';
$string['clearall'] = 'Очистить все';
$string['close'] = 'Закрыть';
$string['closed'] = 'Закрыто';
$string['closeregistrationstask'] = 'Закрыть регистрацию событий семинара';
$string['completionstatusrequired'] = 'Требуемый статус';
$string['completionstatusrequired_help'] = 'Выбор одного или более статусов потребует от пользователя получить как минимум один из выбранных статусов для того, чтобы получить отметку о завершении этого элемента курса лицом к лицу в добавок к остальным требованиям к завершению элементов курса.';
$string['conditions'] = 'Условия';
$string['conditionsexplanation'] = 'Все эти критерии должны быть соблюдены для отображения уведомления в календаре тренинга:';
$string['confirm'] = 'Подтвердить';
$string['confirmanager'] = 'Подтвердить электронный адрес менеджера';
$string['confirmation'] = 'Подтверждение';
$string['confirmationinstrmngr'] = '# Уведомление менеджера';
$string['confirmationinstrmngr_help'] = 'Когда выбрано "Отправить уведомление менеджеру", текст в поле "Уведомление для менеджера" отправляется менеджеру с сообщением, что сотрудник подписался на сессию лицом к лицу.';
$string['confirmationmessage'] = 'Сообщение о подтверждении';
$string['confirmationmessage_help'] = 'Это сообщение посылается всякий раз, когда пользователь зарегистрировался на сессию.';
$string['confirmationsent'] = 'Вы должны немедленно получить подтверждение по электронной почте.';
$string['confirmationsentmgr'] = 'Вы и ваш менеджер должны немедленно получить подтверждение по электронной почте.';
$string['confirmlotterybody'] = '"Игра в лотерею" случайным образом выбирает участников из выбранных пользователей, чтобы заполнить сессию. Выбранные пользователи будут сразу забронированы на сессию и им будут высланы подтверждение бронирования по электронной почте. Вы хотите продолжить?';
$string['confirmlotteryheader'] = 'Подтвердить игру в лотерею';
$string['confirmmanageremailaddress'] = 'Подтвердить адрес электронной почты менеджера';
$string['confirmmanageremailaddressquestion'] = 'Является ли этот <strong>{$a}</strong> адрес электронной почты адресом электронной почты Вашего менеджера?';
$string['confirmmanageremailinstruction1'] = 'Вы ранее ввели следующий адрес как адрес электронной почты вашего менеджера:';
$string['confirmmanageremailinstruction2'] = 'Это все еще адрес электронной почты Вашего менеджера?';
$string['copy'] = 'Копия';
$string['copyingsession'] = 'Копирование как новую сессию в {$a}';
$string['copysession'] = 'Копия сессии';
$string['cost'] = 'Стоимость';
$string['costheading'] = 'Стоимость сессии';
$string['created'] = 'Создано';
$string['createnewasset'] = 'Создать новый актив';
$string['createnewroom'] = 'Создать новую комнату';
$string['csvtextfile'] = 'Текстовой файл';
$string['csvtextinput'] = 'CSV ввод текста';
$string['currentallocations'] = 'Текущие назначения ({$a->allocated} / {$a->max})';
$string['currentattendees'] = 'Текущие пользователи';
$string['currentlyassigned'] = 'В данный момент зарегистрированы в событии';
$string['currentlyselected'] = 'Выбраны сейчас';
$string['currentmanager'] = 'Текущий менеджер:';
$string['currentstatus'] = 'Текущий Статус';
$string['customfieldother'] = '{$a}';
$string['customfieldroom'] = 'Комната: {$a}';
$string['customfieldsession'] = 'Событие: {$a}';
$string['customfieldsheading'] = 'Дополнительные поля';
$string['customfieldsheadingaction'] = '{$a} пользовательские поля сессии';
$string['cutoff'] = 'Отрезать';
$string['cutoff_help'] = 'Промежуток времени перед тем как будет отправлено первое событие которое сообщает о минимальной вместимости. Это должно быть по крайней мере за 24 часа до события. Дата начала самого раннего события должна быть в будущем на это время';
$string['cutoffnote'] = 'перед тем, как начнется сессия';
$string['date'] = 'Дата';
$string['dateadd'] = 'Добавить новую дату';
$string['dateandtime'] = 'Дата и время';
$string['dateremove'] = 'Удалить эту дату';
$string['dateselect'] = 'Выбрать дату';
$string['datesignedup'] = 'Дата регистрации';
$string['datetext'] = 'Вы зарегистрированы на эту дату';
$string['deactivate'] = 'Деактивировать';
$string['decidelater'] = 'Решить позже';
$string['declareinterest'] = 'Сообщить о заинтересованности';
$string['declareinterestalways'] = 'Всегда';
$string['declareinterestenable'] = 'Включить опцию "Сообщить о заинтересованности"';
$string['declareinterestfiltercheckbox'] = 'Показать только тех пользователей, которые заинтересовались этим элементом курса';
$string['declareinterest_help'] = 'Отображает опцию внутри элемента курса лицом к лицу, чтобы позволить пользователю отмечать их интерес и писать сообщения без регистрации. Информация о тех, кто заинтересовался может быть сформирована в отчет внутри этого элемента курса.';
$string['declareinterestin'] = 'Сообщить о заинтересованности в {$a}';
$string['declareinterestinconfirm'] = 'Вы заинтересовались в {$a} для того, чтобы быть принятым, когда будут добавлены новые сессии или появятся места в уже существующих сессиях';
$string['declareinterestnever'] = 'Никогда';
$string['declareinterestnoupcoming'] = 'Когда недоступно ни одного предстоящего события для регистрации';
$string['declareinterestonlyiffull'] = 'Показывать ссылку "Заинтересоваться" только тогда, когда все сессии закрыты.';
$string['declareinterestonlyiffull_help'] = 'Показывать опцию об интересе только тогда, когда нет свободных мест в сессии или в списке ожидания.';
$string['declareinterestreason'] = 'Причина интереса:';
$string['declareinterestreport'] = 'Отчет о заинтересованности';
$string['declareinterestreportdate'] = 'Дата заинтересованности';
$string['declareinterestreportreason'] = 'Первоначальная причина для заинтересованности';
$string['declareinterestwithdraw'] = 'Отозвать заинтересованность';
$string['declareinterestwithdrawfrom'] = 'Отозвать заинтересованность к {$a}';
$string['declareinterestwithdrawfromconfirm'] = 'Вы уверены, что хотите отозвать заинтересованность в {$a}?';
$string['decline'] = 'Отклонить';
$string['defaultdaysbetweenstartfinish'] = 'Дни по умолчанию между началом и окончанием';
$string['defaultdaysbetweenstartfinish_desc'] = 'Количество дней по умолчанию между началом и окончанием сессии.';
$string['defaultdaysskipweekends'] = 'Только дни недели';
$string['defaultdaysskipweekends_desc'] = 'При расчете количества дней по умолчанию между датой начала и окончания принимаются в расчёт только дни недели';
$string['defaultdaystosession'] = 'Количество дней в будущем по умолчанию для новых сессий';
$string['defaultdaystosession_desc'] = 'При создании новой сессии даты её начала и окончания по умолчанию будут выставлены через много дней в будущем.';
$string['defaultfinishtime'] = 'Время окончания по умолчанию';
$string['defaultfinishtimehelp'] = 'Время окончания по умолчанию для новых сессий';
$string['defaultsessiontimes'] = 'Время сессии по умолчанию';
$string['defaultstarttime'] = 'Время начала по умолчанию';
$string['defaultstarttimehelp'] = 'Время начала по умолчанию для новой сессии';
$string['delete'] = 'Удалить';
$string['deleteall'] = 'Удалить все';
$string['deleteassetconfirm'] = 'Вы уверены , что хотите удалить актив <strong>"{$a}"</strong>:';
$string['deletenotificationconfirm'] = 'Подтвердите, что вы хотите удалить уведомления <strong>"{$a}":</strong>';
$string['deletenotificationtemplateconfirm'] = 'Подтвердите, что вы хотите удалить шаблон уведомления <strong>"{$a}":</strong>';
$string['deletereservation'] = 'Удалить резервирования';
$string['deletereservationconfirm'] = 'Вы уверены, что хотите удалить все резервирования в этой сессии, сделанные &quot;{$a}&quot;?';
$string['deleteroomconfirm'] = 'Вы уверены, что хотите удалить комнату <strong>"{$a}"</strong>:';
$string['deletesession'] = 'Удалить сессию';
$string['deletesessionconfirm'] = 'Вы уверены, что хотите удалить этот сеанс и все регистрации и участия в этой сессии?';
$string['deletingsession'] = 'Удаление сессии в {$a}';
$string['description'] = 'Вводный текст';
$string['description_help'] = '**Описание** это описание курса, который отображается, когда обучающийся регистрируется на сессии лицом к лицу.

**Описание** также отображается в календаре обучения.';
$string['details'] = 'Детали';
$string['details_help'] = 'Детали отслеживаются на основе сессии. Если текст заполняется в поле деталей, текст с подробностями будет отображаться на странице регистрации пользователя.
По умолчанию, текст с деталями также отображается в сообщениях об утверждении, напоминании, о списке ожидания и об отмене.';
$string['discardmessage'] = 'Сообщение об отказе';
$string['discountcode'] = 'Код скидки';
$string['discountcode_help'] = 'Код скидки -  код, необходимый для учета скидки при подготовке сотрудника.
Если сотрудник не вводит код скидки, в учетной записи будет отражена обычная стоимость.';
$string['discountcodelearner'] = 'Код скидки';
$string['discountcodelearner_help'] = 'Если вы знаете код скидки, то введите его здесь.
Если оставить это поле пустым, стоимость этой сессии будет обычной';
$string['discountcost'] = 'Цена со скидкой';
$string['discountcost_help'] = 'Цена со скидкой - это специальная стоимость для сотрудников-партнеров или особых участников';
$string['dismiss'] = 'Отклонить';
$string['dismissedwarning'] = 'Предупреждение больше не будет отображаться для этого семинара';
$string['downloadsigninsheet'] = 'Загрузить лист регистрации';
$string['due'] = 'срок';
$string['duration'] = 'Продолжительность';
$string['duration_help'] = '**Продолжительность** это срок обучения в часах.
Если обучение происходит в течение двух или более периодов времени, продолжительность будет общей.Если дата сессии известна, это значение будет автоматически изменено как только сессия будет сохранена.';
$string['early'] = '{$a} рано';
$string['edit'] = 'Редактировать';
$string['editasset'] = 'Изменение активов';
$string['editdate'] = 'Редактировать дату';
$string['editingsession'] = 'Редактирование сессию в {$a}';
$string['editmessagerecipientsindividually'] = 'Редактировать получателей индивидуально';
$string['editnotificationtemplate'] = 'Редактировать шаблон уведомления';
$string['editnotificationx'] = 'Редактировать "{$a}"';
$string['editroom'] = 'Редактировать комнату';
$string['editsession'] = 'Редактировать сессию';
$string['email:instrmngr'] = 'Уведомление для менеджера';
$string['emailmanager'] = 'Отправить уведомление менеджеру';
$string['emailmanagercancellation'] = '# Отправить уведомление менеджеру';
$string['emailmanagercancellation_help'] = 'Когда выбрано "Отправить уведомление менеджеру", менеджеру обучающегося будет отправлено письмо, информируя о том, что он(а) отменили своё бронирование сессии лицом к лицу.';
$string['emailmanagerconfirmation'] = '# Отправить уведомление менеджеру';
$string['emailmanagerconfirmation_help'] = 'Когда выбрано "Отправить уведомление менеджеру", менеджеру обучающегося будет отправлено письмо, информируя о регистрации на сессию лицом к лицу.';
$string['emailmanagerreminder'] = '# Отправить уведомление менеджеру';
$string['emailmanagerreminder_help'] = 'Когда выбрано "Отправить уведомление менеджеру", менеджеру обучающегося будет отправлено письмо с напоминанием  за несколько дней до начала сессии лицом к лицу.';
$string['email:message'] = 'Сообщение';
$string['email:subject'] = 'Тема';
$string['embedded:seminarassets'] = 'Семинары: Управление активами';
$string['embedded:seminarassetsupcoming'] = 'Семинары: Предстоящие мероприятия с использованием актива';
$string['embedded:seminareventattendance'] = 'Семинары: Участники события';
$string['embedded:seminarevents'] = 'Семинары: Просмотр и управление событиями';
$string['embedded:seminarinterest'] = 'Семинары: Заявлен интерес';
$string['embedded:seminarrooms'] = 'Семинары: Управление комнатами';
$string['embedded:seminarroomsupcoming'] = 'Семинары: Предстоящие события, использующие комнату';
$string['embedded:seminarsessionattendance'] = 'Семинары: Лист регистрации в событии';
$string['embedded:seminarsessions'] = 'Семинары: Просмотр и управление сессией';
$string['embedded:seminarsignups'] = 'Семинары: Регистрации';
$string['emptylocation'] = 'Локация была пустая';
$string['enablemincapacity'] = 'Включить минимальную заполненность';
$string['enablemincapacitynotification'] = 'Уведомить о минимальном количестве бронирований';
$string['enablemincapacitynotification_help'] = 'Если минимальное количество бронирований не достигнуто, соответствующие пользователи будут уведомлены. Уведомляемые пользователи определяются ролевыми назначениями и настройкой Администрирование > Семинары > Основные Настрокки > Уведомления';
$string['enrolled'] = 'зачислен(а)';
$string['error:addalreadysignedupattendee'] = 'Этот пользователь уже зарегистрирован на этот элемент курса лицом к лицу.';
$string['error:addalreadysignedupattendeeaddself'] = 'Вы уже зарегистрированы на этот элемент курса лицом к лицу.';
$string['error:addattendee'] = 'Не удалось добавить {$a} к сессии.';
$string['error:approvaladminnotactive'] = 'Подтверждения менеджера и администратора не активировано';
$string['error:approvalinvalidmanager'] = 'Участник {$a} в настоящее время не отнесен к вам в этом событии';
$string['error:approvalinvalidstatus'] = 'Недопустимый статус регистрации для участника {$a}';
$string['error:approverinactive'] = 'ID пользователя: {$a} не существует или не является активным.';
$string['error:approvernotselected'] = 'Пожалуйста выберите утверждающего';
$string['error:approverselected'] = 'Пользователь {$a} выбран более одного раза.';
$string['error:approversystem'] = 'Пользователь {$a} является утвердителем на уровне системы и не может быть выбранным здесь.';
$string['error:assetconflicts'] = 'Актив имеет конфликтующее использование';
$string['error:assetisinuse'] = 'Актив используется в более чем одном событии';
$string['error:cancelbooking'] = 'Возникла проблема при отмене вашего бронирования';
$string['error:cancellationsnotallowed'] = 'Вам не разрешено отменить это бронирование.';
$string['error:cannotapprovefull'] = 'Один или несколько участников не могут быть добавлены в эту сессию, потому что она уже заполнена. Бронирование больше реального числа мест не допускается';
$string['error:cannotdeclareinterest'] = 'Невозможно проявить заинтересованность к этому элементу курса лицом к лицу';
$string['error:cannoteditcancelledevent'] = 'Актив отменен и не может быть отредактирован';
$string['error:cannotemailmanager'] = 'Направлено напоминание о задании с ID {$a->submissionid} пользователю {$a->userid}, но не получилось отправить сообщение его менеджеру ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Не удалось отправить письмо о задании с ID {$a->submissionid} пользователю {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'Сообщение с подтверждением было отправлено на Ваш почтовый ящик, но есть проблема с отправкой подтверждения на адрес электронной почты вашего менеджера.';
$string['error:cannotsendconfirmationthirdparty'] = 'Сообщение с подтверждением было отправлено на Ваш почтовый ящик и на электронную почту вашего менеджера, но есть проблема с отправкой подтверждения на адрес электронной почты третьей стороны.';
$string['error:cannotsendconfirmationuser'] = 'Проблема отправки подтверждения на Ваш почтовый ящик.';
$string['error:cannotsendconfirmationusermanager'] = 'Подтверждающее сообщение не может быть отправлено на ваш электронный адрес и адрес электронной почты вашего менеджера.';
$string['error:cannotsendrequestmanager'] = 'Проблема с отправкой запроса о регистрации на электронную почту вашего менеджера.';
$string['error:cannotsendrequestuser'] = 'Проблема с отправкой запроса о регистрации на Ваш почтовый ящик.';
$string['error:canttakeattendanceforunstartedsession'] = 'Невозможно принять участие в сессии, которая еще не началась.';
$string['error:capabilityaddattendees'] = 'У вас нет необходимых прав для добавления участников';
$string['error:capabilityremoveattendees'] = 'У вас нет необходимых прав для удаления участников';
$string['error:capacitynotnumeric'] = 'Вместительность сессии не является числом';
$string['error:capacityzero'] = 'Вместительность сессии должна быть больше нуля';
$string['error:conflictingsession'] = 'Пользователь {$a} уже зарегестрировался на другую сессию';
$string['error:couldnotaddfield'] = 'Не удалось добавить дополнительное поле сессии.';
$string['error:couldnotaddnotice'] = 'Не удалось добавить уведомление сайта.';
$string['error:couldnotaddsession'] = 'Не удалось добавить сессию';
$string['error:couldnotaddtrainer'] = 'Не удалось сохранить тренера для новой сессии лицом к лицу';
$string['error:couldnotcancelsession'] = 'Не смог отменить сессию';
$string['error:couldnotcopysession'] = 'Не удалось скопировать сессию';
$string['error:couldnotdeletefield'] = 'Не удалось удалить дополнительное поле сеанса';
$string['error:couldnotdeletenotice'] = 'Не удалось удалить уведомление сайта';
$string['error:couldnotdeletesession'] = 'Не удалось удалить сессию';
$string['error:couldnotdeletetrainer'] = 'Не удалось удалить тренена сессим лицом к лицу';
$string['error:couldnotfindsession'] = 'Не удалось найти встроенную сессию';
$string['error:couldnotsavecustomfield'] = 'Не удалось сохранить дополнительное поле';
$string['error:couldnotsaveroom'] = 'Конфликт при бронировании комнаты - другая сессия будет проводиться в этой комнате в то же самое время';
$string['error:couldnotupdatecalendar'] = 'Не удалось обновить сессию в календаре.';
$string['error:couldnotupdatef2frecord'] = 'Не удалось обновить запись о регистрации сессии лицом к лицу в базе данных';
$string['error:couldnotupdatefield'] = 'Не удалось обновить настраиваемое поле сессии.';
$string['error:couldnotupdatemanageremail'] = 'Не удалось обновить адрес электронной почты менеджера.';
$string['error:couldnotupdatenotice'] = 'Не удалось обновить уведомление сайта.';
$string['error:couldnotupdatesession'] = 'Не удалось обновить сессию';
$string['error:coursemisconfigured'] = 'Неправильно настроен курс';
$string['error:cronprefix'] = 'Ошибка: CRON лицом к лицу:';
$string['error:csvcannotparse'] = 'Не смог разобрать представленный файл CSV';
$string['error:csvinconsistentrows'] = 'Строки {$a} вашего файла содершат различное число столбцов чем ряд заголовков';
$string['error:csvnoidfields'] = 'Вы не предоставили столбцов \'username\', \'email\', или \'idnumber\'';
$string['error:csvnorequiredcf'] = 'Вы не предоставили столбца \'{$a}\'';
$string['error:csvtoomanyidfields'] = 'Ваш файл содержит более чем один столбец \'username\', \'email\', или \'idnumber\'';
$string['error:cutofftooclose'] = 'Время отмены при минимальной заполненности находится слишком близко к дате начала сессии. Пожалуйста, установите срок по крайней мере за 24 часа';
$string['error:cutofftoolate'] = 'Время отмены при минимальной заполненности находиться после даты начала сессии. Оно должно быть ранее даты начала.';
$string['error:datesunavailablestuff'] = 'Новые выбранные вами даты недоступны из-за конфликта планирования со следующими ресурсами: <br/> {$a}Пожалуйста выберите различные даты или измените выбранные комнаты/активы.';
$string['error:emailnotfound'] = 'Не найдено пользователей со следуюшими email: {$a}';
$string['error:emptylocation'] = 'Локация была пустой.';
$string['error:emptymanageremail'] = 'Адрес электронной почты менеджера пуст.';
$string['error:emptyvenue'] = 'Место проведения было пустым.';
$string['error:enrolmentfailed'] = 'Не возможно зачислиться {$a} на курс.';
$string['error:eventoccurred'] = 'Вы не можете отменить событие, которое уже произошло.';
$string['error:f2ffailedupdatestatus'] = 'лицом к лицу не удалось обновить статус пользователя';
$string['error:fieldidincorrect'] = 'Поле ID неверно: {$a}';
$string['error:idnumbernotfound'] = 'Не найдено пользователей со следуюшими ID numbers: {$a}';
$string['error:incorrectassetid'] = 'ID актива был неверным';
$string['error:incorrectcoursemodule'] = 'Модуль курса неверен';
$string['error:incorrectcoursemoduleid'] = 'ID модуля курса был неверным';
$string['error:incorrectcoursemodulesession'] = 'Курс модуля сессии лицом к лицу был неверным';
$string['error:incorrectfacetofaceid'] = 'ID встречи лицом к лицу был неверным';
$string['error:incorrectnotificationtype'] = 'Был предоставлен неправильный тип уведомления';
$string['error:incorrectroomid'] = 'ID комнаты был неверным';
$string['error:invalidstatus'] = 'Неприемлемый статус регистрации';
$string['error:invaliduserid'] = 'Неверный ID пользователя';
$string['error:isalreadybooked'] = '{$a} уже зарегистрирован';
$string['error:jobassignementsonsignupdisabled'] = 'Выбор рабочего задания при регистрации не влкючен для этого события семинара';
$string['error:manageremailaddressmissing'] = 'Вам не назначен менеджер. Пожалуйста, обратитесь к администратору сайта.';
$string['error:mincapacitymissing'] = 'Минимальное количество бронирование отсутствует';
$string['error:mincapacitynotnumeric'] = 'Минимальная заполненность сессии не выражена числом';
$string['error:mincapacitytoolarge'] = 'Минимальная заполненность сессии не может быть больше, чем вместимость сессии.';
$string['error:mincapacityzero'] = 'Минимальная заполненность сессии не может быть нулем';
$string['error:missingrequiredmanager'] = 'Этот семинар требует одобрения менеджера. В настоящее время вы не привязаны к менеджеру в системе. Пожалуйста свяжитесь с администратором сайта.';
$string['error:missingrequiredrole'] = 'Этот семинар требует одобрения роли. Нет пользователей, назначенных на эту роль. Пожалуйста свяжитесь с администратором сайта.';
$string['error:missingselectedmanager'] = 'Этот семинар требует одобрения менеджера, пожалуйста, выберите менеджера для запросита разрешения';
$string['error:mustspecifycoursemodulefacetoface'] = 'Необходимо указать модуль курса или ID встречи лицом к лицу';
$string['error:mustspecifytimezone'] = 'Вы должны установить часовой пояс для каждой даты';
$string['error:nodatasupplied'] = 'Данные не предоставлены';
$string['error:nojobassignmentselected'] = 'Вы должны иметь соответствующее рабочее задание, чтобы подписаться на этот событие семинара.';
$string['error:nojobassignmentselectedactivity'] = 'Вы должны иметь соответствующуее рабочее задание, чтобы подписаться на этот элемент семинара.';
$string['error:nojobassignmentselectedlist'] = 'Вы должны выбрать подходящее рабочее задание для всех участников в этом списке.';
$string['error:nomanageremail'] = 'Вы не указали адрес электронной почты вашего менеджера';
$string['error:nomanagersemailset'] = 'Не установлен адрес электронной почты менеджера';
$string['error:nopermissiontosignup'] = 'У вас нет разрешения для регистрации в этой сессии лицом к лицу.';
$string['error:nopositionselected'] = 'Вы должны иметь соответствующую должность, чтобы подписаться на это событие семинара.';
$string['error:nopositionselectedactivity'] = 'Вы должны иметь соответствующую должность, чтобы подписаться на этот элемент семинара.';
$string['error:nopredefinedassets'] = 'Нет предопределенных активов';
$string['error:nopredefinedrooms'] = 'Нет предопределенных комнат';
$string['error:norecipientsselected'] = 'Вы должны выбрать обучающихся, которые получат это уведомление';
$string['error:noticeidincorrect'] = 'ID Уведомления неверен: {$a}';
$string['error:notificationnonduplicate'] = 'Не удается удалить недублицированные авто уведомления';
$string['error:notificationtemplatemissing'] = 'Следующие шаблоны уведомлений отсутствуют (уведомления не могут быть для них созданы):';
$string['error:notificationtitletoolong'] = 'Название, которое вы используете слишком длинное. Название обычно используется в качестве темы при электронной переписке и не может быть содержать более 78 символов. Более длинные названия могут быть укорочены почтовым клиентом.';
$string['error:problemsigningup'] = 'Проблема во время вашей регистрации.';
$string['error:removeattendee'] = 'Не удалось удалить {$a} из сессии.';
$string['error:rolerequired'] = 'Семинар требует утверждения ролью "{$a}". Пожалуйста, выберите хотя бы одного пользователя с ролью {$a}.';
$string['error:roomconflicts'] = 'Комната имеет противоречивое использование';
$string['error:roomisinuse'] = 'Комната находится в исплоьзовании';
$string['error:roomunavailable'] = 'Комната "{$a}" больше недоступна.';
$string['error:selfapprovalupgrade'] = 'Самоутверждение было перемещено из сессий в настройки семинара. Пожалуйста, запустите инструмент администратора для разрешения любых конфликтов перед обновлением.';
$string['error:sessiondatesconflict'] = 'Эта дата конфликтует с более ранней датой в этой сессии';
$string['error:sessionstartafterend'] = 'Дата/время начала сессии после ее завершения.';
$string['error:shortnametaken'] = 'Дополнительные поля с этим коротким названием уже существуют.';
$string['error:signedupinothersession'] = 'Вы уже зарегистрировались в другой сессии в этом элементе курса. Вы можете зарегистрироваться только на одну сессию в элементе курса лицом к лицу.';
$string['error:takeattendance'] = 'Произошла ошибка во время приема посещений';
$string['error:therearexconflicts'] = 'Есть ({$a}) конфликт(ов) с предложенным периодом времени.';
$string['error:thereisaconflict'] = 'Существует конфликт с предложенным периодом времени.';
$string['error:unknownbuttonclicked'] = 'Нажатой кнопке не назначено действие';
$string['error:unknownuserfield'] = 'Это поле не поддерживается для поиска пользователя.';
$string['error:unrecognisedapprovaltype'] = 'Неопределенный тип потверждения передан facetoface_get_approvaltype_string()';
$string['error:userassignedsessionconflictmultiday'] = '{$a->fullname} уже назначен(а) как «{$a->participation} \' в {$a->session} с {$a->datetimestart} по {$a->datetimefinish}. Пожалуйста, выберите другого пользователя или измените дату сессии';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Вы уже назначены как «{$a->participation} \'в {$a->session} с {$a->datetimestart} по {$a->datetimefinish}.';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname} уже назначен(а) как \'{$a->participation}\' в {$a->session} с {$a->timestart} по {$a->timefinish} {$a->datestart}. Пожалуйста, выберите другого пользователя или измените дату сессии';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Вы уже назначены как \'{$a->participation}\' в {$a->session} с {$a->timestart} по {$a->timefinish} {$a->datestart}.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} уже забронировал(а) для участия в {$a->session} с {$a->datetimestart} по {$a->datetimefinish}. Пожалуйста, выберите другого пользователя или измените дату сессии';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Вы уже забронировали участие {$a->session} с {$a->datetimestart} по {$a->datetimefinish}.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} уже забронировал(а) участие {$a->session} с {$a->timestart} по {$a->timefinish} {$a->datestart}. Пожалуйста, выберите другого пользователя или измените дату сессии';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Вы уже забронировали свое участие {$a->session} с {$a->timestart} по {$a->timefinish} {$a->datestart}.';
$string['error:userdeleted'] = 'Невозможно добавить удаленного пользователя {$a} на встречу лицом к лицу.';
$string['error:userimportuseridnotanint'] = 'Невозможно добавить пользователя с id {$a}, потому что id не является целым числом';
$string['error:usernamenotfound'] = 'Нет пользователей, которые были найдены со следующими именами пользователей: {$a}';
$string['error:usersuspended'] = 'Невозможно добавить пользователя с замороженной учетной записью {$a} на встречу лицом к лицу.';
$string['error:xinvalidjaidnumber'] = 'Рабочее задание с idnumber  {$a->idnumber} не найдено для пользователя {$a->user}';
$string['eventattendancerequestsapproved'] = 'Запросы на посещение подтверждены';
$string['eventattendancerequestsdeclined'] = 'Запросы на посещение отклонены';
$string['eventattendanceupdated'] = 'Посещения обновлены';
$string['eventattendeejobassignmentupdated'] = 'Рабочее задание участника обновлено';
$string['eventattendeenoteupdated'] = 'Примечание посетителя обновлено';
$string['eventattendeepositionupdated'] = 'Должность участника обновлена';
$string['eventattendeesedited'] = 'Участники отредактированы';
$string['eventattendeesviewed'] = 'Участники просмотрены';
$string['eventbookingcancelled'] = 'Бронирование участия в сессии отменено';
$string['eventbookingrequestapproved'] = 'Запрос на бронирование участия в сессии одобрен';
$string['eventbookingrequestrejected'] = 'Запрос на бронирование участи в сессии отклонен';
$string['eventinterestdeclared'] = 'Заинтересованность проявлена';
$string['eventinterestreportviewed'] = 'Просмотреть отчет о заинтересованности';
$string['eventinterestwithdrawn'] = 'Интерес отозван';
$string['eventreportcnt'] = 'События семинара: {$a}';
$string['eventsessioncancelled'] = 'Мероприятие отменено';
$string['eventsessioncreated'] = 'Сессия создана';
$string['eventsessiondeleted'] = 'Сессия удалена';
$string['eventsessionsignup'] = 'Регистрация на сессию';
$string['eventsessionupdated'] = 'Сессия обновлена';
$string['eventsigninsheetexported'] = 'Лист регистрации экспортирован';
$string['eventsignupstatusupdated'] = 'Статус регистрации сессии обвновлен';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Бронирование участия в других сессиях';
$string['existingrecipients'] = 'Существующие получатели';
$string['export'] = 'Экспорт';
$string['exportattendance'] = 'Экспорт посещаемости';
$string['exportattendanceods'] = 'Экспорт формы посещаемости (ods)';
$string['exportattendancetxt'] = 'Экспорт формы посещаемости (txt)';
$string['exportattendancexls'] = 'Экспорт формы посещаемости (xls)';
$string['exportcustomprofilefields'] = 'Экспорт дополнительных полей профиля';
$string['exportcustomprofilefields_desc'] = 'Включите эти настраиваемые поля профиля пользователя (короткие имена) в экспорт встречи лицом к лицу, разделяя их запятыми.';
$string['exportheading'] = 'Экспорт';
$string['exporttofile'] = 'Экспорт в файл';
$string['exportuserprofilefields'] = 'Экспорт полей профиля пользователя';
$string['exportuserprofilefields_desc'] = 'Включите эти поля профиля пользователя в экспорт лицом к лицу, разделяя их запятыми.';
$string['external'] = 'Игнорировать конфликт комнат';
$string['f2f-waitlist-actions'] = 'Действия';
$string['f2f-waitlist-actions_help'] = '<p> <strong>Подтвердите:</strong> Забронировать участие выбранных пользователей в сессии и удалить их из списка ожидания.
</p><p> <strong>Отмена:</strong> Отмена запросов выбранных пользователей и удаление их из списка ожидания.
</p><p> <strong>Играть в лотерею:</strong> Заполните доступные места на сессиях с помощью случайного выбора пользователей из списка ожидания. Люди, которые не были выбраны останутся в списке ожидания. </p>';
$string['facetoface'] = 'Лицом к лицу';
$string['facetoface:addattendees'] = 'Добавить участников в сессию лицом к лицу';
$string['facetoface:addinstance'] = 'Добавить новую встречу лицом к лицу';
$string['facetoface:approveanyrequest'] = 'Одобрить все запросы на бронирование';
$string['facetofacebooking'] = 'Бронирование участия в сессии лицом к лицу';
$string['facetoface:changesignedupjobassignment'] = 'Изменить зарегистрированное рабочее задание';
$string['facetoface:changesignedupjobposition'] = 'Изменить зарегистрированную рабочую должность';
$string['facetoface:configurecancellation'] = 'Разрешить конфигурацию отказа от бронирования при добавлении/редактировании элемента  курса лицом к лицу.';
$string['facetoface:editevents'] = 'Добавить, редактировать, копировать и удалять события семинара';
$string['facetoface:editsessions'] = 'Добавить, редактировать, копировать и удалить сессии лицом к лицу';
$string['facetoface:exportsessionsigninsheet'] = 'Экспорт листа регистрации сессии семинара';
$string['facetoface:manageattendeesnote'] = 'Управлять заметками участника сессии';
$string['facetoface:managecustomfield'] = 'Управлять дополнительными полями сессии лицом к лицу';
$string['facetoface:managereservations'] = 'Управлять резервированиями для сессии';
$string['facetofacename'] = 'Название встречи лицом к лицу';
$string['facetoface:overbook'] = 'Зарегистрироваться в полные сессии.';
$string['facetoface:removeattendees'] = 'Удалить участников из сессии лицом к лицу';
$string['facetoface:reserveother'] = 'Зарезервированный от имени других менеджеров';
$string['facetoface:reservespace'] = 'Зарезервированные или выделенные места для членов команды';
$string['facetofacesession'] = 'Сессия лицом к лицу';
$string['facetoface:signup'] = 'Зарегистрироваться на сессию';
$string['facetoface:signupwaitlist'] = 'Зарегистрироваться на список ожидания полных событий';
$string['facetoface:takeattendance'] = 'Принять участие';
$string['facetoface:view'] = 'Просмотреть мероприятия лицом к лицу и сессии';
$string['facetoface:viewallsessions'] = 'Показать все сессии семинара';
$string['facetoface:viewattendees'] = 'Просмотреть список участников и самих участников';
$string['facetoface:viewattendeesnote'] = 'Просмотреть заметки участника сессии';
$string['facetoface:viewcancellations'] = 'Просмотреть отмены';
$string['facetoface:viewemptyactivities'] = 'Просмотр пустых активностей лицом к лицу';
$string['facetoface:viewinterestreport'] = 'Просмотреть отчет о заинтересованности лицом к лицу';
$string['feedback'] = 'Отзыв';
$string['feedbackupdated'] = 'Отзывы обновлены для {$a} человек';
$string['fielddeleteconfirm'] = 'Удалить поле \'{$a}\' и все данные сессии, связанные с ним?';
$string['field:multiselect'] = 'Множественный выбор';
$string['field:select'] = 'Меню выбора';
$string['field:text'] = 'Текст';
$string['filter_assetavailable'] = 'Доступна между';
$string['filter_assetavailable_help'] = 'Этот фильтр позволяет найти активы, которые доступны для сессии путем указания даты начала и окончания сессии';
$string['filterbyroom'] = 'Сортировать по комнате';
$string['filter_roomavailable'] = 'Доступна между';
$string['filter_roomavailable_help'] = 'Этот фильтр позволяет найти комнаты, которые доступны для сессии путем указания даты начала и окончания сессии';
$string['finishdatebefore'] = 'Срок окончания до';
$string['floor'] = 'Этаж';
$string['forceselectjobassignment'] = 'Запретить регистрацию если ни одного рабочего задания не выбрано или не может быть найдено';
$string['forceselectposition'] = 'Запретить регистрацию если ни одной должности не выбрано или не может быть найдено';
$string['format'] = 'Формат';
$string['freebetween'] = 'Свободное между следующими разами';
$string['full'] = 'Дата полностью занята';
$string['generalsettings'] = 'Общие настройки';
$string['gettointerestreport'] = 'Чтобы просмотреть отчет о заинтересованности перейдите к элементу курса лицом к лицу и следуйте ссылке "Отчет о заинтересованности" в меню модуля администратора.';
$string['gettosigninreport'] = 'Для просмотра листа регистрации перейдите на страницу участников события и нажмите кнопку Загрузить лист регистрации.';
$string['globalsettings'] = 'Глобальные настройки';
$string['goback'] = 'Возвратиться';
$string['guestsno'] = 'К сожалению, гости не могут зарегистрироваться на сессии.';
$string['header:approvalstate'] = 'Утверждение менеджера';
$string['header:approvaltime'] = 'Время Утверждения';
$string['header:managername'] = 'Имя менеджера';
$string['icaldescription'] = 'Этот календарь событий для «{$a->name}" сессии лицом к лицу, участие в которой вы забронировали.';
$string['icalendarheading'] = 'Вложения iCalendar';
$string['icallocationstringdelimiter'] = ',';
$string['id'] = 'Id';
$string['ignoreapprovalwhenaddingattendees'] = 'Игнорировать одобрение менеджера при добавлении участников';
$string['import'] = 'Импорт';
$string['individuals'] = 'Лица';
$string['info'] = 'Информация';
$string['itemstoadd'] = 'Элементы для добавления';
$string['jobassignment'] = 'Рабочее задание';
$string['joinwaitlist'] = 'Записаться в список ожидания';
$string['joinwaitlistcompleted'] = 'Вы были помещены в список ожидания к этой сессии.';
$string['lastreservation'] = 'Последние регистрации возможны за {$a->reservedays} дней до начала сессии. Нераспределённые регистрации будут удалены за {$a->reservecanceldays} дней до начала сессии.';
$string['late'] = '{$a} позже';
$string['location'] = 'Локация';
$string['location_help'] = '**Локация** описывает окрестности сессии (города, округа, области и т.д.).

**Локация** отображается на странице курса, на \'Страница регистрации\', \'Просмотреть все сессии\' и во всех уведомлениях по электронной почте.

На \'Странице регистрации\', перечисленные сессии могут быть отфильтрованы по локации.';
$string['locationtimetbd'] = 'Место и время будут объявлены позже.';
$string['lookfor'] = 'Поиск';
$string['manageassets'] = 'Управление активами';
$string['manageevents'] = 'Простмотр и управление событиями';
$string['managenotificationtemplates'] = 'Управление шаблонами уведомлений';
$string['manageradded'] = 'Адрес электронной почты Вашего менеджера был принят.';
$string['managerbookings'] = 'Бронирования/резервирования, сделанные {$a}';
$string['managerchanged'] = 'Адрес электронной почты Вашего менеджера был изменен.';
$string['manageremail'] = 'Электронная почта менеджера';
$string['manageremailaddress'] = 'Адрес электронной почты менеджера';
$string['manageremailformat'] = 'Адрес электронной почты должен быть в формате \'{$a}\', чтобы быть принятым системой.';
$string['manageremailheading'] = 'Письма менеджера';
$string['manageremailinstruction'] = 'При регистрации на обучающую сессию, на ваш электронный адрес отправляется подтверждение, а его копия должна быть отправлена на электронный адрес вашего менеджера.';
$string['manageremailinstructionconfirm'] = 'Пожалуйста, подтвердите, что это адрес электронной почты Вашего менеджера:';
$string['managereservations'] = 'Управлять резервированиями';
$string['managername'] = 'Имя менеджера';
$string['managername_help'] = 'Ваш менеджер получит уведомление о вашем запросе к регистрации в этой сессии. Если имя и адрес электронной почты показаные здесь не принадлежат вашему менеджеру, пожалуйста, обратитесь к администратору сайта.';
$string['managerooms'] = 'Управлять комнатами';
$string['managerprefix'] = 'Вводный текст для копии менеджера';
$string['managerreservationdeleted'] = 'Резервирования менеджера успешно удалены';
$string['managerreservationdeletionfailed'] = 'Удаление резервирований менеджера не удалось';
$string['managerreserve'] = 'Разрешить резервирования менеджеру';
$string['managerreserveheader'] = 'Резервирования менеджера';
$string['managerreserve_help'] = 'Менеджеры могут сделать резервирование или бронирование от имени членов своей команды';
$string['managerupdated'] = 'Адрес электронной почты Вашего менеджера был обновлен.';
$string['managesessions'] = 'Простмотр и управление сессиями';
$string['mark_selected_as'] = 'Отметить все выбранные как:';
$string['maxbookings'] = 'Максимальное количество бронирований';
$string['maxbookings_help'] = '**Максимальное количество бронирований** - это число мест доступнух на событии.

Когда событие семинара достигает вместимости, детали события не появляются на странице курса. Детали будут показаны серым шрифтом на странице "Просмотр всех событий" и ученик не может зарегистрироваться на событие.
&nbsp';
$string['maximumpoints'] = 'Максимальное число баллов';
$string['maximumsize'] = 'Максимальное количество участников';
$string['maxmanagerreserves'] = 'Максимальное количество резервирований';
$string['maxmanagerreserves_help'] = 'Максимальное количество резервирований/бронирований, которые менеджер может сделать для своей команды';
$string['message'] = 'Изменение в регистрации в курсе {$a->coursename}!

Имеетсе свободное место в событии на  {$a->duedate} ({$a->name}) в курсе {$a->coursename}. Вы зарегистрированы. Если вас больше не устраивает дата, пожалуйста ислючите себя на <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['messagebody'] = 'Сообщение';
$string['messagecc'] = 'Отправить копию менеджерам';
$string['messageheader'] = 'Заголовок';
$string['messagerecipientgroups'] = 'Группы получателей';
$string['messagerecipients'] = 'Получатели';
$string['messagesenttostaffmember'] = 'Следующее сообщение было отправлено вашему персоналу {$a}';
$string['messagesubject'] = 'Тема';
$string['messageusers'] = 'Сообщение пользователям';
$string['minbookings'] = 'минимальное число бронирований';
$string['minbookings_help'] = 'Сессии с минимальным числом бронирований отмечаются когда количество зарегистрированных пользователей меньше чем минимальное число бронирований. Чтобы предотвратить это, установите минимальное число бронирования на 0.';
$string['mincapacity'] = 'Минимальная заполненность';
$string['mincapacity_help'] = 'Если минимальное количество пользователей не было достигнуто в определенное время, то преподаватели курса (те, которые с moodle/course:manageactivitiesвозможностями) будет автоматически уведомлены.';
$string['missingdefaultnotifications'] = '{$a} пропущенных уведомлений по умолчанию.';
$string['missingdefaultsfix'] = 'Нажмите здесь, чтобы восстановить недостающие уведомления по умолчанию.';
$string['mods_help'] = 'Мероприятия лицом к лицу используются, чтобы отслеживать очные тренинги, которые требуют предварительного бронирования.

Каждый вид деятельности предлагается в одной или нескольких одинаковых сессиях. Эти сессии могут проходить в течение нескольких дней.

Напоминания отправляются пользователям и их менеджерам за несколько дней до запланированного начала сессии. Подтверждения отправляются, когда пользователи зарегистрировались или отменили регистрацию участия в сессии.';
$string['modulename'] = 'Лицом к лицу';
$string['modulename_help'] = 'Модуль элемента курса лицом к лицу позволяет преподавателю создать систему бронирования для одной или нескольких личных сессий.

В каждую сессию лицом к лицу можно вносить изменения в их настройки - менять комнату, время начала, время окончания, стоимость, вместительность и т.д.  Они могут быть установлены на период в несколько дней, а также в них может быть разрешено внеплановые и/или сессии в списке ожидания.

В элементе курса могут быть установлены требования одобрения менеджера и преподавателя, настроены автоматические уведомления и напоминания для участников сессии.

Обучающиеся могут просматривать сессии, подписаться на рассылку по сессиям, отслеживать свое участие и записи относительно оценок.';
$string['modulenameplural'] = 'Лицом к лицу';
$string['moreinfo'] = 'Больше информации';
$string['multidate'] = '(мульти-дата)';
$string['multiplesessions'] = 'Разрешить множественные сессии зарегестрированному пользователю';
$string['multiplesessionsheading'] = 'Настройки регистрации множественных сессий';
$string['multiplesessions_help'] = 'Используйте эту опцию, если вы хотите, чтобы пользователи могли зарегистрироваться  на несколько сессий. Когда эта опция включена, пользователи могут зарегистрироваться на несколько сессий в элементе курса.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'Адрес электронной почты менеджера';
$string['noactionableunapprovedrequests'] = 'Нет действительных запросов, которые еще не одобрены';
$string['nocancellations'] = 'Там не было отмены';
$string['nocustomfields'] = '<p> Дополнительные поля не определены. </p>';
$string['nodatesyet'] = 'Это событие не имеет ни одной сессии. Участники могут зарегистрироваться в листе ожидания для этого события и будут автоматически сарегистририваны после того, как будет добавлена одна или более сессий.';
$string['nofacetofaces'] = 'Нет элементов курса лицом к лицу';
$string['nojobassignment'] = 'Пользователь не имеет активных рабочих заданий';
$string['none'] = 'нет';
$string['nonotifications'] = 'Уведомлений нет';
$string['nonotificationsmatchingsearch'] = 'Нет уведомлений, которые соответствуют поиску';
$string['nonotificationsofthistype'] = 'Нет уведомлений такого типа';
$string['nonotificationtemplates'] = 'Нет шаблонов уведомлений';
$string['nonotificationtemplatesmatchingsearch'] = 'Нет шаблонов уведомлений, которые соответствуют поиску';
$string['nopendingapprovals'] = 'Нет отложенных утверждений';
$string['noposition'] = 'Пользователь не назначен ни на одну должность';
$string['norecipients'] = 'Нет получателей';
$string['noremindersneedtobesent'] = 'Нет напоминаний, которые должны быть отправлены.';
$string['noreservations'] = 'Нет';
$string['noreservationsforsession'] = 'Нет резервирований для сессии.';
$string['normalcost'] = 'Обычная стоимость';
$string['normalcost_help'] = 'Обычная стоимость это стоимость, которую платят обычные сотрудники и обучающиеся.';
$string['nosignedupusers'] = 'Нет пользователей, зарегистрированных на эту сессию.';
$string['nosignedupusersnumrequests'] = 'Нет пользователей, которые полностью забронируют эту сессию. {$a} пользователей ждут одобрения.';
$string['nosignedupusersonerequest'] = 'Нет пользователей, которые полностью забронируют эту сессию. 1 пользователь ожидает подтверждения.';
$string['nosignupperiodclosedate'] = 'Дата начала сессии';
$string['nosignupperiodopendate'] = 'Сейчас';
$string['nositenotices'] = '<p> Не определены уведомления сайта.</p>';
$string['nostarttime'] = 'Даты не определены';
$string['notallowedtocancel'] = 'Вы не можете отменить бронирование участия в этой сессии.';
$string['notapplicable'] = 'Неприменимо';
$string['note'] = 'Примечание';
$string['notefull'] = 'Даже если сессия полностью забронирована вы все еще можете зарегистрироваться. Вы будете в очереди (отмечены красным цветом). Если кто-то отменит бронь, первый студент в очереди будут перемещен в группу зарегистрированных участников и ему/ей будет выслано уведомление по почте.';
$string['noticedeleteconfirm'] = 'Удалить уведомление сайта &quot;{$a->name} \'? <br/><blockquote> {$a->text} </blockquote>';
$string['noticetext'] = 'Текст уведомления';
$string['notificationalreadysent'] = 'Это уведомление уже направлено, поэтому не может быть отредактировано.';
$string['notificationboth'] = 'Уведомление по электронной почте и назначение встречи в iCalendar';
$string['notificationdeleted'] = 'Уведомление удалено';
$string['notificationduplicatesfound'] = 'Найдены повторы автоуведомлений. Пожалуйста удалите их вручную на <a href="{$a}">странице уведомлений</a> чтобы избежать отправки неправильных уведомлений.';
$string['notificationduplicatesmessage'] = 'Это сообщение имеет дубликат. Пожалуйста, удалите все дубликаты вручную.';
$string['notificationemail'] = 'Только уведомление по электронной почте';
$string['notificationnone'] = 'Не уведомлять по электронной почте';
$string['notificationnotesetonintendeddate'] = 'ПРИМЕЧАНИЕ: Это сообщение не было отправлено в запланированный день';
$string['notifications'] = 'Уведомления';
$string['notificationsaved'] = 'Уведомление сохранено';
$string['notificationsheading'] = 'Уведомления';
$string['notifications_help'] = 'Здесь вы можете управлять уведомлениями для этого элемента курса лицом к лицу';
$string['notificationssuccessfullyreset'] = 'Уведомления успешно сброшены';
$string['notificationtemplatedeleted'] = 'Шаблон уведомления удален';
$string['notificationtemplates'] = 'Шаблоны уведомлений';
$string['notificationtemplatesaved'] = 'Шаблон уведомлений сохранен';
$string['notificationtemplatestatus'] = 'Статус шаблона уведомления';
$string['notificationtemplatestatus_help'] = 'Этот статус позволяет активировать или дезактивировать шаблон уведомления. Неактивные шаблоны уведомлений не будут доступны для использования при настройке уведомлений для элемента курса лицом к лицу.';
$string['notificationtitle'] = 'Название уведомления';
$string['notificationtype'] = 'Тип уведомления';
$string['notificationtype_1'] = 'Мгновенно';
$string['notificationtype_2'] = 'По расписанию';
$string['notificationtype_4'] = 'Автоматически';
$string['notificationtype_help'] = 'Тип уведомления позволяет обучающемуся выбрать, как он(а) бы хотел(а) получать уведомления о бронировании.

* Уведомление отправляются по электронной почте и назначения производятся с помощью iCalendar
* Уведомления отправляются только по электронной почте
* Уведомление по электронной почте не отправлются';
$string['notifycancelleduser'] = 'Уведомить исключенных участников';
$string['notifycancelledusermanager'] = 'Уведомить менеджеров исключенных участников';
$string['notifynewuser'] = 'Отправить подтверждение регистрации новым участникам';
$string['notifynewusermanager'] = 'Отправить подтверждение регистрации менеджерам новых участников';
$string['notrequired'] = 'Не требуется';
$string['notsignedup'] = 'Вы не зарегистрировались на эту сессию.';
$string['notspecified'] = 'Н/Д';
$string['notsubmittedyet'] = 'Пока не оценен';
$string['noupcoming'] = '<p> <i>Нет предстоящих сессий</i> </p>';
$string['noupcomingsessionsinroom'] = 'Нет предстоящих событий в этой комнате';
$string['numberofattendees'] = 'Количество участников';
$string['occuredonx'] = 'Выполнился в {$a}';
$string['occurswhenenabled'] = 'Выполняется, когда опция включена';
$string['occurswhenuserbookssession'] = 'Выполняется, когда обучающийся бронирует сессию';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Выполняется, когда пользователь пытается забронировать сессию, которая требует одобрения менеджера';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Выполняется, когда пользователь пытается отказался от сессии, которая требует одобрения менеджера';
$string['occurswhenusersbookingiscancelled'] = 'Выполняется, когда обучающийся отменил свое бронирование';
$string['occurswhenuserwaitlistssession'] = 'Выполняется, когда обучающийся находится в списке ожидания сессии';
$string['occursxaftersession'] = 'Выполняется {$a} после завершения сессии';
$string['occursxbeforesession'] = 'Выполняется {$a} до начала сессии';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 час';
$string['oneminute'] = '1 минута';
$string['options'] = 'Опции';
$string['optionscolon'] = 'Опции:';
$string['or'] = 'или';
$string['order'] = 'Порядок';
$string['otherbookedby'] = 'Забронированный другим менеджером';
$string['otherroom'] = 'Другая комната';
$string['othersession'] = 'Другая сессия(и) в этом элементе курса';
$string['place'] = 'Комната';
$string['placeholder:address'] = '[address]';
$string['placeholder:aim'] = '[aim]';
$string['placeholder:alternatename'] = '[alternatename]';
$string['placeholder:city'] = '[city]';
$string['placeholder:country'] = '[country]';
$string['placeholder:department'] = '[department]';
$string['placeholder:description'] = '[description]';
$string['placeholder:email'] = '[email]';
$string['placeholder:firstnamephonetic'] = '[firstnamephonetic]';
$string['placeholder:fullname'] = '[fullname]';
$string['placeholder:icq'] = '[icq]';
$string['placeholder:idnumber'] = '[idnumber]';
$string['placeholder:institution'] = '[institution]';
$string['placeholder:lang'] = '[lang]';
$string['placeholder:lastnamephonetic'] = '[lastnamephonetic]';
$string['placeholder:latestfinishdate'] = '[latestfinishdate]';
$string['placeholder:latestfinishtime'] = '[latestfinishdate]';
$string['placeholder:lateststartdate'] = '[latestfinishdate]';
$string['placeholder:lateststarttime'] = '[lateststarttime]';
$string['placeholder:middlename'] = '[middlename]';
$string['placeholder:msn'] = '[msn]';
$string['placeholder:phone1'] = '[phone1]';
$string['placeholder:phone2'] = '[phone2]';
$string['placeholder:registrationcutoff'] = '[registrationcutoff]';
$string['placeholder:sessionrole'] = '[sessionrole]';
$string['placeholder:skype'] = '[skype]';
$string['placeholder:timezone'] = '[timezone]';
$string['placeholder:url'] = '[url]';
$string['placeholder:username'] = '[username]';
$string['placeholder:yahoo'] = '[yahoo]';
$string['playlottery'] = 'Играть в лотерею';
$string['pleaseselectusers'] = 'Пожалуйста, выберите пользователей, прежде чем продолжить.';
$string['pluginadministration'] = 'Администрация лицом к лицу';
$string['pluginname'] = 'Лицом к лицу';
$string['points'] = 'Баллы';
$string['pointsplural'] = 'Баллы';
$string['position'] = 'Должность';
$string['potentialallocations'] = 'Потенциальные места ({$a} осталось)';
$string['potentialattendees'] = 'Потенциальные участники';
$string['potentialrecipients'] = 'Потенциальные получатели';
$string['previoussessions'] = 'Предыдущие сессии';
$string['previoussessionslist'] = 'Список всех предыдущих сессий для этого элемента курса лицом к лицу';
$string['printversionid'] = 'Версия для печати: без названия';
$string['printversionname'] = 'Версия для печати: с названием';
$string['publishreuse'] = 'Публикация для повторного использования другими событиями';
$string['really'] = 'Вы действительно хотите удалить все результаты для этой активности лицом к лицу?';
$string['recipients'] = 'Получатели';
$string['recipients_allbooked'] = 'Все бронирования';
$string['recipients_attendedonly'] = 'Только присутствовавшие';
$string['recipients_help'] = '<strong>Забронировано</strong> позволяет отправить уведомление всем пользователям, участие которых было забронировано; только тем, кто принял участие; или только тем, кто не присутствовал.

Пожалуйста, обратите внимание, при выборе <strong>Всем забронировавшим</strong> уведомления будут высылаться всем пользователям, которые забронировали участие, независимо от их посещаемости в прошлых и настоящих сессиях.

<strong>Список ожидания</strong> -. уведомление будет отправлено тем, кто зарегистрировался на сессии, которые позволяют дополнительное бронирование, но которые еще не забронировали свое участие.

<strong>Пользователи, которые отменили бронирование</strong> - уведомление будет отправлено только тем пользователям, бронирование участия которых в сессии было отменено  или была отменена сама сессия.

<strong>Ожидающие запросы</strong> - уведомление будет отправлено тем пользователям, которые запросили бронирование у их менеджеров/роль/админ которые еще не подтвердили или отменили.';
$string['recipients_noshowsonly'] = 'Не показывает только';
$string['registeredon'] = 'Зарегистрирован';
$string['registrationclosed'] = 'Период регистрации выбранной закрылся';
$string['registrationclosedalert'] = 'Период регистрации выбранной вами сессии закрылся, пожалуйста выберите другую сессию';
$string['registrationcloses'] = 'Закрывается';
$string['registrationclosingblurb'] = 'Следующие люди проявили интерес. Можно проинформировать их при создании новой сессии.';
$string['registrationclosingconfirmation'] = 'Вы уверены что хотите закрыть преиод регистрации для этой сессии';
$string['registrationdatetime'] = 'Дата/время периода регистрации';
$string['registrationdetails'] = 'Период регистрации';
$string['registrationerrorstartfinish'] = 'Время начала периода регистрации должно быть до времени окончания регистрации';
$string['registrationfinishsession'] = 'Время закрытия периода регистрации должен быть на или до времени начала сессии';
$string['registrationhoverhintend'] = 'Период регистрации закрывается: {$a->enddate}, {$a->endtime}';
$string['registrationhoverhintendtz'] = 'Период регистрации закрывается: {$a->enddate}, {$a->endtime} (часовой пояс: {$a->timezone})';
$string['registrationhoverhintstart'] = 'Период регистрации открывается: {$a->startdate}, {$a->starttime}';
$string['registrationhoverhintstarttz'] = 'Период регистрации открывается: {$a->startdate}, {$a->starttime} (часовой пояс: {$a->timezone})';
$string['registrationnotopen'] = 'Период регистрации еще не открылся';
$string['registrationnotopenalert'] = 'Период регистрации для выбранной вами сессии еще не открылся, он откроется {$a}';
$string['registrationopens'] = 'Открывается';
$string['registrations'] = 'Регистрации';
$string['registrationstartsession'] = 'Время открытия периода регистрации должно быть раньше времени начала сессии';
$string['registrationtimefinish'] = 'Регистрация закрывается';
$string['registrationtimefinish_help'] = 'Если включено, ученики не смогут зарегистрироваться к этой сессии после того как это время прошло.';
$string['registrationtimestart'] = 'Регистрация открывается';
$string['registrationtimestart_help'] = 'Если включено, ученики не смогут зарегистрироваться к этой сессии после того как это время наступило.';
$string['rejectinstruction'] = 'Чтобы отклонить регистрацию сессии нажмите "отклонить"';
$string['reminder'] = 'Напоминание';
$string['reminderinstrmngr'] = '# Уведомление для менеджера';
$string['reminderinstrmngr_help'] = 'Когда выбрано **Отправить уведомление менеджеру**, текст в поле **Уведомление для менеджера** отправляется менеджеру обучаемого, сообщая, что он(а) подписался(ась) на сессию лицом к лицу.';
$string['remindermessage'] = 'Напоминание';
$string['remindermessage_help'] = 'Это сообщение отправляется за несколько дней до даты начала сессии.';
$string['removeattendees'] = 'Удалить пользователей';
$string['removeattendeestep1'] = 'Выберите удаляемых пользователей (шаг 1 из 2)';
$string['removeattendeestep2'] = 'Удалить пользователей (шаг 2 из 2)';
$string['removecfdatawarning'] = 'Удаление пользователей из этой сессии также удалит их данные регистрации.';
$string['removedsuccessfully'] = 'Успешно удалено';
$string['removeroominuse'] = 'Эта комната используется в настоящее время';
$string['replaceallocations'] = 'Создание резервирования при удалении локаций';
$string['replacereservations'] = 'Создание резервирования при добавлении локаций';
$string['requestattendsession'] = 'Запросить посещение сессии {$a}';
$string['requestattendsession_message'] = 'Запрос на участие в событии {$a->linkname} {$a->status}';
$string['requestattendsessionsent'] = 'Запрос на участие в сессии {$a} отправлен менеджеру';
$string['requestattendsession_subject'] = 'Запрос на участие в событии {$a->name} {$a->status} от пользователя {$a->user}';
$string['requestmessage'] = 'Сообщение с запросом';
$string['requestmessage_help'] = 'Когда включено "Требуется подтверждение", доступнен раздел "Запросить сообщение".

Раздел "Запросить сообщение" отображает сообщения отправленные ученику и его менеджеру относительно процесса подтверждения для ученике который должен посетить событие семинара.

**Предмет:** это заголовок в email запроса подтвержедения отправляемого менеджеру и ученику

**Сообщение:** это текст email отправляемого ученику, которое сообщает ему что его запрос на посещение события семинара отправлен менеджеру для подтверждения.

**Внимание для менеджера:** это текст email отправляемого менеджеру ученика для потверждения посещения события семинара.';
$string['requeststablesummary'] = 'Люди, которые запросили разрешение на присутствие на этой сессии.';
$string['requestuserattendsession'] = 'Запрос {$a->usermsg} участвовать в сессии {$a->url}';
$string['reservations'] = '{$a} резервирований';
$string['reserve'] = 'Резервные места для команды';
$string['reserveallallocated'] = 'Вы уже выделили максимальное количество мест в этом элементе курса, вы не можете зарезервировать больше';
$string['reserveallallocatedother'] = 'Менеджер уже выделил максимальное количество мест в этом элементе курса, вы не можете зарезервировать больше';
$string['reservecancel'] = 'Автоматическая отмена резервирования';
$string['reservecanceldays'] = 'Дни отмены резервирования';
$string['reservecanceldays_help'] = 'Количество дней до начала сессии, когда резервирование будет автоматически отменено, если не будет подтверждения';
$string['reservecapacitywarning'] = '* Любые новые резервирования, которые превышают вместительность этой сессии ({$a} осталось) будут добавлены в список ожидания';
$string['reserved'] = 'Зарезервированные';
$string['reservedays'] = 'Конечный срок резервирования';
$string['reservedays_help'] = 'Количество дней перед началом сессии когда все еще возможно резервирование (должно быть больше, чем количество дней, когда возможна отмена)';
$string['reservedby'] = 'Зарезервированные ({$a})';
$string['reservegtcancel'] = 'Срок резервирования должен быть больше, чем срок отмены';
$string['reserveintro'] = 'Вы можете использовать эту форму, чтобы изменить количество резервирований для этой сессии - чтобы отменить существующие резервирования, просто уменьшите количество ниже.';
$string['reserveintroother'] = 'Вы можете использовать эту форму, чтобы изменить количество резервирований {$a} для этой сессии - чтобы отменить существующие резервирования, просто уменьшите количество ниже.';
$string['reservenocapacity'] = 'Больше нет мест в этом курсе, поэтому вы не можете сделать больше резервирований пока никто из участников не отменит свою бронь.';
$string['reservenopermissionother'] = 'Этот менеджер не имеет прав зарезервировать места на семинаре';
$string['reserveother'] = 'Зарезервировано другим менеджером';
$string['reservepastdeadline'] = 'Вы не можете сделать дополнительные резервирования в течение {$a} дней перед началом сессии';
$string['restoremissingdefaultnotifications'] = 'Восстановить отсутствующие уведомления по умолчанию';
$string['restoremissingdefaultnotificationsconfirm'] = 'Это позволит восстановить недостающие уведомления по умолчанию &quot;{$a}&quot;  уведомлений, которые используются встроенной функций Лицом к лицу и может привести к отправке сообщений пользователям. Вы хотите продолжить?';
$string['result'] = 'Результат';
$string['return'] = 'Возврат';
$string['room'] = 'Комната';
$string['roomalreadybooked'] = '(комната недоступна в выбранные даты)';
$string['roomcreatesuccess'] = 'Комната создана успешно';
$string['roomcustomfieldtab'] = 'Комната';
$string['roomdeleted'] = 'Комната удалена';
$string['roomdescription'] = 'Описание комнаты';
$string['roomdescriptionedit'] = 'Описание';
$string['roomdetails'] = 'Описание комнаты';
$string['roomdoesnotexist'] = 'Комната не существует';
$string['room_help'] = '**Комната** это название/номер/ идентификатор комнаты, которая  используется для проведения тренировки.

**Комната** отображается на страницах "Регистрация", "Просмотреть все сессии" и во всех уведомлениях по электронной почте.';
$string['roomhidden'] = 'Скрытие комнаты успешно';
$string['roomhide'] = 'Скрыть от пользователей во врамя выбора комнаты на странице Добавить/Редактировать событие';
$string['roomisinuse'] = 'Комната используется';
$string['roommustbebookedtoexternalcalendar'] = 'Примечание: Пожалуйста, перед созданием бронирования убедитесь, что эта комната свободна.';
$string['roomname'] = 'Название комнаты';
$string['roomnameedit'] = 'Имя';
$string['rooms'] = 'Комнаты';
$string['roomshow'] = 'Показать пользователям во время выбора комнаты на странице Добавить/Редактировать событие';
$string['roomshown'] = 'Комната показана успешно';
$string['roomtype'] = 'Тип комнаты';
$string['roomtype_help'] = 'Тип комнаты используется для предотвращения конфликтов при бронировании комнат. Это предотвратит бронирование одновременно двух комнат в одно и тоже время.';
$string['roomupdatesuccess'] = 'Комната успешно обновлена';
$string['saveallfeedback'] = 'Сохранить все ответы';
$string['saveattendance'] = 'Сохранить участников';
$string['savenote'] = 'Сохранить комментарии';
$string['scheduledsession'] = 'Сессия по расписанию';
$string['scheduledsessions'] = 'Сессии по расписанию';
$string['schedule_unit_1'] = '{$a} часф(-ов)';
$string['schedule_unit_1_singular'] = '1 час';
$string['schedule_unit_2'] = '{$a} дня(-ей)';
$string['schedule_unit_2_singular'] = '1 день';
$string['schedule_unit_3'] = '{$a} недель(-и)';
$string['schedule_unit_3_singular'] = '1 неделя';
$string['scheduling'] = 'Планирование';
$string['scvtextfile_help'] = '*Имформация о формате файла*

Файл должен быть текстовым файлом содержащим строку для заголовка и одну или более строку для данных. Если строка содержит несколько колонок, они должны быть разделены запятой (,). Каждая строка должна содержать одно и тоже количество колонок. Ниже приведен список имен заголовков который можно использовать:

* username - имя пользователя
* idnumber - идентификационный номер пользователя
* email - email адрес пользователя
{$a->customfields}

Следующие поля обязательны к заполнению:

* Либо username, idnumber, либо email (только один)
{$a->requiredcustomfields}';
$string['seatsavailable'] = 'Свободные места';
$string['seeattendees'] = 'Просмотреть участников';
$string['select'] = 'Выбрать';
$string['selectall'] = 'Выбрать всё';
$string['selectallop'] = 'Все';
$string['selectassets'] = 'Выбор активов';
$string['selected'] = 'Выбранные';
$string['selectedjob'] = 'Должность при регистрации';
$string['selectedjobassignment'] = 'Утверждение в должности при регистрации';
$string['selectedjobassignmentedit'] = 'Утверждение в должности';
$string['selectedjobassignment_help'] = 'Выберите утверждение в должности для которой этот тренинг';
$string['selectedjobassignmentname'] = 'Имя утверждение в должности при регистрации';
$string['selectedposition'] = 'Должность при регистрации';
$string['selectedpositionassignment'] = 'Назначенная должность при регистрации';
$string['selectedposition_help'] = 'Выберите должность, для которой проводится тренинг.';
$string['selectedpositionname'] = 'Название должности при регистрации';
$string['selectedpositiontype'] = 'Тип позиции при регистрации';
$string['selectjobassignment'] = 'Выберите утверждение в должности';
$string['selectjobassignmentsignup'] = 'Выберите утверждение в должности при регистрации';
$string['selectmanager'] = 'Выбрать менеджера';
$string['selectnone'] = 'Ничего не выбирать';
$string['selectnoneop'] = 'Ничего';
$string['selectnotsetop'] = 'Не установлено';
$string['selectoptionbefore'] = 'Пожалуйста, выберите один из вариантов (Все, Установлено или Не установлено), прежде чем выбрать эту опцию';
$string['selectposition'] = 'Выберите должность';
$string['selectpositiononsignup'] = 'Выбрать должность при регистрации';
$string['selectroom'] = 'Выберите комнату';
$string['selectsetop'] = 'Установка';
$string['selfapproval'] = 'Самостоятельное подверждение';
$string['selfapproval_help'] = 'Эта настройка позволяет пользователю подтверждать что он искал подтверждение для посещения события. Вместо подтверждения менеджером его бронирования, пользователю предоставляется флажок при регистрации для подтверждения того, что он принимает сроки и условия.
Эта настройка будет выключена до тех пор пока не будет включено "Требуется подтверждение" в настройках мероприятия семинара.';
$string['selfapprovalsought'] = 'Разрешение самостоятельно подтвердиться';
$string['selfapprovalsoughtbrief'] = 'Я принимаю правила и условия';
$string['selfapprovalsoughtdesc'] = 'Установив этот флажок, я подтверждаю, что я прочитал и согласен с {$a} (открывается в новом окне).';
$string['selfapprovaltandc'] = 'Правила и условия самостоятельного подтверждения';
$string['selfapprovaltandccontents'] = 'Установив флажок вы подтверждаете, что вы получили разрешение от своего менеджера на посещение этой сессии.

Ложное утверждение о получении разрешения, может привести к недопущению к сессии и дальнейшим дисциплинарным мерам.';
$string['selfapprovaltandc_help'] = 'Если элемент курса требует разрешения и сессия имеет функцию самостоятельного утверждения эти правила и условия будут отображаться при регистрации пользователя.';
$string['selfauthorisation'] = 'Саморегистрация';
$string['selfauthorisationdesc'] = 'Отмечая этот флажок я подтверждаю что я прочел и согласен с {$a} (открывает новое окно).';
$string['selfauthorisation_help'] = 'Вы должны прочесть и согласиться со сроками и условиями перед регистрацией для сессии';
$string['selfbooked'] = 'Самостоятельное бронирование';
$string['sendlater'] = 'Отправить позже';
$string['sendmessage'] = 'Отправить сообщение';
$string['sendnotificationstask'] = 'Отправить уведомления лицом к лицу';
$string['sendnow'] = 'Отправить сейчас';
$string['sentremindermanager'] = 'Отправить менеджеру пользователя письмо с напоминанием';
$string['sentreminderuser'] = 'Отправить пользователю письмо с напоминанием';
$string['sentxnotifications'] = 'Отправить {$a} напоминаний';
$string['sessionattendees'] = 'Участники сессии';
$string['sessioncancellationcustomfieldtab'] = 'Отмена события';
$string['sessioncancelled'] = 'Отмена события';
$string['sessioncustomfieldtab'] = 'Сессия';
$string['sessiondate'] = 'Дата сессии';
$string['sessiondatecolumn_html'] = '{$a->startdate} {$a->starttime} -<br>{$a->enddate} {$a->endtime}<br>{$a->timezone}';
$string['sessiondate_help'] = 'Дата сессии - это дата, когда проводиться сессия.';
$string['sessiondates'] = 'Укажите дату/время';
$string['sessiondatetime'] = 'Дата/время сессии';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (часовой пояс: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Известные время и дата проведения сессии';
$string['sessiondatetimeknown_help'] = '**Если дата/время известны**

Если вводиться "Да" для этого параметра, дата и время сессии (если предстоящая сессия доступна) будет отображаться на странице курса, на странице "Просмотреть страницу со всеми сессиями", странице регистрации на сессию, а также во всех уведомлениях по электронной почте, которые связаны с этой сессией.

Когда сотрудник подписывается на сессии с известной датой и временем:

*Сотруднику и менеджеру сотрудника будет отправлено письмо с подтверждением (т.е. одно отформатированное сообщение к каждому разделу «Сообщения с подтверждением» настроек сессии лицом к лицу).
* Сотруднику будет отправлено сообщение с  напоминанием по электронной почте  (т.е. одно отформатированное сообщение к каждому разделу «Сообщения с напоминанием» настроек сессии лицом к лицу). Напоминание будет отправлено за несколько дней дней до сессии, в соответствии с параметром "Количество дней перед сессией когда отправляется напоминание", который можно найти в разделе настроек "Сообщение с напоминанием".

**Если сеанс дата/время не известно (или в списке ожидания)**

Если вводиться «Нет» для этого параметра, текст "в списке ожидания" будет отображаться на странице курса, на странице "Просмотреть страницу со всеми сессиями", странице регистрации на сессию, а также во всех уведомлениях по электронной почте, которые связаны с этой сессией.

Когда сотрудник регистрируется для ожидания перечисленных сессий:

* Сотруднику будет отправлено подтверждение по электронной почте (т.е. одно отформатированное сообщение к каждому разделу «Сообщения в листе ожидания» настроек сессии лицом к лицу).
* Сотруднику не будет отправлено сообщение с напоминанием по электронной почте.
* Менеджеру сотрудника не будет отправлено сообщение по электронной почте о подтверждении или отмене.';
$string['sessiondefaults'] = 'Установки по умолчанию для сессии';
$string['sessionenddate'] = 'Дата окончания сессии';
$string['sessionenddatewithtime'] = '{$a->enddate}, {$a->endtime} {$a->timezone}';
$string['sessionfinishdateshort'] = 'Дата окончания';
$string['sessionfinishtime'] = 'Время окончания сессии';
$string['sessionfinishtime_help'] = 'При создании или редактировании сессии часовой пояс сессии может отличатся от часового пояса времени окончания сессии. Так происходит потому что часовой пояс времени окончания сессии устанавливается пользователем. Часовой пояс пользователя при создании или редактировании сессии не влияет на часовой пояс сессии.';
$string['sessioninprogress'] = 'Сессия в процессе';
$string['sessionisfull'] = 'Эта сессия полная. Вам нужно выбрать другое время или поговорить с инструктором.';
$string['sessionnoattendeesaswaitlist'] = 'Эта сессия не имеет участников, потому что в ней нет даты и времени. <br /> См. вкладку "список ожидания" для пользователей, которые зарегистрировались.';
$string['sessionover'] = 'Сессия окончена';
$string['sessionreport'] = 'Сессии семинара';
$string['sessionreportcnt'] = 'Сессии семинара: {$a}';
$string['sessionrequiresmanagerapproval'] = 'Что бы забронировать участие в сессии необходимо получить одобрение у менеджера.';
$string['sessionroles'] = 'Роли сессии';
$string['sessions'] = 'Сессии';
$string['sessionsdetailstablesummary'] = 'Полное описание текущей сессии';
$string['sessionsoncoursepage'] = 'Сессий, которые отображаются на странице курса';
$string['sessionsoncoursepage_help'] = 'Это количество сессий для каждого вида элемента курса лицом к лицу, которое будет показано на главной странице курса.';
$string['sessionstartdate'] = 'Дата начала сессии';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (часовой пояс: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Дата начала';
$string['sessionstartdatewithtime'] = '{$a->startdate}, {$a->starttime} {$a->timezone}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (часовой пояс: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Время начала сессии';
$string['sessionstarttime_help'] = 'При создании или редактировании сессии часовой пояс сессии может отличатся от часового пояса времени начала сессии. Так происходит потому что часовой пояс времени начала сессии устанавливается пользователем. Часовой пояс пользователя при создании или редактировании сессии не влияет на часовой пояс сессии.';
$string['sessiontimezone'] = 'Часовой пояс';
$string['sessiontimezone_help'] = 'Выберите часовой пояс, если вы хотите, что бы на этой сессии был отображен часовой пояс, например "Тихий/Окленд". Время начала, время окончания и часовой пояс будет выставлено в соответствие с часовым поясом, который вы выберите. Если вы выберите "Часовой пояс пользователя", то время начала, время окончания и часовой пояс будут отображены в соответствие с настройками пользователя.';
$string['sessiontimezoneunknown'] = 'Неизвестный часовой пояс';
$string['sessionundercapacity'] = 'Численность зарегистрированных на сессию ниже вместимости на: {$a}';
$string['sessionundercapacity_body'] = 'Следующее событие заполнено не полностью:

Имя: {$a->name}
Начало события: {$a->starttime}
Вместимость: {$a->booked} / {$a->capacity} (minimum: {$a->mincapacity}) {$a->link}';
$string['sessionvenue'] = 'Место проведения сессии';
$string['setactive'] = 'Установить активным';
$string['setinactive'] = 'Установить неактивным';
$string['setting:addchangemanageremail'] = 'Спросить пользователей об email их менеджера';
$string['setting:addchangemanageremail_caption'] = 'Адрес электронной почты менеджера:';
$string['setting:addchangemanageremaildefault'] = 'Спросить пользователя об адресе электронной почты его менеджера.';
$string['setting:adminapprovers_caption'] = 'Административные утвердители на уровне сайта';
$string['setting:adminapprovers_format'] = 'Выбранные пользователи "Административные утвердители на уровне сайта" автоматически добавлены ко всем мероприятиям семинара и не могут быть удалены из любого другого мероприятия (Заметка: другие административные утвердители могут быть добавлены к любому мероприятию семинара)';
$string['setting:allowschedulingconflicts'] = 'Разрешить или запретить конфликты расписания при создании новой сессии.';
$string['setting:allowschedulingconflicts_caption'] = 'Разрешить конфликты в расписании:';
$string['setting:allowwaitlisteveryone'] = 'При включении этой опции она появится в настройке сессии лицом к лицу для того, чтобы отправить всех пользователей в список ожидания, если они зарегистрировались без учета вместимости сессии.';
$string['setting:allowwaitlisteveryone_caption'] = 'Включить все опции списка ожидания';
$string['setting:approval_admin'] = 'Подтверждение менеджера и административное';
$string['setting:approval_manager'] = 'Подтверждение менеджера';
$string['setting:approval_none'] = 'Не требуется одобрения';
$string['setting:approvaloptions_caption'] = 'Доступные варианты подтверждения';
$string['setting:approvaloptions_default'] = 'Параметры, выбранные выше, будут доступны в настройке "требует одобрения" для всех элементов семинара. Текст, введенный ниже опции "Ученик принимает условия и порядок" будет по умолчанию для всех элементов и может быть изменен для каждого элемента. Выбранные "административные утверждающие на уровне сайта" автоматически добавляются ко всем видам элементам семинара и не могут быть удалены из какого-либо данного элемента (примечание: другие административные утверждающие могут быть добавлены к каждому элементу семинара)';
$string['setting:approval_role'] = 'Сделать - Имя роли сессии?';
$string['setting:approval_self'] = 'Учащийся принимает условия';
$string['setting:bulkaddsource'] = 'При добавлении электронных адресов нескольких участников, следите за совпадением выбранных полей.';
$string['setting:bulkaddsource_caption'] = 'Массовое добавление полей:';
$string['setting:calendarfilters'] = 'Выбранные поля будут отображаться как фильтры в календаре лицом к лицу';
$string['setting:calendarfilterscaption'] = 'Добавить фильтры календаря :';
$string['setting:defaultadminrequestinstrmngrcopybelow'] = '*** запрос регистрации [firstname] [lastname]  скопирован ниже ****';
$string['setting:defaultadminrequestinstrmngrdefault'] = '[Firstname] [LastName] запросил регистрацию на следующий курс и вы перечислены в качестве утверждающего сессии.

Пожалуйста, просмотрите этот запрос до окончания регистрации [registrationcutoff]

Перейдите по ссылке ниже, чтобы подтвердить запрос: [attendeeslink]';
$string['setting:defaultadminrequestmessagedefault'] = 'Ваш запрос на регистрацию на следующий курс был отправлен утверждающим сессии:

Участник: [firstname] [lastname]
Курс: [coursename]
лицом к лицу: [facetofacename]
Стоимость: [cost]
Продолжительность: [duration]
Дата:
[alldates]

Адрес: [session:location]
Место проведения:  [session:venue]
Комната: [session:room]';
$string['setting:defaultadminrequestmessagedefault_v9'] = 'Ваш запрос на регистрацию в следующий курс был отправлен утверждающим сессий:

Участник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]
Цена:   [cost]

Дата и место:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Длительность: [session:duration]
Комната: [session:room:name]
Здание: [session:room:cf_building]
Место: [session:room:cf_location]
[session:room:link]
[/sessions]

Этот запрос истекает [registrationcutoff]';
$string['setting:defaultadminrequestsubjectdefault'] = 'Админ запрос на регистрацию в семинаре: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Данным сообщаем Вам, что все нераспределенные резервирования для следующего курса были автоматически отменены, поскольку курс скоро начнется:

***ВСЕ РЕЗЕРВИРОВАНИЯ ОТМЕНЕНЫ***

Курс: [facetofacename]

Продолжительность:[duration]
Дата(ы): [alldates]

Местоположение: [session:location]
Место проведения: [session:venue]
Комната: [session:room]';
$string['setting:defaultcancelallreservationsmessagedefault_v9'] = 'Сообщаем вам, что все нераспределенные резервирования на следующи й курс были автоматически удалены так как курс скоро начинается:

***Все резервирования отменены***

Курс:   [facetofacename]

Дата и место:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Длительность: [session:duration]
Комната: [session:room:name]
Здание: [session:room:cf_building]
Место: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Все резервирования отменены';
$string['setting:defaultcancelallreservationssubjectdefault_v9'] = 'Все резервирования отменены';
$string['setting:defaultcancellationinstrmngr'] = 'Сообщение по умолчанию об отмене резервирования отправлено менеджерам.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Сообщение об отмене (менеджеры)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '***[firstname] [lastname] отмена бронирования скопирована ниже****';
$string['setting:defaultcancellationinstrmngrdefault'] = '***Только сообщение****

Это сообщение о том, что [имя] [фамилия] больше не зарегистрирован на следующий курс и вы отмечены в качестве лидера команды/менеджера.';
$string['setting:defaultcancellationmessage'] = 'Сообщение по умолчанию об отмене резервирования отправлено пользователю.';
$string['setting:defaultcancellationmessage_caption'] = 'Сообщение об отмене бронирования';
$string['setting:defaultcancellationmessagedefault'] = 'Данным сообщаем Вам, что все ваши бронирования на участие в этом курсе удалены:

***ВСЕ БРОНИРОВАНИЯ УДАЛЕНЫ***

Участник: [firstname] [lastname]
Курс: [coursename]
Лицом к лицу:  [facetofacename]

Продолжительность: [duration]
Дата(ы): [alldates]

Местоположение: [session:location]
Место проведения: [session:venue]
Комната: [session:room]';
$string['setting:defaultcancellationmessagedefault_v9'] = 'Сообщаем вам, что ваша регистрация на следующий курс отменена:

***Регистрация отменена***

Участник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]

Дата и место:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Длительность: [session:duration]
Комната: [session:room:name]
Здание: [session:room:cf_building]
Место: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancellationsubject'] = 'Строка темы сообщения по умолчанию про отмену';
$string['setting:defaultcancellationsubject_caption'] = 'Предмет отмены';
$string['setting:defaultcancellationsubjectdefault'] = 'Отмена бронирования в сессии лицом к лицу';
$string['setting:defaultcancellationsubjectdefault_v9'] = 'Отмена регистрации в семинаре';
$string['setting:defaultcancelreservationmessagedefault'] = 'Данным сообщаем Вам, что все ваши резервирования на участие в этом курсе удалены:

***ВСЕ РЕЗЕРВИРОВАНИЯ УДАЛЕНЫ***

Курс: [coursename]


Продолжительность: [duration]
Дата(ы): [alldates]

Местоположение: [session:location]
Место проведения: [session:venue]
Комната: [session:room]';
$string['setting:defaultcancelreservationmessagedefault_v9'] = 'Сообщаем вам что ваше резервирование на следующий курс отменено

***Резервирование отменено***

Курс:   [facetofacename]

Дата и место:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Длительность: [session:duration]
Комната: [session:room:name]
Здание: [session:room:cf_building]
Место: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Отмена резервирования';
$string['setting:defaultcancelreservationsubjectdefault_v9'] = 'Отмена резервирования';
$string['setting:defaultconfirmationinstrmngr'] = 'Сообщение по умолчанию с подтверждением  отправлено пользователю.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Сообщение о подтверждении (менеджера)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '***[firstname] [lastname] подтверждение бронирования скопировано ниже***';
$string['setting:defaultconfirmationinstrmngrdefault'] = '***Только сообщение***

Это сообщение о том, что [имя] [фамилия] забронировал участие в следующем курсе и отметил вас в качестве лидера команды/менеджера.

Если вы не его лидер команды/менеджер и получили это письмо по ошибке, пожалуйста, ответьте на это письмо. Если у вас есть сомнения по поводу участия в этом курсе вашего сотрудника, пожалуйста, обсудите это с ними напрямую.';
$string['setting:defaultconfirmationmessage'] = 'Сообщение по умолчанию с подтверждением  отправлено пользователям.';
$string['setting:defaultconfirmationmessage_caption'] = 'Сообщение о подтверждении';
$string['setting:defaultconfirmationmessagedefault'] = 'Данным подтверждаем, что вы забронировали участие в следующем курсе:


Участник: [firstname] [lastname]
Курс: [coursename]
Лицом к лицу:  [facetofacename]

Продолжительность: [duration]
Дата(ы): [alldates]

Местоположение: [session:location]
Место проведения: [session:venue]
Комната: [session:room]

***Пожалуйста, приходите за десять минут до начала курса***

Чтобы изменить график или отменить бронирование
Для повторного бронирования вам нужно отменить это бронирование, а затем повторно забронировать новую сессию. Чтобы отменить свое бронирование, возвращайтесь на сайт, на страницу этого курса, а затем выберите опцию "отменить" на странице с информацией о бронировании.

[details]';
$string['setting:defaultconfirmationmessagedefault_v9'] = 'Сообщаем вам, что вы зарегестрированы в следующем курсе:

Участник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]
Цена:   [cost]

Дата и место:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Длительность: [session:duration]
Комната: [session:room:name]
Здание: [session:room:cf_building]
Место: [session:room:cf_location]
[session:room:link]
[/sessions]

***Пожалуйста приходите за десять минут до начала курса***

Для перепланирования или отмены регистрации
Чтобы перепланировать вашу регистрацию вам нужно отменить ее и перерегистрировать новое событие. Для отмены регистрации вернитесь на сайт, затем на страницу курса и затем выберите "отменить" из экрана информации регистрации

[details]';
$string['setting:defaultconfirmationsubject'] = 'Строка темы сообщения по умолчанию про подтверждение';
$string['setting:defaultconfirmationsubject_caption'] = 'Тема подтверждения';
$string['setting:defaultconfirmationsubjectdefault'] = 'Подтверждение бронирования лицом к лицу: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultconfirmationsubjectdefault_v9'] = 'Подтверждение бронирования семинара: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Дата/время вашей сессии были изменены:

Участник: [firstname] [lastname]
Курс: [coursename]
Лицом к лицу:  [facetofacename]

Продолжительность: [duration]
Дата(ы): [alldates]

Местоположение: [session:location]
Место проведения: [session:venue]
Комната: [session:room]';
$string['setting:defaultdatetimechangemessagedefault_v9'] = 'Ваша сессия изменилась:

Участник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]

Дата и место:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Длительность: [session:duration]
Комната: [session:room:name]
Здание: [session:room:cf_building]
Место: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdatetimechangesubject'] = 'Строка темы сообщений по электронной почте об изменении даты/времени.';
$string['setting:defaultdatetimechangesubject_caption'] = 'Тема изменения даты/времени';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Изменение во времени/дате бронирования лицом к лицу: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangesubjectdefault_v9'] = 'Дата время регистрации семинара изменилась: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Сообщение по умолчанию об отклонении запроса отправлено менеджерам.';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Сообщение об отклонении (менеджеры)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '***[firstname] [lastname] отклонение запроса о бронирования скопировано ниже***';
$string['setting:defaultdeclineinstrmngrdefault'] = '***Только сообщение***

Это сообщение о том, что [firstname] [lastname] больше не зарегистрирован на следующий курс и вы отмечены в качестве лидера команды/менеджера.';
$string['setting:defaultdeclinemessage'] = 'Сообщение по умолчанию об отклонении запроса отправлено пользователю.';
$string['setting:defaultdeclinemessage_caption'] = 'Сообщение об отклонении';
$string['setting:defaultdeclinemessagedefault'] = 'Данным сообщаем, что ваш запрос на бронирование участия в следующем курсе был отклонен:

***БРОНИРОВАНИЕ ОТКЛОНЕНО***


Участник: [firstname] [lastname]
Курс: [coursename]
Лицом к лицу:  [facetofacename]

Продолжительность: [duration]
Дата(ы): [alldates]

Местоположение: [session:location]
Место проведения: [session:venue]
Комната: [session:room]';
$string['setting:defaultdeclinemessagedefault_v9'] = 'Сообщаем вам, что ваша регистрация на этот курс отклонена:

***Регистрация отклонена***

Участник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]

Дата и время:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Длительность: [session:duration]
Комната: [session:room:name]
Здание: [session:room:cf_building]
Место: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdeclinesubject'] = 'Строка темы сообщений по электронной почте об отклонении.';
$string['setting:defaultdeclinesubject_caption'] = 'Тема отклонения';
$string['setting:defaultdeclinesubjectdefault'] = 'Регистрация на Лицом-к-лицу отменена';
$string['setting:defaultdeclinesubjectdefault_v9'] = 'Регистрация на семинар отменена';
$string['setting:defaultminbookings'] = 'минимальное число бронирований по умолчанию';
$string['setting:defaultminbookings_help'] = 'Значение по умолчанию для всех событий семинара. Все события по-прежнему могут иметь настраиваемое минимальное число бронирований при создании нового события семинара.';
$string['setting:defaultpendingreqclosureinstrmngr'] = 'Сообщение окончания регистрации по умолчанию отправляемое менеджерам.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow'] = '*** Только в качестве рекомендации ****
У вашего сотрудника [firstname] [lastname] имелся запрос на посещение нижеуказанного события семинара. Он также получил это письмо.

Если вы не являетесь Лидером его команды/ Менеджером и уверены что получили это письмо по ошибке, пожалуйста ответьте на это письмо.';
$string['setting:defaultpendingreqclosuremessage'] = 'Сообщение отмены по умолчанию оправляемое пользователю.';
$string['setting:defaultpendingreqclosuremessage_caption'] = 'Сообщение закрытия регистрации';
$string['setting:defaultpendingreqclosuremessagedefault_v9'] = 'Сообщаем вам, что ваш ожидающий запрос на регистрацию в следующем событии семинара истек:
Период регистрации в событии семинара был закрыт пока ваш запрос ждал подтверждения. Пожалуйста запросите регистрацию на другое событие.

Курс: [coursename]

Семинар: [facetofacename]

Дата и место:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Длительность: [session:duration]
Комната: [session:room:name]
Здание: [session:room:cf_building]
Место: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultpendingreqclosuresubject'] = 'Заголовок по умолчанию для email закрытия регистрации';
$string['setting:defaultpendingreqclosuresubject_caption'] = 'Заголовок закрытия регистрации';
$string['setting:defaultpendingreqclosuresubjectdefault'] = 'Закрытие регистрации на событие семинара';
$string['setting:defaultregistrationexpiredinstrmngr'] = '*** В качестве рекомендации ****

Сообщаем вам, что [firstname] [lastname] отправил следующий email и вы указаны в качестве его Лидера Команды/Менеджера.

Если вы не являетесь его Лидером Команды/Менеджером и уверены что получили этот email по ошибке, пожалуйста ответьте на этот email.';
$string['setting:defaultregistrationexpiredmessagedefault'] = 'Период регистрации на следующие сессии закрыт:

Курс: [coursename]

Лицом-к-лицу: [facetofacename]

Даты и место:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Длительность: [session:duration]
Комната: [session:room:name]
Здание: [session:room:cf_building]
Место: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredmessagedefault_v9'] = 'Период регистрации для следующих сессий закрыт:

Курс: [coursename]

Семинар: [facetofacename]

Дата и место:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Длительность: [session:duration]
Комната: [session:room:name]
Здание: [session:room:cf_building]
Место: [session:room:cf_location] [session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredsubjectdefault'] = 'Регистрация семинара закрывается:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'Сообщение по умолчанию с напоминанием отослано менеджеру';
$string['setting:defaultreminderinstrmngr_caption'] = 'Сообщение с напоминанием (менеджеры)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '***[firstname] [lastname] сообщение с напоминанием скопировано ниже ***';
$string['setting:defaultreminderinstrmngrdefault'] = '***Только напоминание***

Ваш сотрудник [firstname] [lastname] забронировал участие на курсе выше, а также получил это напоминание по электронной почте.

Если вы не его лидер команды/менеджер и получили это письмо по ошибке, пожалуйста, ответьте на это письмо.';
$string['setting:defaultremindermessage'] = 'Сообщение по умолчанию с напоминанием отослано пользователям';
$string['setting:defaultremindermessage_caption'] = 'Сообщение с напоминанием';
$string['setting:defaultremindermessagedefault'] = 'Данным напоминаем, что вы забронировали участие в следующем курсе:


Участник: [firstname] [lastname]
Курс: [coursename]
Лицом к лицу:  [facetofacename]

Продолжительность: [duration]
Дата(ы): [alldates]

Местоположение: [session:location]
Место проведения: [session:venue]
Комната: [session:room]

***Пожалуйста, приходите за десять минут до начала курса***

Чтобы изменить график или отменить бронирование
Для повторного бронирования вам нужно отменить это бронирование, а затем повторно забронировать новую сессию. Чтобы отменить своё бронирование, возвращайтесь на сайт, на страницу этого курса, а затем выберите опцию "отменить"на странице с информацией о бронировании.

[details]';
$string['setting:defaultremindermessagedefault_v9'] = 'Напоминание что вы зарегистрировались в следующем курсе:

Участник: [firstname] [lastname]
Курс: [coursename]
Семинар: [facetofacename]
Цена: [cost]

Дата (ы) и место (а):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Длительность: [session:duration]
Комната: [session:room:name]
Здание: [session:room:cf_building]
Место: [session:room:cf_location]
[session:room:link]
[/sessions]

***Пожалуйста приходите за десять минут до начала курса***

Чтобы перепланировать или отменить вашу регистрацию, вам нужно отменить эту регистрацию и затем зарегистрироваться заново на это событие. Чтобы отменить вашу регистрацию, вернитесь на сайт, затем на страницу этого курса и затем выберите "отменить" на экране информации регистрации.

[details]';
$string['setting:defaultremindersubject'] = 'Строка темы сообщений с напоминанием.';
$string['setting:defaultremindersubject_caption'] = 'Тема напоминания';
$string['setting:defaultremindersubjectdefault'] = 'Напоминание регистрации Face-to-face: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultremindersubjectdefault_v9'] = 'Напоминание регистрации сеимара: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '***запрос на бронирование от [firstname] [lastname] скопирован ниже***';
$string['setting:defaultrequestinstrmngrdefault'] = 'Это подтверждает что [firstname] [lastname] запросил регистрацию в следующий курс и вы указаны как лидер его группы / Менеджер.

Пожалуйста просмотрите этот запрос до закрытия регистрации в [registrationcutoff]

Следуйте по ссылке ниже чтобы подтвердить запрос:
[attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v24'] = 'This is to advise that [firstname] [lastname] has requested to be booked into the following course, and you are listed as their Team Leader / Manager.
Это подтверждает что firstname] [lastname] запросил регистрацию в следующий курс и вы указаны как лидер его группы / Менеджер.

Курц: [facetofacename]
Цена: [cost]

Длительность: [duration]
Дата (ы):
[alldates]

Место: [session:location]
Место сбора: [session:venue]
Комната: [session:room]

Пожалуйста следуйте по ссылке ниже чтобы подтвердить запрос:
[attendeeslink]';
$string['setting:defaultrequestmessagedefault'] = 'Ваш запрос на участие (бронь) в следующем курсе отправлено вашему менеджеру:

Участник: [firstname] [lastname]
Курс: [coursename]
Лицом к лицу:  [facetofacename]

Продолжительность: [duration]
Дата(ы): [alldates]

Местоположение: [session:location]
Место проведения: [session:venue]
Комната: [session:room]';
$string['setting:defaultrequestmessagedefault_v9'] = 'Ваш запрос на регистрацию на следующий курс отправлен вашему менеджеру:

Участник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]
Цена:   [cost]

Дата и место:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Длительность: [session:duration]
Комната: [session:room:name]
Здание: [session:room:cf_building]
Место: [session:room:cf_location]
[session:room:link]
[/sessions]

Запрос истекает [registrationcutoff]';
$string['setting:defaultrequestsubjectdefault'] = 'Запрос на бронирование в сессии лицом к лицу: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestsubjectdefault_v9'] = 'Запрос на регистрацию на семинар: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrolerequestinstrmngrcopybelow'] = '*** запрос регистрации [firstname] [lastname] скопирован ниже ****';
$string['setting:defaultrolerequestinstrmngrdefault'] = 'Уведомляем, что [firstname] [lastname] запросил регистрацию на следующий курс, и вы перечислены как [sessionrole] для сессии.

Пожалуйста, просмотрите этот запрос до окончания регистрации [registrationcutoff]

Перейдите по ссылке ниже, чтобы рассмотреть запрос:
[attendeeslink]';
$string['setting:defaultrolerequestmessagedefault'] = 'Ваш запрос на регистрацию на следующий курс отправлен сессии [sessionrole]:

Участнки:   [firstname] [lastname]
Курс:   [coursename]
Лицом-к-лицу:   [facetofacename]
Цена:   [cost]

Длительность:   [duration]
Дата:
[alldates]

Место:   [session:location]
Место:   [session:venue]
Комната:   [session:room]';
$string['setting:defaultrolerequestmessagedefault_v9'] = 'Ваш запрос на регистрацию на следующий курс отправлен сессиям [sessionrole]:

Участник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]
Цена:   [cost]

Дата и место:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Длительность: [session:duration]
Комната: [session:room:name]
Здание: [session:room:cf_building]
Место: [session:room:cf_location]
[session:room:link]
[/sessions]

Этот запрос истечет [registrationcutoff]';
$string['setting:defaultrolerequestsubjectdefault'] = 'Запрос роли регистрации семинара:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultsessioncancellationinstrmngrcopybelow'] = '*** Отмена сессии [firstname] [lastname] скопирована ниже ****';
$string['setting:defaultsessioncancellationmessage'] = 'Текст сообщения отмены сессий по умолчанию который отправляется пользователю';
$string['setting:defaultsessioncancellationmessage_caption'] = 'Сообщение для отмены сессий';
$string['setting:defaultsessioncancellationmessagedefault'] = 'Сообщаем вам, что следующая сессия отменена:

***Событие отменено***

Курс:   [coursename]
Лицом-к-лицу:   [facetofacename]

Длительность:   [duration]
Дата:
[alldates]

Место:   [session:location]
Место:   [session:venue]
Комната:   [session:room]';
$string['setting:defaultsessioncancellationmessagedefault_v9'] = 'Сообщаем вам, что следующая сессия отменена:

***Событие отменено***

Курс:   [coursename]
Семинар:   [facetofacename]

Дата и место:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Длительность: [session:duration]
Комната: [session:room:name]
Здание: [session:room:cf_building]
Место: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultsessioncancellationsubject'] = 'Заголовок по умолчанию для email отмены сессий';
$string['setting:defaultsessioncancellationsubject_caption'] = 'Предмет отмены события';
$string['setting:defaultsessioncancellationsubjectdefault'] = 'Отмена события семинара';
$string['setting:defaulttrainerconfirmationmessage'] = 'Сообщение по умолчанию про начало сессии было отправлено на тренеров.';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Сообщение об подтверждении тренера';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Данным подтверждаем, что вы назначены тренером в следующем курсе:

Участник: [firstname] [lastname]
Курс: [coursename]
Лицом к лицу:  [facetofacename]

Продолжительность: [duration]
Дата(ы): [alldates]

Местоположение: [session:location]
Место проведения: [session:venue]
Комната: [session:room]

***Пожалуйста, придите за десять минут до начала курса***

[details]';
$string['setting:defaulttrainerconfirmationmessagedefault_v9'] = 'Сообщаем вам, что вы дложны провести следующий курс:

Участник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]

Дата и место:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Длительность: [session:duration]
Комната: [session:room:name]
Здание: [session:room:cf_building]
Место: [session:room:cf_location]
[session:room:link]
[/sessions]

***Пожалуйста приходите за десять минут до начала курса***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Строка темы сообщения по умолчанию с подтверждением тренеру';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Тема сообщения с подтверждением тренеру';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Подтверждение тренера лицом-к-лицу: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationsubjectdefault_v9'] = 'Подтверждение тренера семинара: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Сообщение по умолчанию про отмену отослано тренеру';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Сообщение об отмене тренеру сессии';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Сообщаем вам, что ваша учебная сессия в следующем курсе отменена:

***Сессия отменена***

Участник:   [firstname] [lastname]
Курсе:   [coursename]
Лицом-к-лицу:   [facetofacename]

Длительность:   [duration]
Дата:
[alldates]

Место:   [session:location]
Место проведения:   [session:venue]
Комната:   [session:room]';
$string['setting:defaulttrainersessioncancellationmessagedefault_v9'] = 'Сообщаем вам, что назначенное вам событие в следующем курсе отменено:

***Событие отменено***

Участник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]

Дата и время:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Длительность: [session:duration]
Комната: [session:room:name]
Здание: [session:room:cf_building]
Место: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Строка темы сообщения по умолчанию тренеру об отмене сессии';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Тема сообщения по умолчанию тренеру об отмене сессии';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Отмена тренера сессии Лицом-к-лицу';
$string['setting:defaulttrainersessioncancellationsubjectdefault_v9'] = 'Отмена тренера события семинара';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Сообщение по умолчанию об отмене назначения на сессию отправлено тренеру';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Сообщение тренеру об отмене назначения на сессию';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'Этим сообщаем, что назначение вас как тренера в следующей сессии курса было отменено:

***НАЗНАЧЕНИЕ ОТМЕНЕНО***

Участник: [firstname] [lastname]
Курс: [coursename]
Лицом к лицу:  [facetofacename]

Продолжительность: [duration]
Дата(ы): [alldates]

Местоположение: [session:location]
Место проведения: [session:venue]
Комната: [session:room]';
$string['setting:defaulttrainersessionunassignedmessagedefault_v9'] = 'Сообщаем вам, что вы искючены из следующего курса:

***Событие отменено***

Участник:   [firstname] [lastname]
Курс:   [coursename]
Семинар:   [facetofacename]

Дата и время:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Длительность: [session:duration]
Комната: [session:room:name]
Здание: [session:room:cf_building]
Место: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Тема сообщения по умолчанию тренеру об отмене назначения';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Тема сообщения по умолчанию тренеру об отмене назначения';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Тренер сессии Лицом-к-лицу неназначен';
$string['setting:defaulttrainersessionunassignedsubjectdefault_v9'] = 'Тренер события семинара неназначен';
$string['setting:defaultvalue'] = 'Значение по умолчанию';
$string['setting:defaultwaitlistedmessage'] = 'Сообщение по умолчанию по поводу списка ожидания отправлено пользователям.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Сообщение о списке ожидания';
$string['setting:defaultwaitlistedmessagedefault'] = 'Данным уведомляем вас, что вы были добавлены в список ожидания:

Участник: [firstname] [lastname]
Курс: [coursename]
Местоположение: [session:location]
Лицом к лицу:  [facetofacename]

***Обратите внимание, это не подтверждение об успешном бронировании***

Когда вы зарегистрировались в список ожидания к этом курсу вы показали свой интерес и мы свяжемся с вами, когда участие в сессии станет доступными.

Чтобы удалить себя из этого списка ожидания вернитесь к этому курсу и нажмите Отменить Бронирование. Пожалуйста, обратите внимание, что в этом случае, по электронной почте не придет письмо с подтверждением удаления.';
$string['setting:defaultwaitlistedmessagedefault_v27'] = 'Сообщаем вам, что вы добавлены в список ожидания для:

Курс:  [coursename]
Лицом-к-лицу:   [facetofacename]
Место:  [session:location]
Участник:   [firstname] [lastname]

***Пожалуйста имейте в виду что это не подтверждение регистрации на курс***

Включением в спицок ожидание вы зарегистрировали свой интерес к этому курсу. С вами свяжутся напрямую когда сессис станет доступной.

Чтобы удалить себя из этого списка ожидания, пожалуйста вернитесь на этот курс и нажмите Отменить Регистрацию. Пожалуйста имейте в виду, что email подтверждающего отмену листа ожидания не будет.';
$string['setting:defaultwaitlistedmessagedefault_v9'] = 'Уведомляем, что вы добавлены в лист ожидания для:

Курс:   [coursename]
Семинар:   [facetofacename]
Участник:   [firstname] [lastname]

Место
[#sessions]
Комната: [session:room:name]
Здание: [session:room:cf_building]
Место: [session:room:cf_location]
[session:room:link]
[/sessions]

***Пожалуйста имейте в виду, что это не подтверждение регистрации на курс***

Включением в лист ожидания вы зарегистрировали свой интерес к этому курсу. С вами свяжутся напрямую когда событие станет доступным.

Чтобы удалить себя из этого листа ожидания пожалуйста вернитесь на этот курс и нажмите Отменить список ожидания. Пожалуйста имейте в виду, что email подтверждающего отмену лист ожидания не будет.';
$string['setting:defaultwaitlistedsubject'] = 'Строка темы сообщения по умолчанию о добавлении в список ожидания';
$string['setting:defaultwaitlistedsubject_caption'] = 'Тема сообщения о добавлении в список ожидания';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Уведомление о списке ожидания для [facetofacename]';
$string['setting:defaultwaitlistedsubjectdefault_v9'] = 'Совет для ожидающих [facetofacename]';
$string['setting:disableicalcancel'] = 'Отключение сообщений по электронной почте об отмене с вложениями iCalendar';
$string['setting:disableicalcancel_caption'] = 'Отключение отмены iCalendar';
$string['setting:displaysessiontimezones'] = 'При включении часовой пояс будет виден на сессиях лицом к лицу в противном случае он будет спрятан (выбор часового пояса для сессии также может быть включен/выключен).';
$string['setting:displaysessiontimezones_caption'] = 'Отображать часовой пояс при проведении сессии';
$string['setting:fromaddress'] = 'То, что появится в поле "От" почтовых напоминаний, оправленных этим модулем.';
$string['setting:fromaddress_caption'] = 'Адрес отправителя:';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = 'Скрыть поля стоимость и поле введения кода для скидки.';
$string['setting:hidecost_caption'] = 'Спрятать стоимость и скидку:';
$string['setting:hidediscount'] = 'Спрятать только поле введения кода для скидки';
$string['setting:hidediscount_caption'] = 'Спрятать скидку:';
$string['setting:lotteryenabled'] = 'Включить или отключить лотерею списка ожидания';
$string['setting:lotteryenabled_caption'] = 'Включить лотерею списка ожидания';
$string['setting:manageraddressformat'] = 'Суффикс, который должен присутствовать в адресе электронной почты менеджера для того, чтобы считаться действительным.';
$string['setting:manageraddressformat_caption'] = 'Требуется суффикс:';
$string['setting:manageraddressformatreadable'] = 'Краткое описание ограничений на адрес электронной почты менеджера. Этот параметр не работает, если предыдущий не установлен.';
$string['setting:manageraddressformatreadable_caption'] = 'Пример формата:';
$string['setting:manageraddressformatreadabledefault'] = 'firstname.lastname@company.com';
$string['setting:managerreserve'] = 'Разрешить резервирование / присвоение (по умолчанию)';
$string['setting:managerreserve_desc'] = 'Менеджеры могут делать резервирования и бронирования от имени членов своей команды';
$string['setting:managerreserveheader'] = 'Управление резервированиями';
$string['setting:managerselect_caption'] = 'Пользователи выбирают менеджера';
$string['setting:managerselect_format'] = 'Рекомендуется если данные о назначении менеджера недоступны. Если эта функция включена и деятельность требует одобрения менеджера, тогда страница регистрации сессии будет заставлять пользователей искать и выбирать пользователя для подтверждения их запроса участвовать в сессии каждый раз, когда они регистрируются. Выбранный пользователь получит уведомление о запросе с инструкциями о том, как принять или отклонить его.';
$string['setting:maxmanagerreserves'] = 'Максимальное количество резервирований (по умолчанию)';
$string['setting:maxmanagerreserves_desc'] = 'Общее число резервирований/бронирований, которые менеджер может сделать от имени членов своей команды';
$string['setting:multiplesessions'] = 'Значение по умолчанию возможного количества сессий, на которые зарегестрирован пользователь в одно и то же время';
$string['setting:multiplesessions_caption'] = 'Множественные сессии по умолчанию';
$string['setting:notificationdisable'] = 'Включить/выключить уведомления элемента курса лицом к лицу пользователям';
$string['setting:notificationdisable_caption'] = 'Выключить уведомления элемента курса лицом к лицу';
$string['setting:oneemailperday'] = 'Отправить несколько подтверждений для сессий, которые проводятся несколько дней. Примечание: Если в один день проводиться более чем одна сессия - то от каждой сессии будет уведомление. В случае если сессия проводится несколько дней, будет сформировано только одно письмо.';
$string['setting:oneemailperday_caption'] = 'Одно сообщение в день:';
$string['setting:possiblevalues'] = 'Список возможных значений';
$string['setting:reservecanceldays'] = 'Дни отмены резервирования (по умолчанию)';
$string['setting:reservecanceldays_desc'] = 'Количество дней до сессии, после истечения которых неподтвержденное резервирование будет автоматически удалено.';
$string['setting:reservedays'] = 'Срок резервирования (по умолчанию)';
$string['setting:reservedays_desc'] = 'Количество дней до сессии, по истечению которых больше не допускаются резервирования (должно быть больше, чем дней для отмены)';
$string['setting:selectjobassignmentonsignupglobal'] = 'Выберите должность при регистрации';
$string['setting:selectjobassignmentonsignupglobal_caption'] = 'Если эта функция включена, в настройках активности семинара появится настройка, чтобы заставить пользователей с несколькими должностями выбрать на какую вместимость они будут подписаны.';
$string['setting:selectpositiononsignupglobal'] = 'Выберите должность при регистрации';
$string['setting:selectpositiononsignupglobal_caption'] = 'Если эта функция включена, в настройках активности семинара появится настройка, чтобы заставить пользователей с несколькими должностями выбрать на какую вместимость они будут подписаны.';
$string['setting:sessionroles'] = 'Пользователи, которых назначили на выбранные роли могут отслеживать каждую сессию лицом к лицу';
$string['setting:sessionroles_caption'] = 'Роли сессии:';
$string['setting:sessionrolesnotify'] = 'Роли, которые будут автоматически получать уведомления от сессий лицом к лицу, например, предупреждение о минимальной вместимости.';
$string['setting:sessionrolesnotify_caption'] = 'Получатели уведомления';
$string['setting:showinsummary'] = 'Показать экспорты и списки:';
$string['setting:signupapproval_header'] = 'Подтверждения регистрации';
$string['setting:sitenotices'] = 'Уведомления появляются только на календаре лицом к лицу {$a}';
$string['setting:sitenoticeshere'] = 'здесь';
$string['setting:termsandconditions_caption'] = 'Условия и положения';
$string['setting:termsandconditions_default'] = 'Установив флажок вы подтверждаете, что разрешение на регистрацию к этому элементу семинара было предоставлено вашим менеджером.

Ложное утверждая ложно о том что разрешение было предоставлено может привести к недопуску и дисциплинарным мерам.';
$string['setting:termsandconditions_format'] = 'Текст введенный в этот параметр будет использоваться по умолчанию для настройки "Ученик принимает сроки и условия", но может быть изменен для каждого элемента.';
$string['setting:type'] = 'Тип поля';
$string['shortname'] = '# Короткое название';
$string['shortname_help'] = '**Короткое название** это описание сессии, которое появляется в учебном календаре, когда включена опция **Показать в календаре**.';
$string['showattendeesnote'] = 'Показать комментарии участников';
$string['showbylocation'] = 'Показать по местоположению';
$string['showcancelreason'] = 'Показать причины отмены';
$string['showoncalendar'] = 'Настройки отображения календаря';
$string['showoncalendar_help'] = 'Когда выбрано **Сайт**, сессии лицом к лицу будут отображаться на календаре как глобальное событие. Все пользователи сайта смогут просматривать эти сессии.

Когда выбрано **Курс** , сессии лицом к лицу будут отображаться на календаре курса как событие курса на календаре уровня сайта и будет видно всем пользователям, которые зачислены на курс.

Когда выбрано **Ни один**, сессия лицом к лицу будет отображаться только как событие пользователя в календаре подтвержденного участника, при условии что опция **Показать на календаре пользователя** была выбрана.';
$string['signature'] = 'Подпись';
$string['signinsheetreport'] = 'Лист посещаемости сессии';
$string['signup'] = 'Регистрация';
$string['signupandaccept'] = 'Согласиться и представить';
$string['signupandrequest'] = 'утверждение запроса';
$string['signupcustomfieldtab'] = 'Комментарий при регистрации';
$string['signupdata'] = 'Данные регистрации';
$string['signupendsonly'] = 'Перед {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupexpired'] = 'Отправка сообщений просроченных сроков регистрации администратору этой сессии';
$string['signupfields'] = 'Поля регистрации';
$string['signupfieldslimitation'] = 'Значения, введенные ниже будут распространены на всех выбранных пользователей. Чтобы ввести другие значения для каждого пользователя, используйте <a href="{$a}">file import</a>';
$string['signupfor'] = 'Регистрация для {$a}';
$string['signupforsession'] = 'Регистрация на доступные предстоящие сессии';
$string['signupforthissession'] = 'Регистрация на это сессию лицом к лицу';
$string['signupperiodheader'] = 'Период регистрации';
$string['signupregistrationclosed'] = 'Период регистрации выбранной вами сессии закрылся {$a->date}, {$a->time} {$a->timezone}. Пожалуйста, выберите другой сеанс.';
$string['signupregistrationnotyetopen'] = 'Период регистрации для выбранной вами сессии в настоящее время не открыт, он откроется {$a->date}, {$a->time} {$a->timezone}.';
$string['signups'] = 'Регистрации';
$string['sign-ups'] = 'Регистрации';
$string['signupstartend'] = '{$a->startdate} {$a->starttime} {$a->timezone} к {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupstartsonly'] = 'После {$a->startdate} {$a->starttime} {$a->timezone}';
$string['signupunavailable'] = 'Регистрация недоступна';
$string['sitenoticesheading'] = 'Уведомления сайта';
$string['spacesreserved'] = 'Места зарезервированны';
$string['startdateafter'] = 'Дата начала после';
$string['status'] = 'Статус';
$string['status_approved'] = 'Утверждено';
$string['status_booked'] = 'Забронировано';
$string['status_declined'] = 'Отклонено';
$string['status_fully_attended'] = 'Полностью присутствовали';
$string['status_no_show'] = 'Не показывать';
$string['status_not_set'] = 'Не устанавлено';
$string['status_partially_attended'] = 'Частично присутствовали';
$string['status_pending_requests'] = 'Ожидающие запросы';
$string['status_requested'] = 'Запрошен';
$string['status_requestedadmin'] = 'Запрошено (2 шаг)';
$string['status_session_cancelled'] = 'Сессия отменена';
$string['status_user_cancelled'] = 'Пользователь отменен';
$string['status_waitlisted'] = 'Список ожидания';
$string['subject'] = 'Изменение бронирования участия в курсе {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Материалы';
$string['submit'] = 'Отправить';
$string['submitcsvtext'] = 'Отправить текст CSV';
$string['submitted'] = 'Отправленные';
$string['successfullyaddededitedxattendees'] = 'Успешно добавлено/отредактировано {$a} чел.';
$string['successfullyremovedxattendees'] = 'Успешно удалены {$a} участники';
$string['summary'] = 'Резюме';
$string['suppressccmanager'] = 'Прекратить отправлять уведомление менеджеру о добавлении и удалении участников';
$string['suppressemail'] = 'Блокировать уведомления по электронной почте';
$string['suppressemailforattendees'] = 'Блокировать сообщения о подтверждении и приглашения календаря для новых участников и сообщения об отмене для удаленных участников';
$string['suppressemail_help'] = 'Используйте эту опцию, если вы хотите незаметно добавлять/удалять пользователей из сессии лицом к лицу. Когда эта опция включена, обычное подтверждение по электронной почте не отправляются для выбранных пользователей.';
$string['takeattendance'] = 'Принять участие';
$string['template'] = 'Шаблон';
$string['templateadminrequest'] = 'Запрос на бронирование админ';
$string['templateallreservationcancel'] = 'Все резервирования удалены';
$string['templatecancellation'] = 'Отмены';
$string['templateconfirmation'] = 'Запрос на подтверждение бронирования';
$string['templatecontainsoldplaceholders'] = 'Этот шаблон содержит устаревший заполнитель';
$string['templatedecline'] = 'Запрос на бронирование отменен';
$string['templatemanagerrequest'] = 'Запрос на бронирование роли менеджера';
$string['templatereminder'] = 'Напоминание';
$string['templatereservationcancel'] = 'Резервирования отменены';
$string['templaterolerequest'] = 'Запрос на бронирование роли';
$string['templatesoldplaceholders'] = 'Некоторые шаблоны содержат устаревшие заполнители. Пожалуйста, ознакомьтесь с шаблонами отмеченными значком предупреждения и обновите, где это необходимо.';
$string['templatetimechange'] = 'Время изменено';
$string['templatetrainercancel'] = 'Участие тренена отменено';
$string['templatetrainerconfirm'] = 'Участие тренена подтвреждено';
$string['templatetrainerunassign'] = 'Тренер, отменивший назначение ученику';
$string['templatewaitlist'] = 'В списке ожидания';
$string['thirdpartyemailaddress'] = 'Электронный(е) адрес(а) третьих лиц';
$string['thirdpartyemailaddress_help'] = '**Электронные адрес(а) третьих лиц** необязательное поле, которое используется для указания адреса электронной почты третьей стороны (например, внешнего инструктора), для получения подтверждающих сообщений, когда пользователь зарегистрировался на сессию. При вводе **несколько адресов электронной почты** разделяйте их запятой. Например: bob@example.com, joe@example.com';
$string['thirdpartywaitlist'] = 'Уведомление третьих лиц о сессиях из списка ожидания';
$string['thirdpartywaitlist_help'] = 'Когда включено **Уведомление третьих лиц о сессиях из списка ожидания** третьи лица будут уведомлены о том, что обучающийся зарегистрировался в сессиях из списка ожидания.

Когда не включено **Уведомление третьих лиц о сессиях из списка ожидания ** третьи лица будут уведомлены только тогда, когда пользователь зарегистрировался (или удалился) из запланированных сессий.';
$string['thissession'] = 'Эта сессия';
$string['time'] = 'Время';
$string['timeandtimezone'] = 'Время и часовой пояс';
$string['timecancelled'] = 'Время отменено';
$string['timedue'] = 'Срок регистрации';
$string['timefinish'] = 'Время окончания';
$string['timefinish_help'] = 'Время окончания - это время, когда заканчивается сессия';
$string['timerequested'] = 'Требуемое время';
$string['timesignedup'] = 'Время регистрации';
$string['timestampbyuser'] = '{$a->time} от {$a->user}';
$string['timestart'] = 'Время начала';
$string['timestart_help'] = 'Время начала - это время, когда начинается сессия.';
$string['timezoneupgradeinfomessage'] = 'ВНИМАНИЕ: Это обновление для встречи лицом к лицу добавляет возможность указать часовой пояс, в котором будет происходить сессия лицом к лицу. <br /><br /> <b>Настоятельно</b> рекомендуем вам проверить часовые пояса, время начала и окончания для всех предстоящих сессиях лицом к лицу, которые были созданы до этого обновления.';
$string['title'] = 'Тема';
$string['tutor'] = 'Преподаватель';
$string['type'] = 'Тип';
$string['unapprovedrequests'] = 'Неутвержденные запросы';
$string['unknowndate'] = '(неизвестная дата)';
$string['unknowntime'] = '(неизвестное время)';
$string['upcomingsessions'] = 'Предстоящие сессии';
$string['upcomingsessionsinasset'] = 'Предстоящие сессии использующие эти активы';
$string['upcomingsessionsinroom'] = 'Предстоящие сессии в этой комнате';
$string['upcomingsessionsinroomlist'] = 'Список предстоящих событий в этой комнате';
$string['upcomingsessionslist'] = 'Список всех предстоящих сессий для этого элемента курса лицом к лицу';
$string['updateactivities'] = 'Обновить все деятельности';
$string['updateactivities_help'] = 'Когда выбрано, сохранения и обновления этого щаблона приведут к обновлению всех видом деятельности, у которых есть уведомления, основанные на этом шаблоне.';
$string['updateactivitieswarning'] = '<b>Внимание:</b> Если Вы выберите обновить все деятельности, то все мероприятия лицом к лицу, уведомления которых основаны на этом шаблоне, будут также обновлены.';
$string['updateattendeessuccessful'] = 'Участники успешно обновлены';
$string['updateattendeesunsuccessful'] = 'Произошла ошибка, участники не могут быть обновлены';
$string['updatejobassignment'] = 'Обновить рабочее задание';
$string['updateposition'] = 'Обновить должность';
$string['updaterequests'] = 'Обновить запросы';
$string['updatewaitlist'] = 'Обновить список ожидания';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'Были обнаружены обучающиеся с неправильным статусом лицом к лицу.
Следующие студенты были удалены из сессий:
<br>{$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} был удален из сессии лицом к лицу{$a->f2f}';
$string['upgradeprocessinggrades'] = 'Обработка оценок лицом к лицу, это может занять некоторое время, если сессий много...';
$string['uploadfile'] = 'Загрузить файл';
$string['usercalentry'] = 'Показать запись на календаре пользователя';
$string['usercalentry_help'] = 'При активации этот параметр добавляет событие пользователя в календарь участника сессии лицом к лицу. При деактивации это предотвращает дублирование событий в календаре участника сессии, если это событие появится из-за установок курса или сайта.';
$string['usercancellationnoteheading'] = '{$a} - Комментарии при отмене';
$string['usercancelled'] = 'Аннулирование пользователя';
$string['usercancelledon'] = 'Пользователь отменил на {$a}';
$string['userdeletedcancel'] = 'Пользователь был удален';
$string['userdoesnotexist'] = 'Пользователь с {$a->fieldname} &quot;{$a->value}&quot; не существует';
$string['useriddoesnotexist'] = 'Пользователь с ID &quot;{$a}&quot; не существует';
$string['useridentifier'] = 'идентификатор пользователя';
$string['userjobassignmentheading'] = '{$a} - обновить выбранное рабочее задание';
$string['usernote'] = 'Регистрационное примечание';
$string['usernoteheading'] = '{$a} - обновить примечание';
$string['usernote_help'] = 'Любые конкретные требования, о которые организатору сессии, возможно, необходимо знать:

* Диетические требования
* Ограниченные возможности';
$string['usernoteupdated'] = 'Примечание участников обновлены';
$string['usernotsignedup'] = 'Статус: не зарегистрирован';
$string['useroomcapacity'] = 'Использовать вместимость комнат';
$string['userpositionheading'] = '{$a} - обновление выбранной позиции';
$string['usersignedup'] = 'Статус: зарегистрирован';
$string['usersignedupmultiple'] = 'Пользователь зарегистрировался на {$a} сессии';
$string['usersignedupon'] = 'Пользователь зарегистрировался на {$a}';
$string['userstoadd'] = 'Пользователи для добавления';
$string['userstoaddcomment'] = 'Введите по одному пользователю в каждой строке:';
$string['userstobeadded'] = 'Пользователи для добавления';
$string['userstoremove'] = 'Пользователи для удаления';
$string['usersuspendedcancel'] = 'Пользователь был отстранен';
$string['userwillbewaitlisted'] = 'Эта сессия в настоящее время полная. Нажав на кнопку "Зарегистрировать в список ожидания", вы будете помещены в список ожидания.';
$string['validation:needatleastonedate'] = 'Вы должны предоставить как минимум одну дату, либо поместить сессию в список ожидания.';
$string['venue'] = 'Место встречи';
$string['venue_help'] = '**Место проведения** - это здание, где состоится сессия.

**Место проведения** отображается на странице "Зарегистрироваться", на странице "Все сессии" и во всех уведомлениях по электронной почте.';
$string['versioncontrol'] = 'Контроль версии';
$string['viewallsessions'] = 'Просмотреть все сессии';
$string['viewasset'] = 'Посмотреть актив';
$string['viewresults'] = 'Просмотреть результаты';
$string['viewroom'] = 'Просмотр комнаты';
$string['viewsubmissions'] = 'Просмотреть материалы';
$string['wait-list'] = 'Список ожидания';
$string['waitlistcancellationconfirm'] = 'Вы уверены, что хотите удалить ваше бронирование в списке ожидания на эту сессию?';
$string['waitlistcancelled'] = 'Ваша бронь в списке ожидания удалена';
$string['wait-listed'] = 'В списке ожидания';
$string['waitlistedforsession'] = 'Список ожидания для сессии {$a}';
$string['waitlistedmessage'] = 'Сообщение о помещении в список ожидания';
$string['waitlistedmessage_help'] = 'Это сообщение посылается всякий раз, когда пользователи зарегистрировались на сессию в списке ожидания.';
$string['waitlisteveryone'] = 'Оправить все бронирования в список ожидания';
$string['waitlisteveryone_help'] = 'Все, кто подпишется на участие в этих сессиях будут добавлены в список ожидания. Возможность дополнительного бронирования должна быть включена.';
$string['waitlistfor'] = 'Список ожидания для {$a}';
$string['waitlistselectoneormoreusers'] = 'Пожалуйста, выберите одного или нескольких пользователей для обновления';
$string['waitliststatus'] = 'Вы находитесь в списке ожидания на следующие сессии';
$string['warning:mixedapprovaltypes'] = 'Этот семинар раньше использовал смешанные типа утверждения. В настоящее время устанавливлен на утверждение менеджера. Пожалуйста, проверьте все сессии самоподтверждения.';
$string['xerrorsencounteredduringimport'] = 'Произошло {$a} проблем во время импорта.';
$string['xhours'] = '{$a} час(-а,-ов)';
$string['xhxm'] = '{$a->hours}h {$a->minutes}m';
$string['xmessagesfailed'] = '{$a} сообщение(й) не удалось отправить';
$string['xmessagessenttoattendees'] = '{$a} сообщение(й) успешно отправлено(ы) участникам';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} сообщение(й) успешно отправлено(ы) участникам и их менеджерам';
$string['xminutes'] = '{$a} минут(а)';
$string['xusers'] = '{$a} пользователь(ей)';
$string['youarebooked'] = 'Вы забронировали участие в следующих сессиях';
$string['yourbookings'] = 'Ваши резервирования/бронирования';
$string['youremailaddress'] = 'Ваш адрес электронной почты';
$string['youwillbeaddedtothewaitinglist'] = 'Обратите внимание: Вы будете добавлены в список ожидания для этой сессии';
