<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'ru', branch 't14-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Достигнутый';
$string['achievedvaluefrozen'] = 'Вы не можете изменить эту настройку, потому что шкала используется';
$string['action'] = 'Действие';
$string['actionlinks'] = 'Действия';
$string['actions'] = 'Действия';
$string['activateplan'] = 'Активировать план';
$string['active'] = 'Активный';
$string['activecertifications'] = 'Сертификации';
$string['activecertificationssubhead'] = 'Активные сертификации';
$string['activecompetencies'] = 'Компетенции';
$string['activecompetenciessubhead'] = 'Активные компетенции';
$string['activecourses'] = 'Курсы';
$string['activecoursessubhead'] = 'Активные курсы';
$string['activeevidence'] = 'Другое доказательство';
$string['activeevidencesubhead'] = 'Активное доказательство';
$string['activelearning'] = 'Активное обучение';
$string['activeobjectives'] = 'Задачи';
$string['activeobjectivessubhead'] = 'Активные задачи';
$string['activeplans'] = 'Активные планы';
$string['activeprograms'] = 'Программы';
$string['activeprogramssubhead'] = 'Активные программы';
$string['add'] = 'Добавить {$a}';
$string['addcompetencys'] = 'Добавить компетенции';
$string['addcourses'] = 'Добавить курсы';
$string['addedx'] = 'Добавленные {$a}';
$string['addevidence'] = 'Добавить доказательство';
$string['addlinkedcompetencies'] = 'Добавить связанные компетенции';
$string['addlinkedcourses'] = 'Добавить из плана связанные курсы';
$string['addlinkedcoursescompetency'] = 'Добавить из компетенции связанные курсы';
$string['addlinkedevidence'] = 'Добавить связанное доказательство';
$string['addnewobjective'] = 'Добавить новую задачу';
$string['addnewobjectivevalue'] = 'Добавить новое значение шкалы задач';
$string['addnewpriorityvalue'] = 'Добавить новое приоритетное значение шкалы';
$string['addobjective'] = 'Добавить задачу';
$string['addplan'] = 'Добавить план';
$string['addprograms'] = 'Добавить программы';
$string['addremovecompetency'] = 'Добавить/удалить компетенции';
$string['addremovecourse'] = 'Добавить/удалить курсы';
$string['addremoveprogram'] = 'Добавить/удалить программы';
$string['addrpl'] = 'Добавить предварительное обучение';
$string['addtemplate'] = 'Добавить новый шаблон';
$string['advancedsettingscompetencypermissions'] = 'Разрешения компетенции';
$string['advancedsettingscompetencypermissions_help'] = '**Разрешения компетенции** позволяют определить типы действий, которые можно выполнить в качестве обучающегося и менеджера в компетенции в плане обучения.

Доступны четыре уровня разрешений:
* ** Разрешить** позволяет пользователю выполнить действие
* ** Запретить** не позволяет пользователю выполнять действие
* **Запрос** позволяет пользователю запросить разрешение для выполнения действия
* **Одобрить** позволяет пользователю одобрить';
$string['advancedsettingscompetencysettings'] = 'Настройки компетенции';
$string['advancedsettingscompetencysettings_help'] = '**Настройки компетенции** позволяют определить, какие параметры доступны для компетенций в рамках плана.

Выберите установки **Сроки**. Когда **Сроки** установлены на "Нет" столбец не появляется в плане обучения.

Выберите установки **Приоритеты**. При использовании **Приоритеты** вам нужна **Шкала приоритетов**. Нажмите на выпадающее меню для выбора шкалы приоритетов.

**Примечание:** Возможность создания такой шкалы находится в Планы обучения> Шкала приоритетов.

**Автоматическое присвоение** позволяет автоматически отображать компетенции в плане обучения, которые ранее были назначены на должность или организацию пользователя.

**Статус по умолчанию** определяет статус компетенции, когда он впервые одобрен в рамках плана. Если выбран "Назначить только что одобренным компетенциям статус по умолчанию", всем компетенциям, в момент утверждения, будет дан статус по умолчанию для шкалы компетентности. Если такой статус не будет выбран, компетенции будут без статуса.';
$string['advancedsettingscoursepermissions'] = 'Разрешения курса';
$string['advancedsettingscoursepermissions_help'] = '**Разрешения курса** позволяют определить, какие настройки курса доступны и какие типы действий можно выполнить в качестве обучающегося и менеджера в плане обучения.

Доступны четыре уровня разрешений:

* **Разрешить** позволяет пользователю выполнить действие
* **Запретить** не позволяет пользователю выполнять действие
* **Запрос** позволяет пользователю запросить разрешение для выполнения действия
* **Одобрить** позволяет пользователю одобрить действие.';
$string['advancedsettingscoursesettings'] = 'Настройки курса';
$string['advancedsettingscoursesettings_help'] = '**Настройки курса** позволяют определить, какие параметры доступны для курсов в рамках плана.

Выберите установки **Сроки**. Когда **Сроки** установлены на "Нет" столбец не появляется в плане обучения.

Выберите установки **Приоритеты**.
Когда **Приоритеты** установлены на "Нет" столбец не появляется в плане обучения.

При использовании **Приоритеты** вам нужна **Шкала приоритетов**. Нажмите на выпадающее меню для выбора шкалы приоритетов.

**Примечание:** Возможность создания такой шкалы находится в Планы обучения> Шкала приоритетов.';
$string['advancedsettingsobjectivepermissions'] = 'Разрешения заданий';
$string['advancedsettingsobjectivepermissions_help'] = '**Разрешения заданий** позволяют определить какие действия можно выполнить в качестве обучающегося и менеджера в плане обучения при настройке задач.

Доступны четыре уровня разрешений:

* ** Разрешить** позволяет пользователю выполнить действие
* ** Запретить** не позволяет пользователю выполнять действие
* **Запрос** позволяет пользователю запросить разрешение для выполнения действия
* **Одобрить** позволяет пользователю одобрить действие.';
$string['advancedsettingsobjectivesettings'] = 'Настройки заданий';
$string['advancedsettingsobjectivesettings_help'] = '**Настройки заданий** позволяют определить, какие параметры доступны для заданий в рамках плана.

Выберите установки **Сроки**. Когда **Сроки** установлены на "Нет" столбец не появляется в плане обучения.

Выберите установки **Приоритеты**.
Когда **Приоритеты** установлены на "Нет" столбец не появляется в плане обучения.

При использовании **Приоритеты** вам нужна **Шкала приоритетов**. Нажмите на выпадающее меню для выбора шкалы приоритетов.

**Примечание:** Возможность создания такой шкалы находится в Планы обучения> Шкала приоритетов.

**Шкала оценки задач** используется для измерения прогресса учащихся в достижении своих задач. Настройка шкалы оценки задач происходит с помощью меню опции  в Сайт Администрации> Планы обучения.';
$string['advancedsettingsplanpermissions'] = 'Разрешения планов';
$string['advancedsettingsplanpermissions_help'] = 'Дополнительные настройки учебного процесса позволяют определить какие действия можно выполнить в качестве обучающегося и менеджера. Для каждого типа действий существует четыре уровня разрешений:

* ** Разрешить** позволяет пользователю выполнить действие
* ** Запретить** не позволяет пользователю выполнять действие
* ** Запрос** позволяет пользователю запросить разрешение для выполнения действия
* **Одобрить** позволяет пользователю одобрить действие.';
$string['advancedsettingsplansettings'] = 'Настройки плана';
$string['advancedsettingsplansettings_help'] = '**Параметры плана** позволяют определить общие параметры плана.

* **Вручную, пользователем с «полными» разрешениями**
      Учебный план может быть помечен как завершенный обучающимся или менеджером, когда у них стоит пометка "Разрешено" в строке "Одобрить" настроек разрешений учебного плана.

* **Автоматически, когда все элементы были завершены.**
      Учебный план помечается как завершенный, когда все курсы, компетенции, цели или программы, которые включены в план обучения были отмечены как выполненные

* **Автоматически, когда прошла дата завершения плана.**
        Учебный план помечается как завершенный, когда прошла предварительно установленная дата завершения';
$string['advancedsettingsprogrampermissions'] = 'Разрешения программ';
$string['advancedsettingsprogrampermissions_help'] = 'Дополнительные настройки учебного процесса позволяют определить какие действия можно выполнить в качестве обучающегося и менеджера. Для каждого типа действий существует четыре уровня разрешений:

* **Разрешить** позволяет пользователю выполнить действие
* **Запретить** не позволяет пользователю выполнять действие
* **Запрос** позволяет пользователю запросить разрешение для выполнения действия
* **Одобрить** позволяет пользователю одобрить действие.';
$string['advancedsettingsprogramsettings'] = 'Установки программ';
$string['advancedsettingsprogramsettings_help'] = 'Учебный план помечается как завершенный в следующих случаях:

*** Вручную, пользователем с «полными» разрешениями**
      Учебный план может быть помечен как завершенный обучающимся или менеджером, когда у них стоит пометка "Разрешено" в строке "Одобрить" настроек разрешений учебного плана.

* ** Автоматически, когда все элементы были завершены.**
      Учебный план помечается как завершенный, когда все курсы, компетенции, цели или программы, которые включены в план обучения были отмечены как выполненные

* **Автоматически, когда прошла дата завершения плана.**
        Учебный план помечается как завершенный, когда прошла предварительно установленная дата завершения';
$string['advancedworkflow'] = 'Дополнительные настройки учебного процесса';
$string['after'] = 'После';
$string['allcertifications'] = 'Сертификации';
$string['allcertificationssubhead'] = 'Все сертификации';
$string['allcompetencies'] = 'Компетенции';
$string['allcompetenciessubhead'] = 'Все компетенции';
$string['allcourses'] = 'Курсы';
$string['allcoursessubhead'] = 'Все курсы';
$string['allevidence'] = 'Другое доказательство';
$string['allevidencesubhead'] = 'Все доказательства';
$string['allevidencetypes'] = 'Все типы доказательств';
$string['alllearning'] = 'Всё обучение';
$string['allobjectives'] = 'Задачи';
$string['allobjectivescales'] = 'Все шкалы оценки задач';
$string['allobjectivessubhead'] = 'Все задачи';
$string['allow'] = 'Разрешено';
$string['allpriorityscales'] = 'Все шкалы приоритетов';
$string['allprograms'] = 'Программы';
$string['allprogramssubhead'] = 'Все программы';
$string['allteammembers'] = 'Все члены команды';
$string['alreadyassignedtoplan'] = 'Уже назначены на этот план';
$string['approval'] = 'Одобрение';
$string['approvalrequested'] = '(Запрошенное одобрение)';
$string['approvalrequestsent'] = 'На план "{$a}" послан запрос на одобрение';
$string['approve'] = 'Одобрить';
$string['approved'] = 'Одобрено';
$string['approvedplanrequest'] = 'Ваш запрос на план "{$a}" был одобрен';
$string['approveitemstext'] = 'Пожалуйста, рассмотрите и утвердите изменения в прилагаемом плане';
$string['approveplantext'] = 'Пожалуйста, рассмотрите и утвердите прилагаемый план';
$string['assessitem'] = 'Оценить элемент';
$string['assignedonly'] = 'Назначенный, но не используется';
$string['attachment'] = 'Прикрепленные файлы';
$string['autcompleteplantask'] = 'Обработка (или обработать) автозавершение учебных планов';
$string['autoassign'] = 'Автоматическое назначение';
$string['autoassigncourses'] = 'Включить связанные курсы';
$string['autoassignorg'] = 'Автоматическое назначение организацией';
$string['autoassignpos'] = 'Автоматическое назначение на должность';
$string['autobyitems'] = 'Автоматически, когда все элементы были завершены';
$string['autobyplandate'] = 'Автоматически, когда прошла дата завершения';
$string['autocompleteplan'] = 'Автоматическое завершение плана';
$string['autocompleteplantext'] = 'Автоматически завершает одобренные планы после даты окончания';
$string['autocreated'] = 'Автоматически созданные планы';
$string['automateddefault'] = 'Автоматически (добавлено к плану)';
$string['awaitingapproval'] = 'Ожидает одобрения';
$string['backtoallx'] = '&laquo; Вернуться {$a}';
$string['backtoitem'] = '&laquo; Назад к {$a}';
$string['baddata'] = 'Предоставлены некорректные данные - без численного id';
$string['basicworkflowdesc'] = 'Как и в процессе управляемом менеджером, но с некоторыми отключенными опциями для упрощения интерфейса.';
$string['basicworkflowname'] = 'Базовый учебный процесс';
$string['before'] = 'Перед';
$string['cannotdelete_inuse'] = 'Вы не можете удалять этот шаблон, потому что есть планы, в которых он используется.';
$string['cannotdeletetemplate_default'] = 'Не удается удалить шаблон по умолчанию';
$string['cannotdeletetemplate_inuse'] = 'Не удается удалить шаблон, когда он используется';
$string['cannothidedefault'] = 'Шаблон по умолчанию не может быть скрыт';
$string['cannotremoveitem'] = 'Проблема при удалении этого элемента';
$string['canremoveitem'] = 'Этот элемент был успешно удален';
$string['certificationshistoryforsubhead'] = 'Предыдущие сертификации для {$a}';
$string['certificationshistorysubhead'] = 'Все предыдущие сертификации';
$string['changedfromxtoy'] = 'Изменено с "{$a->before}" в "{$a->after}"';
$string['changes'] = 'Изменения';
$string['changeto'] = 'Изменение в';
$string['changeworkflowconfirm'] = 'Вы уверены, что хотите изменить учебный процесс для этого шаблона? Этот параметр отменяет все настройки и разрешения, и использовать настройки по умолчанию для "{$a}".';
$string['checkplancomplete'] = 'Вы уверены, что хотите отметить план "{$a}" как завершенный? <br /><br /> После того, как план помечен как завершенный, то дальнейшие изменения не могут быть сделаны. Эта операция не может быть отменена. Вы уверены, что хотите продолжить?';
$string['checkplancomplete11'] = 'Вы уверены, что хотите отметить план &quot;{$a}&quot; как завершенный? <br /><br /> Как только план будет отмечен как завершенный он будет заблокирован и необходимо будет активировать его повторно, прежде чем производить какие-либо дальнейшие изменения. Вы уверены, что хотите продолжить?';
$string['checkplandelete'] = 'Вы уверены, что хотите удалить этот план и все связанные с ним элементы?';
$string['checkplanreactivate'] = 'Вы уверены, что хотите повторно активировать план "{$a}"? <br />';
$string['commenterror:itemnotfound'] = 'Ошибка при добавлении комментария: коментируемый элемент не найден';
$string['commenterror:unsupportedcomment'] = 'Ошибка при добавлении комментария: Комментарий не поддерживается';
$string['commentmsg:componentitem'] = 'Новый комментарий к {$a->component} элемента плана {$a->planowner} "{$a->plan}"';
$string['commentmsg:componentitemdetail'] = 'Комментарий к {$a->component} элементу плана. <br /><br /> <strong>Обучающийся:</strong> {$a->planowner} <br /> <strong>План:</strong> {$a->plan} <br /> <strong>{$a->component}:</strong> {$a->componentname} <br /> <strong>Комментарий:</strong> {$a->comment} - <em>Комментарий от {$a->commentby} {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Новый комментарий к плану {$a->planowner} в "{$a->plan}"';
$string['commentmsg:planoverviewdetail'] = 'Комментарий к плану. <br /><br /> <strong>Обучающийся:</strong> {$a->planowner} <br /> <strong>План:</strong> {$a->plan} <br /> <strong>Комментарий:</strong> {$a->comment} - <em>Комментарий от {$a->commentby} {$a->commentdate}</em>';
$string['commenton'] = 'Комментарий к';
$string['comments'] = 'Комментарии';
$string['competencies'] = 'Компетенции';
$string['competenciesachieved'] = 'Достигнутые компетенции';
$string['competenciesplural'] = 'Компетенции';
$string['competenciesupdated'] = 'Обновленные компетенции';
$string['competency'] = 'Компетенция';
$string['competencycompleted'] = 'Завершенные Компетенции';
$string['competencyevidencestatus'] = 'Статус доказательства';
$string['competencyevidencestatus_help'] = 'Это поле записывает статус пользователя в назначенной компетенции. Параметры, которые появляются в выпадающем меню зависят от шкалы компетентности, которая назначена в выбранной компетенции, поэтому компетенция должна быть выбрана до того, как можно будет изменить это поле. Значения шкалы должно быть установлено, чтобы добавить или обновить запись о  доказательстве компетентности.';
$string['competency_instructions_add'] = 'Вы можете добавить дополнительные компетенции, нажав на кнопку "Добавить/удалить компетенции" в правой части экрана.';
$string['competency_instructions_add11'] = 'Вы можете добавить компетенции, нажав на кнопку "Добавить компетенции".';
$string['competency_instructions_detail'] = 'Вы можете просмотреть более подробную информацию о любой компетенции, нажав на ее название.';
$string['competency_instructions_learner'] = 'Все компетенции, которые будут рассматриваться в вашем плане обучения, приведены ниже.';
$string['competency_instructions_manager'] = 'Все компетенции, которые будут рассматриваться в плане обучения члена  вашей команды, приведены ниже.';
$string['competency_instructions_request'] = 'Нажатие кнопки "Обновить запрашиваемые компетенции" позволит вам запросить разрешение на добавление новых компетенций в этом плане обучения.';
$string['competencyname'] = 'Название компетенции';
$string['competencypermissions'] = 'Разрешения компетенции';
$string['competencyplural'] = 'Компетенции';
$string['competencysettings'] = 'Настройки компетенции';
$string['competencyview'] = 'Просмотр правомочности {$a}';
$string['complete'] = 'Завершение';
$string['completed'] = 'Завершено';
$string['completedcertifications'] = 'Сертификации';
$string['completedcertificationssubhead'] = 'Завершенные сертификации';
$string['completedcompetencies'] = 'Компетенции';
$string['completedcompetenciessubhead'] = 'Завершенные компетенции';
$string['completedcourses'] = 'Курсы';
$string['completedcoursessubhead'] = 'Завершенные курсы';
$string['completedevidence'] = 'Другое доказательство';
$string['completedevidencesubhead'] = 'Завершенное доказательство';
$string['completedlearning'] = 'Завершенное обучение';
$string['completedobjectives'] = 'Задачи';
$string['completedobjectivessubhead'] = 'Завершенные задачи';
$string['completedplans'] = 'Завершенные планы';
$string['completedprograms'] = 'Программы';
$string['completedprogramssubhead'] = 'Завершенные программы';
$string['completedviarpl'] = 'Завершено через предв. обуч.: {$a}';
$string['completeplan'] = 'Завершенный план';
$string['completereactivate'] = 'Завершение/повторная активация';
$string['completiondate'] = 'Дата завершения';
$string['component'] = 'Компонент';
$string['componentapprovelonglearner'] = '{$a->component} в плане обучения "{$a->plan}" утверждён: {$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} в плане обучения "{$a->planhtml}" утверждён: <br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} в плане обучения "{$a->plan}" утверждён: {$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} в плане обучения "{$a->planhtml}" утверждён: <br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} утверждён';
$string['componentapproveshortmanager'] = '{$a->user} утверждён {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} в плане обучения "{$a->plan}" завершён: {$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} в плане обучения "{$a->planhtml}" завершён: <br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} в плане обучения "{$a->plan}" завершён: {$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} в плане обучения "{$a->planhtml}" завершён: <br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} завершён';
$string['componentcompleteshortmanager'] = '{$a->user} завершён {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} в плане обучения "{$a->plan}" отклонён: {$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} в плане обучения "{$a->planhtml}" отклонён: <br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} в плане обучения "{$a->plan}" отклонён: {$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} в плане обучения "{$a->planhtml}" отклонён: <br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} отклонён';
$string['componentdeclineshortmanager'] = '{$a->user} отклонил {$a->component} {$a->name}';
$string['componentrenaming'] = 'Переименование компонента';
$string['components'] = 'Компоненты';
$string['componentsettings'] = 'Настройки компонентов';
$string['componentupdatelonglearner'] = '{$a->component} в плане обучения "{$a->plan}" обновлён: {$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} в плане обучения "{$a->planhtml}" обновлён: <br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} в плане обучения "{$a->plan}" обновлён: {$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} в плане обучения "{$a->planhtml}" обновлён: <br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} обновлён';
$string['componentupdateshortmanager'] = '{$a->user} обновил {$a->component}';
$string['configenablelearningplans'] = 'Эта опция позволит вам: Включить(показать)/Скрыть/Выключить план обучения от пользователей на этом сайте.

* Если выбрана опция "Показать", все ссылки, меню, вкладки и опции, связанные с планами обучения будут доступны.
* Если выбрана опция "Скрыть", все ссылки и вкладки, связанные с планами обучение будут скрыты.
* Если выбрана опция "Выключить", планы обучения исчезнут из любого меню на сайте и не будут доступны.';
$string['confirm'] = 'Подтвердить';
$string['confirmcreateplans'] = 'Подтвердите создание планов';
$string['confirmdeleteplantitle'] = 'Удалить план обучения: {$a}';
$string['confirmitemdelete'] = 'Вы уверены, что хотите удалить этот элемент?';
$string['confirmlinkedcourses'] = 'Подтвердите связанные курсы';
$string['confirmlinkedcoursesdesc'] = 'Некоторые из этих компетенций связаны с курсами. Если вы отметите ниже, эти курсы также будут добавлены в этот план:';
$string['confirmrequestapprove'] = 'Вы уверены, что хотите одобрить следующий запрос?';
$string['confirmrequestdecline'] = 'Вы уверены, что хотите отклонить следующий запрос?';
$string['couldnotinsertnewrecord'] = 'Не удалось вставить новую запись';
$string['course'] = 'Курс';
$string['coursecompletion'] = 'Завершение курса';
$string['course_instructions_add'] = 'Щелчок по кнопке "Добавить/удалить курсы" позволит вам добавить новые курсы в данном плане обучения.';
$string['course_instructions_add11'] = 'Нажатие кнопки "Добавить курсы" позволит вам добавить новые курсы в данный план обучения.';
$string['course_instructions_detail'] = 'Вы можете просмотреть любой курс, нажав на название курса.';
$string['course_instructions_learner'] = 'Все курсы, которые формируют ваш план обучения, приведены ниже.';
$string['course_instructions_manager'] = 'Все курсы, которые формируют план обучения члена вашей команды, приведены ниже.';
$string['course_instructions_request'] = 'Нажатие кнопки "Обновить запрашиваемые курсы" позволит вам запросить разрешение на добавление новых курсов в этот план обучения.';
$string['coursename'] = 'Название курса';
$string['coursenotfound'] = 'Курс не найден';
$string['coursepermissions'] = 'Разрешения курса';
$string['courseplural'] = 'Курсы';
$string['coursescomplete'] = 'Завершение курсов';
$string['coursescompletionhistoryforsubhead'] = 'Предыдущие завершения для  {$a}';
$string['coursescompletionhistorysubhead'] = 'Предыдущие завершенные курсы';
$string['coursesettings'] = 'Настройки курсов';
$string['coursesettingsnotupdated'] = 'Проблема при обновлении настроек курсов';
$string['coursesettingsupdated'] = 'Настройки курсов обновлены';
$string['coursesnotupdated'] = 'Проблема при обновлении курсов';
$string['coursesupdated'] = 'Настройки курса обновлены';
$string['create'] = 'Создать';
$string['createnewlearningplan'] = 'Создать новый план обучения';
$string['createplan'] = 'Создать план';
$string['createplan_instructions'] = 'Чтобы создать новый план обучение добавьте название плана, короткое описание плана и дату, когда этот план должен быть завершен. Вы можете нажать "Создать план" после ввода этой информации.';
$string['currentattachment'] = 'Текущие дополнения';
$string['currentlyviewing'] = 'Сейчас просматриваются';
$string['customworkflowdesc'] = 'Точная настройка (тюнинг) индивидуальных разрешений (индивидуальных прав доступа) через расширенные настройки';
$string['customworkflowname'] = 'Настраиваемый учебный процесс';
$string['datecompleted'] = 'Дата завершения';
$string['datecreated'] = 'Дата создания';
$string['datestarted'] = 'Дата начала';
$string['decline'] = 'Отклонить';
$string['declined'] = 'Отклонено';
$string['declinedplanrequest'] = 'Ваш запрос плана {$a} был отклонён.';
$string['declineplantext'] = 'Вы собираетесь отказаться от запроса на план, пожалуйста, подтвердите';
$string['defaultobjectivescaledescription'] = 'Выполненные задачи, задачи в процессе, не начатые задачи.';
$string['defaultobjectivescalename'] = 'Выполненные, в процессе, не начатые';
$string['defaultpriorityscaledescription'] = 'Высокий приоритет, средний приоритет или низкий приоритет';
$string['defaultpriorityscalename'] = 'Высокий, средний, низкий';
$string['defaultscalevaluecompleted'] = 'Выполненный';
$string['defaultscalevaluehigh'] = 'Высокий';
$string['defaultscalevalueinprogress'] = 'В процессе';
$string['defaultscalevaluelow'] = 'Низкий';
$string['defaultscalevaluemedium'] = 'Средний';
$string['defaultscalevaluenotstarted'] = 'Не начатый';
$string['defaultstatus'] = 'Статус по умолчанию';
$string['defaultvalue'] = 'Значение по умолчанию';
$string['delete'] = 'Удалить';
$string['deleteattachedevidenceareyousure'] = 'Вы уверены, что хотите удалить приложенные доказательства?';
$string['deleteattachmentevidence'] = 'Удалить приложенное доказательство';
$string['deletecheckdptemplate'] = 'Вы уверены, что хотите удалить шаблон учебного плана?';
$string['deletecheckevidencetype'] = 'Вы абсолютно уверены, что хотите полностью удалить этот тип доказательства?';
$string['deletecheckevidencetypeinuse'] = 'Это используется в существующих доказательствах';
$string['deletecheckobjective'] = 'Вы абсолютно уверены, что хотите полностью удалить эту шкалу оценки задач?';
$string['deletecheckobjectivevalue'] = 'Вы абсолютно уверены, то хотите удалить это значение шкалы оценки задач?';
$string['deletecheckpriority'] = 'Вы абсолютно уверены. что хотите удалить эту шкалу приоритетов?';
$string['deletecheckpriorityvalue'] = 'Вы абсолютно уверены. что хотите удалить это значение шкалы приоритетов?';
$string['deletedefault'] = 'Невозможно удалить шаблон по умолчанию';
$string['deletedevidencetype'] = 'Тип доказательства "{$a}" удален.';
$string['deletedobjectivescale'] = 'Шкала оценки задач "{$a}" была полностью удалена';
$string['deletedobjectivescalevalue'] = 'Значение шкалы оценки задач "{$a}" было полностью удалено';
$string['deletedp'] = 'Шаблон учебного плана был успешно удален';
$string['deletedpriorityscale'] = 'Шкала приоритетов "{$a}" была полностью удалена';
$string['deletedpriorityscalevalue'] = 'Значение приоритета шкалы "{$a}" было удалено';
$string['deleteevidence'] = 'Удалить доказательство';
$string['deleteevidenceareyousure'] = 'Вы уверены, что хотите удалить это доказательство?';
$string['deletelinkedcoursesheader'] = 'Удалить "{$a}" из плана';
$string['deletelinkedcoursesinstructionslearner'] = 'Следующие курсы связаны с этой компетенцией в вашем плане. Если их выбрать, они будут удалены из вашего плана. Если нет -  они останутся в вашем плане.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Следующие курсы связаны с этой компетенцией в плане {$a}. Если их выбрать, они будут удалены из вашего плана. Если нет -  они останутся в вашем плане.';
$string['deletelinkedcoursessubmit'] = 'Удалить из плана';
$string['deletelinkedevidenceheader'] = 'Связанное доказательство';
$string['deletelinkedevidencemessage'] = 'Ссылки на следующие доказательства также будут удалены. <br /> Однако сами доказательства удалены не будут и останутся в журнале обучения.';
$string['deletemandatory'] = 'Удалить обязательное обучение';
$string['deleteobjective'] = 'Удалить задачу';
$string['deleteobjectiveareyousure'] = 'Вы уверены, что хотите удалить эту задачу?';
$string['deleteplan'] = 'Удалить план';
$string['deny'] = 'Отказать';
$string['draft'] = 'Черновик';
$string['duedate'] = 'Срок';
$string['duedatemode'] = 'Сроки';
$string['duedates'] = 'Сроки';
$string['dueinxdays'] = 'Срок истекает в течение {$a} дня(ей)';
$string['duetoday'] = 'Срок истекает сегодня';
$string['editdetails'] = 'Изменить';
$string['editdetailswithapproval'] = 'Изменить (потребует одобрения)';
$string['editevidence'] = 'Редактировать доказательство';
$string['editevidencetype'] = 'Редактировать тип доказательства {$a}';
$string['editobjective'] = 'Редактировать задачу {$a}';
$string['editobjectivevalue'] = 'Редактировать значение задачи';
$string['editpriority'] = 'Редактировать приоритет {$a}';
$string['editpriorityvalue'] = 'Редактировать значение приоритета';
$string['enablelearningplans'] = 'Включить планы обучения';
$string['enablerecordoflearning'] = 'Включить запись об обучении';
$string['enablerecordoflearninginfo'] = 'Эта опция позволит вам: Включить (показать)/Отключить функции записей об обучении на этом сайте.

* Если выбрано Показать - все функции, связанные с записями об обучении будут доступны.
* Если  выбрано Отключить - функции записей об обучении не будут видны и не будут доступны.';
$string['enddate'] = 'Дата окончания';
$string['error:cannotaddscalevalue'] = 'Вы не можете добавить новые значения в шкалу, которая уже используется';
$string['error:cannotupdatecompetencies'] = 'Невозможно обновить компетенции';
$string['error:cannotupdatecourses'] = 'Невозможно обновить курсы';
$string['error:cannotupdateevidence'] = 'Невозможно обновить доказательство';
$string['error:cannotupdateobjectives'] = 'Невозможно обновить задачи';
$string['error:cannotupdateprograms'] = 'Невозможно обновить программы';
$string['error:cannotviewpage'] = 'Вы не можете просмотреть эту страницу';
$string['error:cantcreatecustomworkflow'] = 'Вы не можете создать учебный процесс под названием "custom" так как он  используется системой';
$string['error:competenciesupdated'] = 'Компетенции не обновлены';
$string['error:competencynotfound'] = 'Компетенции не найдены';
$string['error:competencyproficiencypermission'] = 'У вас нет разрешения для обновления квалификаций';
$string['error:competencystatuspermission'] = 'У вас нет разрешения для смены статуса этой компетенции';
$string['error:couldnotassignnewitem'] = 'Невозможно назначить новый элемент в этот план';
$string['error:couldnotfindassigneditem'] = 'Невозможно найти назначенный элемент';
$string['error:couldnotunassigneditem'] = 'Невозможно отменить назначение элемента';
$string['error:coursecompletionpermission'] = 'У вас нет разрешения для обновления статуса завершения';
$string['error:createcomponents'] = 'Произошла ошибка при создании компонентов для нового шаблона плана';
$string['error:createnewevidencetype'] = 'Произошла ошибка при создании нового типа доказательства';
$string['error:createnewobjectivescale'] = 'Произошла ошибка при создании новой шкалы оценки задач';
$string['error:createnewpriorityscale'] = 'Произошла ошибка при создании новой шкалы приоритетов';
$string['error:createobjectivescale'] = 'Произошла ошибка при создании шкалы задач';
$string['error:createobjectivevalue'] = 'Ошибка при создании записи значения шкалы задач';
$string['error:createpriorityvalue'] = 'Ошибка при создании записи шкалы приоритетов';
$string['error:creatingobjectivescalevalues'] = 'Произошла ошибка при создании значения шкалы оценки задач';
$string['error:creationaftercompletion'] = 'Дата завершения не должна быть раньше дата создания';
$string['error:dateformat'] = 'Пожалуйста, введите дату в формате {$a}.';
$string['error:deletedobjectivescalevalue'] = 'Произошла ошибка при удалении значения шкалы оценки задач';
$string['error:deletedp'] = 'Произошла ошибка во время удаления шаблона плана обучения';
$string['error:deletedpriorityscalevalue'] = 'Невозможно удалить значение шкалы приоритетов.';
$string['error:evidencedeleted'] = 'Доказательство не удалено';
$string['error:evidenceidincorrect'] = 'ID доказательства некорректно';
$string['error:evidencenotfound'] = 'Доказательство не найдено';
$string['error:evidencetypeidincorrect'] = 'ID типа доказательства некорректно';
$string['error:incorrectparameters'] = 'Некорректные параметры';
$string['error:invalidcomponent'] = 'Неверный компонент';
$string['error:invalid_component_id'] = 'Неверный ID компонента';
$string['error:invalidtemplateid'] = 'Неверный  ID шаблона';
$string['error:itemnotinplan'] = 'Этот элемент не является частью указанного плана';
$string['error:missingcompetencysettings'] = 'Недостающие параметры компетенции';
$string['error:missingcoursesettings'] = 'Недостающие параметры курса';
$string['error:missingobjectivesettings'] = 'Недостающие параметры задачи';
$string['error:missingpermissionsetting'] = 'Отсутствует настройка разрешений';
$string['error:missingprogramsettings'] = 'Недостающие настройки программы';
$string['error:newdptemplate'] = 'Произошла ошибка при создании нового шаблона плана обучения';
$string['error:nodeleteobjectivescaleassigned'] = 'Вы не можете удалить эту шкалу оценки задач, потому что она уже назначена в один или несколько шаблонов плана';
$string['error:nodeleteobjectivescaleinuse'] = 'Вы не можете удалить эту шкалу оценки задач, потому что она используется';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Вы не можете удалить это значение шкалы оценки задач, потому что это значение по умолчанию';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Вы не можете удалить это значение шкалы, потому что это шкала используется';
$string['error:nodeletepriorityscaleassigned'] = 'Вы не можете удалить эту шкалу приоритетов, потому что она уже назначена в один или несколько шаблонов плана';
$string['error:nodeletepriorityscaleinuse'] = 'Вы не можете удалить эту шкалу приоритетов, потому что это шкала используется';
$string['error:nodeletepriorityscalevaluedefault'] = 'Вы не можете удалить это значение шкалы приоритетов, потому что это значение по умолчанию';
$string['error:nodeletepriorityscalevalueinuse'] = 'Вы не можете удалить это значение шкалы, потому что это шкала используется';
$string['error:nopermissiondeletemandatorycomp'] = 'У вас нет полномочий для удаления обязательной компетенции';
$string['error:nopermissiondeletemandatorycourse'] = 'У вас нет полномочий для удаления обязательного курса';
$string['error:nopermissions'] = 'Вы должны получить необходимые разрешения для выполнения этого действия';
$string['error:noprioritiesfound'] = 'Приоритеты не найдены, пожалуйста, вначале создайте шкалу приоритетов.';
$string['error:noreorderobjectiveinuse'] = 'Вы не можете изменить порядок шкалы оценки задач, которая находится в использовании.';
$string['error:noreorderpriorityinuse'] = 'Вы не можете изменить порядок в шкале приоритета, если она используется.';
$string['error:notemplatewithoutobjectivescale'] = 'Вы должны создать по крайней мере одну шкалу оценки задач, прежде чем вы сможете создать шаблон.';
$string['error:notemplatewithoutpriorityscale'] = 'Вы должны создать по крайней мере одну шкалу приоритетов, прежде чем вы сможете создать шаблон.';
$string['error:objectivedeleted'] = 'Задача не удалена';
$string['error:objectiveidincorrect'] = 'Неверный ID задачи';
$string['error:objectivenotfound'] = 'Задача не найдена';
$string['error:objectivescaledidincorrect'] = 'Неверный ID шкалы приоритетов';
$string['error:objectivescaleidincorrect'] = 'Неверный ID шкалы оценки задач';
$string['error:objectivescalevalueidincorrect'] = 'Неверный ID значения шкалы оценки задач';
$string['error:objectivesupdated'] = 'Задачи не обновлены';
$string['error:objectiveupdated'] = 'Задача не обновлена';
$string['error:planhistory'] = 'Ошибка, история плана не найдена';
$string['error:priorityscaleidincorrect'] = 'ID шкалы приоритетов было некорректным';
$string['error:priorityscalevalueidincorrect'] = 'ID значения шкалы приоритетов было некорректным';
$string['error:problemapproving'] = 'Были найдены проблемы при одобрении этих элементов';
$string['error:propertymustbeset'] = 'Свойство \'{$a->property}\' должно быть установлено в классе {$a->class}';
$string['error:reactivatedatebeforenow'] = 'Ошибка, новая дата окончания указана в прошлом.';
$string['error:recordoflearningdisabled'] = 'Записи об обучении не включена на этом сайте';
$string['error:settingdoesnotexist'] = 'Настройка {$a->action} не существует в компоненте {$a->component}';
$string['error:templateid'] = 'Неверный ID шаблона плана';
$string['error:unknownbuttonclicked'] = 'Нажата неизвестная кнопка';
$string['error:update_competency_settings'] = 'Произошла ошибка при обновлении настроек компетенции';
$string['error:update_components_enabled'] = 'Произошла ошибка при включении/ отключении компонента';
$string['error:update_components_settings'] = 'Произошла ошибка при обновлении  настроек компонента';
$string['error:update_components_sortorder'] = 'Произошла ошибка которая поменяла порядок компонентов';
$string['error:update_course_settings'] = 'Произошла ошибка при обновлении настроек курса';
$string['error:updateevidencetype'] = 'Произошла ошибка при обновлении типа доказательства';
$string['error:update_general_settings'] = 'Произошла ошибка при обновлении общих настроек';
$string['error:updateingrecord'] = 'Ошибка, такого типа ссылок нет';
$string['error:updateobjectivescale'] = 'Произошла ошибка при обновлении шкалы оценки задач';
$string['error:updateobjectivescaleordering'] = 'Не удалось обновить порядок шкалы оценки задач';
$string['error:updateobjectivescalevalue'] = 'Не удалось обновить значение шкалы оценки задач';
$string['error:update_objective_settings'] = 'Произошла ошибка при обновлении настроек задач';
$string['error:update_plan_settings'] = 'Произошла ошибка при обновлении настроек плана';
$string['error:updatepriorityscaleordering'] = 'Не удалось обновить порядок шкалы приортитов';
$string['error:updatepriorityscalevalue'] = 'Не удалось обновить значение шкалы оценки приоритетов';
$string['error:update_program_settings'] = 'Произошла ошибка при обновлении настроек программы';
$string['error:updatetemplateordering'] = 'Не удалось обновить порядок шаблона плана';
$string['error:update_workflow_settings'] = 'Произошла ошибка при обновлении настроек учебного процесса';
$string['error:updatinglinktype'] = 'Ошибка: не удалось обновить тип ссылки';
$string['error:updatingpriorityscale'] = 'Произошла ошибка при обновлении шкалы приоритетов';
$string['error:usernotfound'] = 'Пользователь не найден';
$string['eventapprovalapproved'] = 'План утвержден';
$string['eventapprovaldeclined'] = 'План отклонен';
$string['eventapprovalrequested'] = 'Утверждение плана запрошено';
$string['eventcomponentcreated'] = 'Компонент плана создан';
$string['eventcomponentdeleted'] = 'Компонент плана удалён';
$string['eventcomponentupdated'] = 'Компонент плана обновлён';
$string['eventevidencecreated'] = 'Доказательство создано';
$string['eventevidencedeleted'] = 'Доказательство удалено';
$string['eventevidencetypecreated'] = 'Тип доказательства создан';
$string['eventevidencetypedeleted'] = 'Тип доказательства удалён';
$string['eventevidencetypeupdated'] = 'Тип доказательств обновлён';
$string['eventevidenceupdated'] = 'Доказательство обновлено';
$string['eventobjectivescalecreated'] = 'Шкала оценки задачи создана';
$string['eventobjectivescaledeleted'] = 'Шкала оценки задачи удалена';
$string['eventobjectivescaleupdated'] = 'Шкала оценки задачи обновлена';
$string['eventplancompleted'] = 'Завершение плана';
$string['eventplancreated'] = 'План создан';
$string['eventplandeleted'] = 'План удалён';
$string['eventplanlistviewed'] = 'Планы просмотрены';
$string['eventplanreactivated'] = 'План повторно активирован';
$string['eventplanupdated'] = 'План обновлен';
$string['eventplanviewed'] = 'План просмотрен';
$string['eventpriorityscalecreated'] = 'Шкала приоритетов создана';
$string['eventpriorityscaledeleted'] = 'Шкала приоритетов удалена';
$string['eventpriorityscaleupdated'] = 'Шкала приоритетов обновлена';
$string['eventtemplateupdated'] = 'В шаблоне плана был изменен учебный процесс';
$string['evidence'] = 'Доказательство';
$string['evidenceadded'] = 'Доказательство создано';
$string['evidenceattachmentdeleted'] = 'Прикрепленный файл с доказательством был удален';
$string['evidencecustomfields'] = 'Настраемые поля доказательства';
$string['evidencedatecompleted'] = 'Дата завершения';
$string['evidencedatecompletedshort'] = 'evidencedatecompleted';
$string['evidencedeleted'] = 'Доказательство удалено';
$string['evidencedescription'] = 'Описание';
$string['evidencedescriptionshort'] = 'evidencedescription';
$string['evidencefileattachments'] = 'Файлы для прикрепления';
$string['evidencefileattachmentsshort'] = 'evidencefileattachments';
$string['evidenceinstitution'] = 'Образовательное учреждение (квалификация)';
$string['evidenceinstitutionshort'] = 'evidenceinstitution';
$string['evidence_instructions_add'] = 'Вы можете добавить дополнительные доказательства, нажав на кнопку "Добавить/удалить доказательство" в правой части экрана.';
$string['evidence_instructions_add11'] = 'Вы можете добавить дополнительные доказательства, нажав на кнопку "Добавить/удалить доказательство" в правой части экрана.';
$string['evidence_instructions_detail'] = 'Вы сможете просмотреть более подробную информацию о каком-либо доказательстве, нажав на его название.';
$string['evidence_instructions_learner'] = 'Все доказательства, которые относятся к вашему учебному плану, приведены ниже.';
$string['evidence_instructions_manager'] = 'Все доказательства, которые относятся к учебному плану членов вашей команды, приведены ниже.';
$string['evidence_instructions_request'] = 'Щелчок на "Обновление требуемых доказательств" позволит вам запросить разрешение на добавление новых доказательств к этому плану обучения.';
$string['evidenceinuseby'] = 'Это доказательство используется следующими элементами плана обучения';
$string['evidencelink'] = 'Ссылка на доказательство';
$string['evidencelinkerror'] = 'Неверный форма веб-ссылки';
$string['evidencelinkshort'] = 'evidencelink';
$string['evidencename'] = 'Название доказательства';
$string['evidenceplural'] = 'Доказательство';
$string['evidence_readonly'] = 'Доказательство доступно только для чтения';
$string['evidencetype'] = 'Тип доказательства';
$string['evidencetypeadded'] = 'Тип доказательство "{$a}" добавлен';
$string['evidencetypecreate'] = 'Добавить новый тип доказательства';
$string['evidencetypeinuse'] = 'Этот тип доказательства уже используется. Вы все еще можете переименовать типы доказательства, но это может запутать пользователей, когда такие изменения происходят без предупреждения.';
$string['evidencetypename'] = 'Название';
$string['evidencetypes'] = 'Типы доказательств';
$string['evidencetypeupdated'] = 'Тип доказательства "{$a}"обновлён';
$string['evidencetypex'] = 'Тип доказательства "{$a}"';
$string['evidenceupdated'] = 'Доказательства обновлены';
$string['evidenceview'] = 'Показать доказательство';
$string['explainobjscalevals'] = 'По одному значению в линии (от наивысшего к низшему)';
$string['explainpriorityscalevals'] = 'По одному приоритету в линию (от наивысшего к низшему)';
$string['filterbystatus'] = 'Фильтр по статусу';
$string['general'] = 'Общий';
$string['generalsettings'] = 'Общие настройки';
$string['globallearningplansettings'] = 'Общие настройки плана обучения';
$string['globalsettings'] = 'Общие настройки';
$string['hidden'] = 'Скрыто';
$string['historyforcompetencyx'] = 'История для компетенции "{$a}"';
$string['includecompleted'] = 'Включить завершенные компетенции';
$string['includerelatedcourses'] = 'Включить связанные курсы';
$string['inprogress'] = 'В процессе';
$string['instances'] = 'Экземпляры';
$string['invalidnumeric'] = 'Числовое значение должно быть числовым (или неустановленным)';
$string['itemapproval'] = 'Утверждение элемента';
$string['item-request-manager-long'] = '{$a->learner} запросил разрешение на добавление новых элементов в план обучения "{$a->plan}": {$a->data}';
$string['item-request-manager-short'] = 'Запрос на утверждение элемента от {$a->learner}';
$string['items'] = 'Элементы';
$string['latestcommentby'] = 'Последний комментарий';
$string['launchcourse'] = 'Начать курс';
$string['launchprogram'] = 'Начать программу';
$string['learner'] = 'Обучающийся';
$string['learning'] = 'Обучение';
$string['learningplan'] = 'План обучения';
$string['learningplan:name:tab'] = 'План обучения: {$a->name} - {$a->tab}';
$string['learningplans'] = 'Планы обучения';
$string['learningplansdisabled'] = 'Планы обучения отключены на этом сайте';
$string['linkedcompetencies'] = 'Связанные компетенции';
$string['linkedcourses'] = 'Связанные курсы';
$string['linkedobjectives'] = 'Связанные задачи';
$string['linkedx'] = 'Связанные {$a}';
$string['linktoobjectivevalues'] = '<a href="view.php?id={$a}">Нажмите здесь,</a> чтобы просмотреть/редактировать значения шкалы для этой шкалы оценки задач.';
$string['linktopriorityvalues'] = '<a href="view.php?id={$a}">Нажмите здесь,</a> чтобы просмотреть/редактировать значения шкалы для этой шкалы приоритетов.';
$string['linktype'] = 'Тип ссылки';
$string['manageplans'] = 'Управлять планами';
$string['manager'] = 'Менеджер';
$string['managerdrivenworkflowdesc'] = 'Менеджер назначает содержание плана обучения для своих сотрудников. Пользователь может запросить добавление определенных элементов, но требуется утверждение менеджера.';
$string['managerdrivenworkflowname'] = 'Учебный процесс управляемый менеджером';
$string['managetemplates'] = 'Шаблоны менеджера';
$string['mandatory'] = 'Обязательный';
$string['manualcomplete'] = 'Вручную, пользователем с разрешением "завершение"';
$string['manuallycreated'] = 'Планы, созданные вручную';
$string['missingobjectivescalevaluename'] = 'Требуется название значение шкалы оценки задач';
$string['missingpriorityscalevaluename'] = 'Отсутствует название значения шкалы приоритетов';
$string['na'] = 'Н/Д';
$string['name'] = 'Название';
$string['namelink'] = 'Название (ссылка)';
$string['newtemplate'] = 'Новый шаблон';
$string['nochanges'] = 'Изменений нет';
$string['noclassfileforcomponent'] = 'Файл класса \'{$a->classfile}\' не может быть найден для компонента "{$a->component}"';
$string['noclassfileforrole'] = 'Файл класса \'{$a->classfile}\' не может быть найден для роли «{$a->role}&quot;';
$string['noclassfileforworkflow'] = 'Файл класса \'{$a->classfile}\' не может быть найден для учебного процесса \'{$a->workflow}\'';
$string['noclassforcomponent'] = 'Класс \'{$a->class}\' не существует для компонента \'{$a->component} ".';
$string['noclassforrole'] = 'Класс \'{$a->class}\' не существует для роли "{$a->role}".';
$string['noclassforworkflow'] = 'Класс \'{$a->class}\' не существует для учебного процесса \'{$a->workflow}\'';
$string['nocomments'] = 'Нет коментариев';
$string['nocompetencies'] = 'Нет компетенций.';
$string['nocourses'] = 'Нет курсов.';
$string['nodeleteevidencetypeinuse'] = 'Невозможно удалить этот тип доказательства \'{$a}", поскольку он используется';
$string['noduedate'] = 'Нет установленного срока';
$string['noevidencelink'] = 'Нет ссылки для этого доказательства';
$string['noevidencetypesdefined'] = 'Типы доказательств не были определены';
$string['noitemsrequiringapproval'] = 'Нет элементов, требующих одобрения';
$string['nolinkedcompetencies'] = 'Нет связанных компетенций';
$string['nolinkedcourses'] = 'Нет связанных курсов';
$string['nolinkedobjectives'] = 'Нет связанных задач';
$string['nolinkedx'] = 'Нет связанных {$a}.';
$string['nomanager'] = 'В вашем профиле нет назначенной должности менеджера';
$string['none'] = 'Нет';
$string['nonsensicalachievedvalues'] = 'Внимание: Вы достигли значения, которое меньше минимального значения в этой шкале. Помните, что значения вашей шкалы должны быть упорядочены от большего значения вверху к меньшему значению внизу.';
$string['noobjectives'] = 'Нет задач.';
$string['noobjectivescales'] = 'Использовать настройки задач для шкалы оценки задач';
$string['noobjectivescalevalues'] = 'В этой шкале оценки задач нет определенных значений шкалы';
$string['noobjectivesdefined'] = 'Задачи не определены';
$string['nopermission'] = 'У вас нет разрешения на выполнение этого действия';
$string['noplans'] = 'Нет планов...';
$string['noprioritiesdefined'] = 'Нет определенных приоритетов';
$string['nopriorityscales'] = 'Использовать настройки приоритетов для шкалы приоритетов';
$string['nopriorityscalevalues'] = 'В этой шкале приоритетов нет определенных значений шкалы';
$string['noprograms'] = 'Нет программ';
$string['notcompleted'] = 'Незавершено';
$string['noteduedateswrongformat'] = 'ПРИМЕЧАНИЕ: Указанное поле(ля) со сроком не удалось обновить: неправильный формат';
$string['noteduedateswrongformatorrequired'] = 'ПРИМЕЧАНИЕ: Указанное поле(ля) со сроком не удалось обновить: поле незаполненно или имеет неправильный формат';
$string['notemplates'] = 'Не создано ни одного шаблона плана';
$string['notemplatesetup'] = 'Пока не установлено ни одного шаблона плана';
$string['nox'] = 'Нет {$a}.';
$string['numaffectedusers'] = 'Количество задействованных пользователей.';
$string['numberoflinkedcourses'] = 'Курсы';
$string['numberoflinkedevidence'] = 'Доказательство';
$string['objective'] = 'Задача';
$string['objectiveapproved'] = 'Утверждение задачи';
$string['objectivecompletelonglearner'] = '{$a->userfrom} отметил(а) задачу »{$a->objective}" как завершенную в плане обучения "{$a->plan}"';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} отметил(а) задачу »{$a->objectivehtml}" как завершенную в плане обучения "{$a->planhtml}"';
$string['objectivecompletelongmanager'] = '{$a->userfrom} отметил(а) задачу »{$a->objective}" как завершенную в плане обучения "{$a->plan}"';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} отметил(а) задачу »{$a->objectivehtml}" как завершенную в плане обучения "{$a->planhtml}"';
$string['objectivecompleteshortlearner'] = 'Завершенная задача "{$a}"';
$string['objectivecompleteshortmanager'] = '{$a} завершил задачу';
$string['objectivecourse'] = 'Назначенные курсы';
$string['objectivecreated'] = 'Задача создана';
$string['objectivedeleted'] = 'Задача удалена';
$string['objectivedeletelonglearner'] = '{$a->userfrom} удалил(а) задачу »{$a->objective}" в плане обучения "{$a->plan}"';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} удалил(а) задачу »{$a->objective}" в плане обучения "{$a->planhtml}"';
$string['objectivedeletelongmanager'] = '{$a->userfrom} удалил(а) задачу "{$a->objective}" в плане обучения "{$a->plan}"';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} удалил(а) задачу "{$a->objective}" в плане обучения "{$a->planhtml}"';
$string['objectivedeleteshortlearner'] = 'Задача "{$a}" была удалена';
$string['objectivedeleteshortmanager'] = '"{$a}" удалил(а) задачу';
$string['objectivedescription'] = 'Описание задачи';
$string['objectiveduedate'] = 'Срок задачи';
$string['objectiveeditlonglearner'] = '{$a->userfrom} отредактировал(а) {$a->field} для задачи "{$a->objective}" в плане обучения "{$a->plan}"';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} отредактировал(а) {$a->field} для задачи "{$a->objectivehtml}" в плане обучения "{$a->planhtml}"';
$string['objectiveeditlongmanager'] = '{$a->userfrom} отредактировал(а) {$a->field} для задачи "{$a->objective}" в плане обучения "{$a->plan}"';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} отредактировал(а) {$a->field} для задачи "{$a->objectivehtml}" в плане обучения "{$a->planhtml}"';
$string['objectiveeditshortlearner'] = 'Задача "{$a}" была отредактирована';
$string['objectiveeditshortmanager'] = '"{$a}" отредактировал(а) задачи';
$string['objectivefullname'] = 'Название задачи';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} отметил(а) задачу »{$a->objective}" как незавершенную в плане изучения "{$a->plan}"';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml}  отметил(а) задачу »{$a->objectivehtml}" как незавершенную в плане изучения "{$a->planhtml}"';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} отметил(а) задачу »{$a->objective}" как незавершенную в плане изучения "{$a->plan}"';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} отметил(а) задачу »{$a->objectivehtml}" как незавершенную в плане изучения "{$a->planhtml}"';
$string['objectiveincompleteshortlearner'] = 'Задача "{$a}" незавершена';
$string['objectiveincompleteshortmanager'] = '{$a} отменил(а) завершение задачи';
$string['objective_instructions_add'] = 'Кнопка "Добавить новую задачу" позволит вам добавить новые задачи в этот план обучения.';
$string['objective_instructions_add11'] = 'Кнопка "Добавить новую задачу" позволит вам добавить новые задачи в этот план обучения.';
$string['objective_instructions_detail'] = 'Можно просмотреть любую задачу, нажав на название задачи.';
$string['objective_instructions_learner'] = 'Все задачи, которые формируют ваш план обучения, приведены ниже.';
$string['objective_instructions_manager'] = 'Все задачи, которые формируют план обучения членов вашей команды приведены ниже.';
$string['objective_instructions_request'] = 'Кнопка "Обновить запрашиваемые цели" позволит вам запросить разрешение на добавление новых задач в этом плане обучения.';
$string['objectivename'] = 'Название задачи';
$string['objectivenewlonglearner'] = '{$a->userfrom} назначил(а) новую задачу "{$a->objective}" в план обучения "{$a->plan}"';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} назначил(а) новую задачу "{$a->objectivehtml}" в план обучения "{$a->planhtml}"';
$string['objectivenewlongmanager'] = '{$a->userfrom} назначил(а) новую задачу "{$a->objective}" в план обучения "{$a->plan}"';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} назначил(а) новую задачу "{$a->objectivehtml}" в план обучения "{$a->planhtml}"';
$string['objectivenewshortlearner'] = 'Назначена новая задача "{$a}"';
$string['objectivenewshortmanager'] = '"{$a}" создал новую задачу';
$string['objectivepermissions'] = 'Разрешения задачи';
$string['objectiveplural'] = 'Задачи';
$string['objectivepriority'] = 'Приоритеты задачи';
$string['objectives'] = 'Задачи';
$string['objectivescale'] = 'Шкала оценки задач';
$string['objectivescaleadded'] = 'Шкала оценки задач"{$a}" добавлена';
$string['objectivescaleassign'] = 'Шкала оценки задач';
$string['objectivescaleassign_help'] = 'Шкала оценки задач позволяют определить критерии, по которым можно определить уровень достижения задач. Название шкалы будет добавлено как значение.';
$string['objectivescaledefault'] = 'Значение по умолчанию';
$string['objectivescaledefault_help'] = '**Значение по умолчанию** это значение, которое автоматически присваивается к задаче в плане обучения, когда задача впервые добавляется обучающимся или менеджером.';
$string['objectivescaledefaultupdated'] = 'Значение шкалы по умолчанию было обновлено';
$string['objectivescaleinuse'] = 'Эта шкала используется (т.е. у пользователей есть задачи, отмеченные значениями из этой шкале). Значения шкалы не могут быть созданы, повторно упорядочены или удалены, чтобы сохранить целостность данных. Вы все еще можете переименовать значения шкалы, но это может запутать пользователей, когда их статусы задач изменятся без предупреждения.';
$string['objectivescalename'] = 'Название шкалы оценки задач';
$string['objectivescalename_help'] = 'Название шкалы оценки задач используется в плане обучения.';
$string['objectivescales'] = 'Шкала оценки задач';
$string['objectivescalesdisabledtemplateinuse'] = 'ПРИМЕЧАНИЕ: Не удается изменить шкалу оценки задач - есть планы, в которых используются этот шаблон';
$string['objectivescaleupdated'] = 'Шкала оценки задач "{$a}" обновлена';
$string['objectivescalevalueachieved'] = 'Достигнуто';
$string['objectivescalevalueachieved_help'] = 'Когда выбрано **Достигнуто**, значение шкалы оценки задач  будет использоваться для обозначения выполнения задачи обучающимся.

Вы можете иметь несколько значений, помеченных как **Достигнуто** позволяя указывать степень достижения.';
$string['objectivescalevalueadded'] = 'Значение шкалы оценки задач "{$a}"  добавлено';
$string['objectivescalevalueid'] = 'Квалификация задачи';
$string['objectivescalevalueidnumber'] = 'ID код значения шкалы';
$string['objectivescalevalueidnumber_help'] = 'ID код шкалы - это уникальный номер, который используется для идентификации шкалы.';
$string['objectivescalevaluename'] = 'Название значения шкалы';
$string['objectivescalevaluename_help'] = '**Название значения шкалы** - это название значения шкалы, которое вы добавляете или редактируете.

Значение шкалы используется для измерения задач плана обучения. Вы можете добавить столько значений шкалы сколько вам необходимо.';
$string['objectivescalevaluenumeric'] = 'Числовое значение шкалы оценки задач';
$string['objectivescalevaluenumeric_help'] = '**Числовое значение шкалы оценки задач** позволяет назначить числовое значение наряду с описанием (названием) для значения шкалы.';
$string['objectivescalevalues'] = 'Значения шкалы оценки задач';
$string['objectivescalevalues_help'] = 'Введите список значений для новой шкалы оценки задач (одно значение в строке), в порядке от высшего к низшему. Например:

<p class="indent"> <em>Высокий <br /> Средний <br /> Низкий</em> </p>';
$string['objectivescalevalueupdated'] = 'Значение шкалы оценки задач "{$a}" было обновлено';
$string['objectivescalex'] = 'Шкала оценки задач "{$a}"';
$string['objectivesettings'] = 'Настройки задач';
$string['objectivesmet'] = 'Задачи достигнуты';
$string['objectivesnotupdated'] = 'Задачи не обновлены';
$string['objectivesscalecreate'] = 'Добавить новую шкалу оценки задач';
$string['objectivesupdated'] = 'Задачи обновлены';
$string['objectivetitle'] = 'Название задачи';
$string['objectiveupdated'] = 'Задачи обновлены';
$string['objectivevalues'] = 'Значения задач';
$string['on'] = 'на';
$string['optional'] = 'Опционально';
$string['options'] = 'Опции';
$string['overdue'] = 'Прострочено!';
$string['overview'] = 'Обзор';
$string['pendingapproval'] = 'В ожидании подтверждения';
$string['pendingitems'] = 'В ожидании подтверждения';
$string['pendingitemsx'] = '<span class="redfont"><a href="{$a->link}" title="Элемент(ы) плана, требующие утверждения ({$a->count})">В ожидании ({$a->count})</a></span>';
$string['pendingremoval'] = 'В ожидании удаления';
$string['plan'] = 'План';
$string['plan:accessanyplan'] = 'Доступ к любому плану пользователей';
$string['plan:accessplan'] = 'Доступ к плану';
$string['planactivated'] = 'План &quot;{$a}&quot; был активирован';
$string['plan:add'] = 'Планы добавлены';
$string['plan-add-learner-long'] = 'Новый план обучения &quot;{$a->plan}&quot; был назначен {$a->manager}';
$string['plan-add-learner-short'] = 'Назначен новый план &quot;{$a->plan}&quot;';
$string['planapproved'] = 'План "{$a}" был одобрен';
$string['planapprovedby'] = 'План "{$a->name}" был одобрен {$a->user}';
$string['plan-approve-learner-long'] = 'Был предоставлен запрос на утверждение для плана обучения «{$a->plan}"';
$string['plan-approve-learner-short'] = 'Новый план "{$a->plan}" утвержден';
$string['planautocompleteddate'] = 'Этот план был автоматически завершен, потому что дата окончания плана прошла.';
$string['planautocompleteditems'] = 'Этот план был автоматически завершен, потому что все элементы в нем были завершены.';
$string['plan:cancreateplancohort'] = 'Создать план для групп';
$string['plan:canselectplantemplate'] = 'Выбрать шаблон плана';
$string['plancomplete'] = 'Завершить план';
$string['plancompleted'] = 'Этот план был отмечен как завершенный. Его нельзя больше отредактировать. Все индикаторы отображают статус на момент завершения плана.';
$string['plancompletefail'] = 'Проблема во время попытки отметить план "{$a}" как завершенный';
$string['plan-complete-manager-long'] = '{$a->learner} завершил(а) план обучения "{$a->plan}"';
$string['plan-complete-manager-short'] = '{$a->learner} завершил(а) план';
$string['plancompletesuccess'] = 'Успешно завершён план {$a}';
$string['plan:configureplans'] = 'Настройка шаблонов плана';
$string['plancreatefail'] = 'План &quot;{$a}&quot; не может быть создан';
$string['plancreatesuccess'] = 'Успешное создание плана';
$string['plandeclined'] = 'План "{$a}" был отклонён';
$string['plandeclinedby'] = 'План "{$a->name}" был отклонён {$a->user}';
$string['plandeclinedtryagain'] = 'Этот план был отклонен. Вы можете внести изменения и послать запрос на утверждение плана снова.';
$string['plan-decline-learner-long'] = 'Запрос на утверждение учебного плана "{$a->plan}" отклонён';
$string['plan-decline-learner-short'] = 'Запрос на утверждение нового учебного плана отклонен';
$string['plandeletefail'] = 'Не удалось удалить план "{$a}"';
$string['plandeletesuccess'] = 'Успешно удален план &quot;{$a}&quot;';
$string['plandescription'] = 'Описание плана';
$string['plandetails'] = 'Детали плана';
$string['plan-duedate-update-learner-long'] = 'Срок выполнения плана обучения "{$a->plan}" был изменен';
$string['plan-duedate-update-learner-short'] = 'Срок выполнения плана обучения был изменен';
$string['plan-duedate-update-manager-long'] = 'Срок для плана обучения {$a->learner} "{$a->plan}" был изменен';
$string['plan-duedate-update-manager-short'] = '{$a->learner} изменил(а) срок выполнения плана';
$string['plan-due-learner-long'] = 'План обучения &quot;{$a->plan}&quot; должен быть выполнен в течение {$a->numdays} дней';
$string['plan-due-learner-short'] = 'План "{$a->plan}" должен быть выполнен в {$a->numdays} дней';
$string['plan-due-today-learner-long'] = 'Срок выполнения плана обучения "{$a->plan}" наступает сегодня';
$string['plan-due-today-learner-short'] = 'Срок выполнения плана "{$a->plan}" наступает сегодня';
$string['plan:editownsiteevidence'] = 'Редактировать собственные доказательства на уровне сайта';
$string['plan:editsiteevidence'] = 'Редактировать доказательства на уровне сайта';
$string['plan:evidencemanagecustomfield'] = 'Управление настраемыми полями элементов доказательств';
$string['planhasunapproveditem'] = 'У этого плана есть черновик элемента:';
$string['planhasunapproveditems'] = 'У этого плана есть черновики элементов:';
$string['planidnotfound'] = 'ID плана "{$a}" не найдено';
$string['planinstructions'] = 'Ваши текущие и завершенные планы обучения приведены ниже.';
$string['planinstructions_add'] = 'Вы можете создать новый план обучения, нажав кнопку "Создать новый план обучения" в правой части экрана.';
$string['plan_instructions_delete'] = 'Вы можете удалить этот план обучения, нажав на кнопку "Удаление плана".';
$string['plan_instructions_edit'] = 'Вы можете нажать на кнопку "Изменить", чтобы изменить название учебного плана, краткое описание или дату завершения.';
$string['plan_instructions_learner'] = 'Ниже приводится краткое изложение вашего плана обучения.';
$string['plan_instructions_manager'] = 'Ниже приводится краткое изложение плана обучения членов вашей команды.';
$string['planinstructions_noadd'] = 'Управление настраемыми полями элементов доказательств';
$string['planinstructionsuser'] = 'Текущие и завершенные планы обучения {$a}, представлены ниже.';
$string['plan:manageanyplan'] = 'Управление планом любого пользователя';
$string['plan:manageevidencetypes'] = 'Управление типами доказательств';
$string['plan:manageobjectivescales'] = 'Управление шкалой оценки задач';
$string['plan:managepriorityscales'] = 'Управление шкалой приоритетов';
$string['planmarkedcomplete'] = 'План помечен как завершённый';
$string['planname'] = 'Название плана';
$string['plan-newcomment-learner-long'] = '{$a->manager} прокомментировал(а) план обучения "{$a->plan}"';
$string['plan-newcomment-learner-short'] = '{$a->manager} прокомментировал(а) план обучения';
$string['plan-newcomment-manager-long'] = '{$a->learner} прокомментировал(а) план обучения "{$a->plan}"';
$string['plan-newcomment-manager-short'] = '{$a->learner} прокомментировал план';
$string['plannotactivated'] = 'Ваш план не был активирован';
$string['plannotapproved'] = 'Этот план еще не утвержден';
$string['plan-overdue-learner-long'] = 'План обучения "{$a->plan}" просрочен';
$string['plan-overdue-learner-short'] = 'План "{$a->plan}" просрочен';
$string['plan-overdue-manager-long'] = 'План обучения "{$a->plan}" {$a->learner} просрочен';
$string['plan-overdue-manager-short'] = 'план {$a->learner} просрочен';
$string['planpermissions'] = 'Разрешения плана';
$string['planreactivate'] = 'Повторная активация плана';
$string['planreactivatefail'] = 'Проблема при попытке повторной активации плана "{$a}"';
$string['plan-reactivate-learner-long'] = 'План обучения &quot;{$a->plan}&quot; был повторно активирован {$a->manager}';
$string['plan-reactivate-learner-short'] = 'План &quot;{$a->plan}&quot; был повторно активирован';
$string['plan-reactivate-manager-long'] = '{$a->learner} повторно активировал(а) план обучения "{$a->plan}"';
$string['plan-reactivate-manager-short'] = '{$a->learner} повторно активировал(а) план';
$string['planreactivatesuccess'] = 'План {$a} успешно повторно активирован';
$string['plan-remove-learner-long'] = 'План обучения &quot;{$a->plan}&quot; был удален {$a->manager}';
$string['plan-remove-learner-short'] = 'План "{$a->plan}» был удален';
$string['plan-remove-manager-long'] = '{$a->learner} удалил(а) план обучения "{$a->plan}"';
$string['plan-remove-manager-short'] = '{$a->learner} удалил(а) план';
$string['plan-request-learner-long'] = 'Запрашиваемое утверждение нового плана обучения "{$a->plan}"';
$string['plan-request-learner-short'] = 'Запрос на утверждение нового плана';
$string['plan-request-manager-long'] = '{$a->learner} запросил(а) утверждение нового плана обучения "{$a->plan}"';
$string['plan-request-manager-short'] = 'Запрос утверждения нового плана от {$a->learner}';
$string['plansettings'] = 'Настройки плана';
$string['planstatus'] = 'Статус плана';
$string['planstatusunapproved'] = 'Неутвержденный';
$string['plantemplate'] = 'Шаблон плана';
$string['planupdatecancelled'] = 'Обновление плана отменено';
$string['planupdatefail'] = 'Не удалось обновить план';
$string['planupdatesuccess'] = 'План успешно обновлён';
$string['pluginname'] = 'Планы обучения';
$string['priorities'] = 'Приоритеты';
$string['priority'] = 'Приоритет';
$string['prioritymode'] = 'Приоритеты';
$string['priorityscale'] = 'Шкала приоритетов';
$string['priorityscaleadded'] = 'Добавлена шкала приоритетов "{$a}"';
$string['priorityscaleassign'] = 'Назначена шкала приоритетов';
$string['priorityscaleassign_help'] = '**Шкала приоритетов** это название шкалы приоритетов, с которой вы работаете';
$string['priorityscalecreate'] = 'Добавить новую шкалу приоритетов';
$string['priorityscaledefault'] = 'Значение по умолчанию';
$string['priorityscaledefault_help'] = '**Значение по умолчанию** это значение, которое автоматически присваивается к элементу плана обучения, когда шкала приоритетов впервые добавляется в план. Приоритет может быть изменен обучающимся/менеджером будучи активным в рамках плана обучения.';
$string['priorityscaledefaultupdated'] = 'Значения шкалы по умолчанию были обновлены';
$string['priorityscaleinuse'] = 'Эта шкала используется (т.е. у пользователей есть задачи, отмеченные значениями из этой шкале). Значения шкалы не могут быть созданы, повторно упорядочены или удалены, чтобы сохранить целостность данных. Вы все еще можете переименовать значения шкалы, но это может запутать пользователей, когда их приоритеты изменятся без предупреждения.';
$string['priorityscalename'] = 'Название шкалы приоритетов';
$string['priorityscalename_help'] = 'Название шкалы приоритетов используется в плане обучения';
$string['priorityscales'] = 'Шкалы приоритетов';
$string['priorityscalesdisabledtemplateinuse'] = 'ПРИМЕЧАНИЕ: Не удается изменить шкалу приоритетов - есть планы, в котором используется этот шаблон';
$string['priorityscaleupdated'] = 'Шкала приоритетов "{$a}" обновлена';
$string['priorityscalevalueadded'] = 'Добавлено значение шкалы приоритетов "{$a}"';
$string['priorityscalevalueidnumber'] = 'ID код значения шкалы';
$string['priorityscalevalueidnumber_help'] = 'ID код шкалы - это уникальный номер, который используется для идентификации значения шкалы.';
$string['priorityscalevaluename'] = 'Название значения шкалы';
$string['priorityscalevaluename_help'] = '**Название значения шкалы** это название значения шкалы, которое вы добавляете или редактируете для специфической шкалы приоритетов.

Значение шкалы используется для установления приоритетов в элементах плана обучения. Вы можете добавить столько значений шкалы, сколько вам необходимо.';
$string['priorityscalevaluenumeric'] = 'Числовое значение шкалы приоритетов';
$string['priorityscalevaluenumeric_help'] = '**Числовое значение шкалы приоритетов** - доступно для назначения наряду с описанием (названием).';
$string['priorityscalevalues'] = 'Значения шкалы приоритетов';
$string['priorityscalevalues_help'] = 'Введите список значений для новой шкалы приоритетов (по одному приоритету в строке), в порядке от высшего приоритета к низшему. Например:

<p class="indent">
<em>Высокий <br /> Средний <br /> Низкий</em> </p>';
$string['priorityscalevalueupdated'] = 'Значение шкалы приоритетов "{$a}" обновлено';
$string['priorityscalex'] = 'Шкала приоритетов "{$a}"';
$string['priorityvalues'] = 'Значения приоритета';
$string['proficiency'] = 'Квалицификация';
$string['program'] = 'Программа';
$string['program_instructions_add'] = 'Нажатие кнопки "Добавить/удалить программы" позволит вам добавить новые программы в этот план обучения.';
$string['program_instructions_add11'] = 'Нажатие кнопки "Добавить программы" позволит вам добавить новые программы в этот план обучения.';
$string['program_instructions_detail'] = 'Вы можете просмотреть любую программу, нажав на ее название.';
$string['program_instructions_learner'] = 'Все программы, которые формируют ваш план обучения, приведены ниже.';
$string['program_instructions_manager'] = 'Все программы, которые формируют план обучения членов вашей команды, приведены ниже.';
$string['program_instructions_request'] = 'Кнопка "Обновить запрашиваемые программы" позволит вам запросить разрешение на добавление новых программ в этот план обучения.';
$string['programname'] = 'Название программы';
$string['programnotfound'] = 'Программа не найдена';
$string['programpermissions'] = 'Разрешения программы';
$string['programplural'] = 'Программы';
$string['programscompletionhistoryforsubhead'] = 'Предыдущие компетенции для {$a}';
$string['programscompletionhistorysubhead'] = 'Предыдущие завершенные программы';
$string['programsettings'] = 'Настройки программы';
$string['programsupdated'] = 'Настройки программы обновлены.';
$string['progress'] = 'Прогресс';
$string['reactivate'] = 'Повторная активация';
$string['reactivateplantext'] = 'Если вы хотите внести изменения или продолжать использовать этот план, он должен быть повторно активирован. <br /> <a href="{$a}">Повторная активация</a> этого плана.';
$string['reasonapprovedplanrequest'] = 'Причина для утверждения плана была: {$a}';
$string['reasondeclinedplanrequest'] = 'Причина для отклонения плана была: {$a}';
$string['reasongivenfordecision'] = 'Причиной такого решения стало: {$a}';
$string['recordoflearning'] = 'Журнал обучения';
$string['recordoflearningcertifications'] = 'Журнал обучения: Сертификации';
$string['recordoflearningcertificationshistory'] = 'Журнал обучения: Предыдущие сертификации';
$string['recordoflearningcompetencies'] = 'Журнал обучения: Компетенции';
$string['recordoflearningcourses'] = 'Журнал обучения: Курсы';
$string['recordoflearningcoursescompletionhistory'] = 'Журнал обучения: История завершения курсов';
$string['recordoflearningevidence'] = 'Журнал обучения: Доказательства';
$string['recordoflearningobjectives'] = 'Журнал обучения: Задачи';
$string['recordoflearningprograms'] = 'Журнал обучения: Программы';
$string['recordoflearningprogramscompletionhistory'] = 'Журнал обучения: История завершения программ';
$string['recordoflearningprogramsrecurring'] = 'Журнал обучения: Повторяющиеся программы';
$string['remove'] = 'Выберите связанные {$a}';
$string['removedx'] = 'Удалённые {$a}';
$string['removeselected'] = 'Удалить выбранные ссылки';
$string['request'] = 'Запрос';
$string['requestapproval'] = 'Запрос на утверджение';
$string['requestapprove'] = 'Запрос утверждён';
$string['requestdecline'] = 'Запрос отклонён';
$string['requestednewobjective'] = 'Добавить запрос на новый объект';
$string['requestnotapprove'] = 'Проблема при попытке утверждения этого запроса';
$string['requestnotdecline'] = 'Проблема при попытке отклонения этого запроса';
$string['requestremoval'] = 'Запрос на удаление';
$string['required'] = 'Требуется';
$string['review'] = 'Пересмотр';
$string['reviewitemstext'] = 'Пожалуйста, ознакомьтесь с изменениями в прилагаемом плане';
$string['reviewplantext'] = 'Пожалуйста, ознакомьтесь с прилагаемым планом';
$string['role'] = 'Роль';
$string['rpl'] = 'Признание предыдущего обучения';
$string['rplupdated'] = 'Признание предыдущего обучения обновлено';
$string['save'] = 'Сохранить';
$string['scales'] = 'Шкалы приоритетов';
$string['scaleslocked'] = 'Этот шаблон используется и изменение значение шкалы повлияет на целостность данных. Поэтому шкала приоритетов и шкала оценки задач заблокированы и не будут обновляться во время внесения изменений в учебный цикл.';
$string['selectanevidencetype'] = 'Выбрать тип доказательств';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'Выбранные компетенции были удалены из этого курса';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'Выбранные курсы были удалены из этой компетенции';
$string['selectedlinkedcoursesremovedfromobjective'] = 'Выбранные курсы были удалены из этой задачи';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'Выбранные доказательства были удалены из этой компетенции';
$string['selectedlinkedevidenceremovedfromcourse'] = 'Выбранные доказательства были удалены из этого курса';
$string['selectedlinkedevidenceremovedfromobjective'] = 'Выбранные доказательства были удалены из этой задачи';
$string['selectedlinkedevidenceremovedfromprogram'] = 'Выбранные доказательства были удалены из этой программы';
$string['sendapprovalrequest'] = 'Отправить запрос на утверждение';
$string['set'] = 'Установить';
$string['setcompetencystatus'] = 'Установить статус компетенции';
$string['setcompletionstatus'] = 'Установить статус завершено';
$string['setdefaultstatus'] = 'Связать недавно утвержденную компетенцию со своим статусом по умолчанию';
$string['setduedate'] = 'Установить срок';
$string['setpriority'] = 'Установить приоритет';
$string['setproficiency'] = 'Установить статус';
$string['setstatusicon'] = 'Установить статус';
$string['setting'] = 'Настройки';
$string['signoff'] = 'Выйти из системы';
$string['simpleworkflow'] = 'Простые настройки учебного цикла';
$string['startdate'] = 'Дата начала';
$string['status'] = 'Статус';
$string['teammembers'] = 'Члены команды';
$string['templatecomponentsettings'] = 'Настройка компонентов';
$string['templatecomponentsettings_help'] = '**Настройка Компонентов** позволяет отображать/прятать компоненты в плане обучения и определяет порядок в котором они появляются.

Нажмите **Скрыть** чтобы удалить компонент с шаблона плана обучения.

Используйте стрелки вниз и вверх для того, чтобы изменить порядок компонентов.';
$string['templateenddate'] = 'Дата окончания';
$string['templateenddate_help'] = 'Нажмите на иконку календаря, чтобы выбрать **Дату окончания** для шаблона плана обучения';
$string['templateinstances'] = 'Экземпляры шаблонов';
$string['thefollowingitemsarepending_p'] = 'Этот план содержит следующие нерешенные элементы:';
$string['thefollowingitemsarepending_s'] = 'Этот план содержит следующие элементы в ожидании решения:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Этот план содержит новые элементы, которые требуют вашего утверждения:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Этот план содержит новые элементы, которые требуют вашего утверждения:';
$string['todb_competencysettingerror'] = 'Ошибка при обновлении настроек компетентности';
$string['todb_coursesettingerror'] = 'Ошибка при обновлении настроек курса';
$string['todb_objectivesettingerror'] = 'Ошибка при обновлении настроек задач';
$string['todb_programsettingerror'] = 'Ошибка при обновлении настроек программ';
$string['todb_updatepermissionserror'] = 'Ошибка при обновлении шаблонов разрешений';
$string['unabletoassigncompsfromorg'] = 'Невозможно назначить комптененции от организации';
$string['unabletoassigncompsfrompos'] = 'Невозможно назначить компетенции от должности';
$string['unapproved'] = 'Черновик';
$string['unapprovedplans'] = 'Неутвержденные планы';
$string['unknown'] = 'Незвестный';
$string['unknownuserslearningplans'] = 'Планы обучения неизвестного пользователя';
$string['update'] = 'Обновить';
$string['updatecompetency'] = 'Обновить';
$string['update_competency_settings'] = 'Настройки компетенции успешно обновлены';
$string['update_components_settings'] = 'Настройки компонентов успешно обновлены';
$string['updatecourse'] = 'Обновить';
$string['updatecourses'] = 'Обновить курсы';
$string['update_course_settings'] = 'Настройки курса успешно обновлены';
$string['updateevidence'] = 'Обновить доказательство';
$string['update_general_settings'] = 'Общие настройки успешно обновлены';
$string['updatelinkedx'] = 'Обновить ссылки {$a}';
$string['updateobjective'] = 'Обновить задачу';
$string['updateobjectives'] = 'Обновить задачи';
$string['update_objective_settings'] = 'Настройки задач успешно обновлены';
$string['updateplan'] = 'Обновить план';
$string['update_plan_settings'] = 'Настройки плана успешно обновлены';
$string['updateprogram'] = 'Обновить';
$string['updateprograms'] = 'Обновить программы';
$string['update_program_settings'] = 'Настройки программы успешно обновлены';
$string['updaterequestedcompetency'] = 'Обновить запрашиваемые компетенеции';
$string['updatesettings'] = 'Обновить настройки';
$string['update_workflow_settings'] = 'Настройки учебного цикла успешно обновлены';
$string['usepriority'] = 'Использовать приоритет';
$string['userdrivenworkflowdesc'] = 'Пользователь контролирует свой план обучения и может выполнять большинство действий самостоятельно. Менеджер может просмотреть план, но не может вносить изменения.';
$string['userdrivenworkflowname'] = 'Учебный цикл управляемый пользователем';
$string['view'] = 'Просмотреть';
$string['viewitem'] = 'Просмотреть элемент';
$string['workflow'] = 'Учебный цикл';
$string['workflowsettings'] = 'Настройки учебного цикла';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a>  в ожидании';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = 'Планы обучения {$a}';
$string['youareviewingxsplan'] = '<strong>Вы просматриваете <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name} в</a> план.</strong>';
$string['youareviewingxsplans'] = '<strong>Вы просматриваете <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name} в</a> планы.</strong>';
