<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'ru', branch 't14-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Действие';
$string['actualduedate'] = 'Фактический срок';
$string['addcohortstoprogram'] = 'Добавить группы в программу';
$string['addcohorttoprogram'] = 'Добавить группу в программу';
$string['addcompetency'] = 'Добавить компетенцию';
$string['addcourse'] = 'Добавить курс';
$string['addcourses'] = 'Добавить курсы';
$string['addcourseset'] = 'Добавить группу курсов';
$string['added'] = 'Добавленные';
$string['addindividualstoprogram'] = 'Добавить пользователей в программу';
$string['addindividualtoprogram'] = 'Добавить пользователя в программу';
$string['addmanagerstoprogram'] = 'Добавить менеджеров в программу';
$string['addmanagertoprogram'] = 'Добавить менеджера в программу';
$string['addnew'] = 'Добавить';
$string['addnewprogram'] = 'Добавить новую программу';
$string['addorganisationstoprogram'] = 'Добавить организации в программу';
$string['addorganisationtoprogram'] = 'Добавить организацию в программу';
$string['addorremovecourses'] = 'Добавить/удалить курсы';
$string['addpositiontoprogram'] = 'Добавить должность в программу';
$string['addprogramcontent'] = 'Добавит содержание программы';
$string['addprogramcontent_help'] = 'Добавляя комплект курсов, вы можете создать алгоритм прохождения программы.
Вы можете определить взаимоотношения между курсами после добавления комплекта. Комплект курсов можно создать путем добавления курсов вручную, выбором компетенций или добавляя повторяющиеся курсы.

После того, как все курсы добавлены, необходимо  использовать условные разделители, чтобы создать последовательности (зависимости) между каждым или несколькими из них.
Например, программа с четырьмя наборами курсов может определяться следующим образом:

* Из первого набора обучающийся должен завершить один курс (курсA или курсB), прежде чем приступить ко второму набору курсов.
* Далее обучающийся должен завершить все курсы второго набора (курсC и курсD и курсE), прежде чем приступить третьему или четвертому набору курсов.
* Из третьего набора курсов обучающийся должен завершить один курс (курсE) или все  курсы из четвертого набора курсов (курсF и курсG).

Как только обучающийся проходит весь путь обучения он заканчивает программу.

Комплекты могут быть созданы путем добавления:

# # Наборы курсов

Позволяет создавать несколько комплектов курсов с последовательностями (зависимостями).

# # Компетенции

Позволяет создавать несколько комплектов курсов из тех, которые принимаются компетенциями в качестве доказательства. Когда компетенция используется для создания комплекта она не может быть изменена.

# # Одиночный курс

Разрешает выбор повторяющегося одиночного курса.

После того, как выбран комплект курсов или компетенций, одиночный повторяющийся курс удаляется из списка.';
$string['affectedusercount'] = 'Число обучающихся, которых затронули эти изменения:';
$string['afterprogramiscompleted'] = 'После завершения программы';
$string['afterprogramisdue'] = 'После того, как срок программы закончится';
$string['aftersetisdue'] = 'После того как срок комплекта закончится';
$string['allbelow'] = 'Все ниже';
$string['allbelowlower'] = 'все ниже';
$string['allcourses'] = 'Все курсы';
$string['allcoursesfrom'] = 'все курсы с';
$string['allextensionrequestissues'] = 'Все проблемы "заявки на продление"';
$string['alllearners'] = 'Все обучающиеся';
$string['allowedtimeforprogramaslearner'] = 'Вы можете {$a->num} {$a->periodstr}, чтобы завершить эту программу.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} требует по крайней мере {$a->num} {$a->periodstr}, чтобы завершить эту программу.';
$string['allowedtimeforprograminfinity'] = 'Нет ограничения по времени для завершение этой программы.';
$string['allowedtimeforprogramviewing'] = 'Учащийся может {$a->num} {$a->periodstr}, чтобы завершить эту программу.';
$string['allowextensionrequests'] = 'Разрешить запросы на продление';
$string['allowextensionrequestsdisabled'] = 'Запросы о продлении программы отключены. Для того, чтобы утвердить или отклонить запрос, разрешите запросы на продление всем сайте и для программы.';
$string['allowextensionrequests_help'] = 'Когда включено,  пользователи могут отправлять запросы на продление этой программы, которые затем могут быть утверждены или отклонены их менеджером. Эта опция появляется до даты окончания (когда она скоро).';
$string['allowtimeforprogram'] = 'Может по крайней мере {$a->num} {$a->periodstr}, чтобы завершить эту программу.';
$string['allowtimeforprogramdays'] = 'Позвольте по крайней мере {$a} дней, чтобы завершить эту программу.';
$string['allowtimeforprogramhours'] = 'Разрешить по крайней мере {$a} часов, чтобы завершить эту программу.';
$string['allowtimeforprograminfinity'] = 'Нет ограничения по времени для завершения этой программы.';
$string['allowtimeforprogrammonths'] = 'Позвольте по крайней мере {$a} месяцев, чтобы завершить эту программу.';
$string['allowtimeforprogramweeks'] = 'Позвольте по крайней мере {$a} недель, чтобы завершить эту программу.';
$string['allowtimeforprogramyears'] = 'Позвольте по крайней мере {$a} лет, чтобы завершить эту программу.';
$string['allowtimeforset'] = 'Разрешено по крайней мере {$a->num} {$a->periodstr} на завершение этого набора курсов.';
$string['allowtimeforsetdays'] = 'Позвольте по крайней мере {$a} дней, чтобы завершить этот набор.';
$string['allowtimeforsethours'] = 'Разрешить по крайней мере {$a} часов, чтобы завершить этот набор.';
$string['allowtimeforsetinfinity'] = 'Нет ограничения по времени для завершения этого комплекта.';
$string['allowtimeforsetmonths'] = 'Позвольте по крайней мере {$a} месяцев, чтобы завершить этот набор.';
$string['allowtimeforsetweeks'] = 'Позвольте по крайней мере {$a} недель, чтобы завершить этот набор.';
$string['allowtimeforsetyears'] = 'Позвольте по крайней мере {$a} лет, чтобы завершить этот набор.';
$string['and'] = 'и';
$string['anothercourse'] = 'другой курс';
$string['areyousuredeletemessage'] = 'Вы уверены, что хотите удалить это сообщение?';
$string['assignedasindividual'] = 'Иднивидуально назначенный пользователь';
$string['assignedvialearningplan'] = 'Назначено через план обучения.';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = 'Вы должны завершить эту программу, в соответствии со следующими критериями:';
$string['assignmentcriteriamanager'] = 'Обучающийся обязан завершить эту программу в соответствии со следующими критериями:';
$string['assignmentduedate'] = 'Срок назначения';
$string['assignmentduedate_help'] = '<p>Срок выполнения для пользователей в задании может быть вычислен следующими опциями:</p>
* Фиксированная дата окончания - Выберите фиксированное время как срок выполнения для всех пользователей в задании
* Первый login - Применимо к пользователям при первом входе в систему
* Дата назначения должности - Применимо ко времени когда должность была назначена в любом рабочем задании пользователей с указанной должностью
* Дата начала рабочего задания - Применимо к полю даты начала в рабочем задании любого пользователя с указанной должностью
* Окончание программы - Применимо ко времени когда указанная программа была закончена пользователем
* Окончание курса - Применимо ко времени когда указанная программа была закончена пользователем
* Дата поля учетной записи - Применимо к значению даты/времени поля учетной записи в учетной записи пользователя
* Дата включения в программе - Применимо ко времени когда пользователь был включен в программу';
$string['assignments'] = 'Назначения';
$string['assignmentsdeferred'] = 'Изменения в назначениях программы будут отложены и будет применены в течение следующего запуска cron';
$string['assignmentsdeferredtask'] = 'Изменения в программе назначения отложены';
$string['assigntoposition'] = 'должность назначения';
$string['audiencevisibilityconflictmessage'] = '<strong>Важно:</strong> Пользователи, которым назначена эта программа, не обязательно могут иметь доступ к курсам в ней. Пожалуйста, ознакомьтесь с видимостью курсов.';
$string['availability'] = 'Доступность';
$string['availabilitycheckstask'] = 'Проверки доступности программы';
$string['availablefrom'] = 'Доступна с';
$string['availabletostudents'] = 'Доступны для студентов';
$string['availabletostudentsnot'] = 'Не доступны для студентов';
$string['availableuntil'] = 'Доступна до';
$string['backtoallextrequests'] = 'Назад ко всем запросам о продлении';
$string['beforecourserepeats'] = 'перед повторением курса';
$string['beforeprogramisdue'] = 'Перед тем, когда срок программы закончится';
$string['beforesetisdue'] = 'Перед тем, когда срок комплекта закончится';
$string['bestguess'] = 'Лучшее предположение: {$a}';
$string['browsecategories'] = 'Просмотр категорий';
$string['cancel'] = 'Отмена';
$string['cancelprogramblurb'] = 'Отмена удалит все несохраненные изменения';
$string['cancelprogrammanagement'] = 'Очистить несохраненные изменения';
$string['category'] = 'Категория';
$string['certification'] = 'Сертификация';
$string['certificationduedate'] = 'Срок окончания сертификации';
$string['certificationname'] = 'Название сертификации';
$string['certifications'] = 'Сертификации';
$string['certnamelinkedicon'] = 'Название сертификации и иконка';
$string['changecourse'] = 'Изменения курса';
$string['checkcompletions'] = 'Проверьте выполненное на ошибки';
$string['checkprogramdelete'] = 'Вы уверены, что хотите удалить эту программу и все связанные с ней элементы?';
$string['chooseicon'] = 'Выбрать иконку';
$string['chooseitem'] = 'Выбрать элемент';
$string['choseautomaticallydetermine'] = 'Вы выбрали автоматическое определение системой реальных временных рамок для завершения этой программы';
$string['chosedenyextensionexception'] = 'Вы выбрали "отклонить" на выбранный(е) запрос(ы) о продлении';
$string['chosegrantextensionexception'] = 'Вы выбрали "продлить" на выбранный(е) запрос(ы) о продлении';
$string['choseoverrideexception'] = 'Вы выбрали заново отрегулировать исключение и продолжить в этом назначении';
$string['cleanenrolmentpluginstask'] = 'Очистить плагины зачисления в программы';
$string['clicktofixcompletions'] = 'Нажмите здесь, чтобы автоматически исправить выбранные в данный момент записи завершения затронутые этой проблемой';
$string['cohort'] = 'Группа';
$string['cohortname'] = 'Название группы';
$string['cohorts'] = 'Группы';
$string['cohorts_category'] = 'группа(ы)';
$string['competency'] = 'Компетенция';
$string['competencycourseset'] = 'Набор курсов компетенции';
$string['competencycourseset_help'] = 'Этот комплект был создан из заранее утвержденной компетенции.

Когда компетенция используется для создания набора, она не может быть изменена. Курсы в комплекте также не могут быть изменены. Если курс в этом комплекте должен быть изменен, комплект курсов должен быть создан вручную и курсы в него добавляются по отдельности.

Параметры оператора в рамках комплекта курсов из компетенции ("один курс" или "все курсы") определяются заранее заданными настройками компетенции.';
$string['complete'] = 'Завершено';
$string['completeallcourses'] = 'Все курсы в этом наборе должны быть завершены (если только это не опция комплекта).';
$string['completeallcoursestoprogress'] = 'Закончите все курсы для прогресса';
$string['completeanycourse'] = 'Один из курсов в этом комплекте должен быть завершен.';
$string['completeanycoursetoprogress'] = 'Закончите любой курс для прогресса';
$string['completeby'] = 'Завершено';
$string['completebytime'] = 'Завершено {$a}';
$string['completecourse'] = 'Завершение курса';
$string['completedcoursemanual'] = 'Курс отмечен как завершенный вручную';
$string['completedcourserpl'] = 'Курс отмечен как завершенный по записям о предшествующем обученим';
$string['completemincourses'] = 'По крайней мере, {$a->mincourses} курс(ов) в этом наборе должны быть завершены.';
$string['completemincoursesminsum'] = 'По крайней мере, {$a->mincourses} курс(ов) и по крайней мере {$a->sumfieldtotal} {$a->sumfield} должны быть завершены, чтобы завершить этот набор.';
$string['completeminsumfield'] = 'По крайней мере, {$a->sumfieldtotal} {$a->sumfield} должны быть завершены, чтобы завершить этот набор.';
$string['completeoptionalcourses'] = 'Все курсы являются необязательными';
$string['completewithin'] = 'Завершение в течение';
$string['completewithinevent'] = 'Завершение в течение {$a->num} {$a->period}  {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'Закончите еще один курс для прогресса';
$string['completexcoursestoprogressplural'] = 'Закончите еще {$a} курсов для прогресса';
$string['completion'] = 'Завершение';
$string['completionaddhistory'] = 'Добавить историю';
$string['completionchangedatewarning'] = 'Все даты будут округлены до ближайших пяти минут.';
$string['completionchangessaved'] = 'Изменения в выполнении сохранены';
$string['completioncriteria'] = 'Критерии завершения';
$string['completioncriterianotdefined'] = 'Критерии завершения неопределены';
$string['completiondate'] = 'Дата завершения';
$string['completiondatenotapplicable'] = 'Не применимо (0 в базе данных)';
$string['completionfilterbyprogram'] = 'Фильтр по программе: {$a}';
$string['completionfilterbyuser'] = 'Фильтр по пользователю: {$a}';
$string['completionhasproblem'] = 'Имеет проблемы';
$string['completionhistory'] = 'История выполнения';
$string['completionhistorydeleted'] = 'История выполнения удалена';
$string['completionid'] = 'ID';
$string['completionofcourse'] = 'завершение курса';
$string['completionofprogram'] = 'завершение программы';
$string['completionoptional'] = 'Все курсы являются необязательными';
$string['completionprobleminformation'] = 'Информация';
$string['completionprogstatus'] = 'Статус';
$string['completionprogstatus_help'] = 'Это статус, как он есть в записи об обучении: Отчет о программах.';
$string['completionrecordcountproblem'] = 'Записи задачи: {$a}';
$string['completionrecordcounttotal'] = 'Всего записей: {$a}';
$string['completionrecordusersuspended'] = 'Пользователь приостанавлен. Автоматизированные процессы, такие как задачи cron вряд ли обновлят записи этого пользователя.';
$string['completionreturntoprogram'] = 'Возврат к программе';
$string['completionsforuserinprog'] = 'Записи выполнения для {$a->user} в {$a->prog}';
$string['completionstask'] = 'Завершения программ';
$string['completionstatus'] = 'Статус';
$string['completionswithproblems'] = 'Записи выполнения программы с задачами';
$string['completiontimecompleted'] = 'Дата завершения';
$string['completiontimedue'] = 'Срок выполнения';
$string['completiontimeunknown'] = 'Время завершения неизвестно';
$string['completiontransactions'] = 'Операции';
$string['completiontype'] = 'Тип завершения';
$string['completiontype_help'] = 'Для этой опции ("Обучающийся должен завершить") вместе с опцией "один курс" применяется логическое правило "ИЛИ", а для "все курсы" - "И". Это сделано для того чтобы улучшить понимание текста. В зависимости от того какая опция была выбрана, текст возле курсов будет подстраиваться автоматически.';
$string['completionupdatecancelled'] = 'Обновлениез завершения отменено';
$string['configenablecertifications'] = 'Эта опция позволит вам: Включить (показать)/Скрыть/Выключить сертификации от пользователей на этом сайте.

* Если выбрана опция "Показать", все ссылки, меню, вкладки и опции, связанные с  сертификациями будут доступны.
* Если выбрана опция "Скрыть", все ссылки и вкладки, связанных с сертификациями будут скрыты.
* Если выбрана опция "Выключить", сертификации исчезнут из любого меню на сайте и не будут доступны.';
$string['configenableprograms'] = 'Эта опция позволит вам: Включить (показать)/Скрыть/Выключить программы от пользователей на этом сайте.

* Если выбрана опция "Показать", все ссылки, меню, вкладки и опции, связанные с программами  будут доступны.
* Если выбрана опция "Скрыть", все ссылки и вкладки, связанных с программами будут скрыты.
* Если выбрана опция "Выключить", программы исчезнут из любого меню на сайте и не будут доступны.';
$string['confirmassignmentchanges'] = 'Подтвердить изменения в назначениях';
$string['confirmcontentchanges'] = 'Подтвердить изменения в содержании';
$string['confirmdeletecompletion'] = 'Вы уверены, что хотите удалить эту запись завершения?';
$string['confirmmessagechanges'] = 'Подтвердить изменения в сообщениях';
$string['confirmresolution'] = 'Подтвердить резолюцию по проблемам';
$string['content'] = 'Содержание';
$string['contentavailability'] = 'Спрятать недоступный контент.';
$string['contentavailability_help'] = 'Указывает, будет ли отчет включать программы, которые недоступны в установленный промежуток времени';
$string['contenttypenotfound'] = 'Тип содержания не найден';
$string['contentupdatednotsaved'] = 'Содержание программы обновлено (но пока не сохранено)';
$string['continue'] = 'Продолжить';
$string['copyrecurringcoursestask'] = 'Скопируйте повторяющиеся курсы в программах';
$string['couldnotinsertnewrecord'] = 'Невозможно добавить новую запись';
$string['count'] = 'Подсчет';
$string['course'] = 'Курс';
$string['coursecompletion'] = 'Завершение курса';
$string['coursecreation'] = 'Действие курса';
$string['coursecreation_help'] = 'Действие курса определяет, когда курс должен быть скопирован и пересоздан.

Оно зависит от даты начала и даты окончания, указанной в настройках курса.';
$string['coursename'] = 'Название курса';
$string['coursenamelink'] = 'Название курса';
$string['courses'] = 'Курсы';
$string['coursescorefield'] = 'Поле для оценки курса';
$string['coursescorefield_help'] = 'Определите настраиваемое дополнительное поле для курса, которое будет использоваться для определения баллов в каждом наборе курсов. Это поле используется в сочетании с "Минимальным баллом", чтобы определить критерии завершенности. Выбранное поле должно иметь числовое значение.';
$string['coursesetcompleted'] = 'Комплект курсов не завершен';
$string['coursesetcompletedmessage'] = 'Сообщение о завершении комплекта курсов';
$string['coursesetcompletedmessage_help'] = 'Это сообщение будет оправлено, когда  комплект курсов будет завершён.';
$string['coursesetdue'] = 'Срок окончания комплекта курсов';
$string['coursesetduemessage'] = 'Сообщение о сроке окончания комплекта курсов';
$string['coursesetduemessage_help'] = 'Это сообщение будет оправлено перед сроком окончания комплекта курсов.';
$string['coursesetoverdue'] = 'Комплект курсов прострочен';
$string['coursesetoverduemessage'] = 'Сообщение о просрочке завершения комплекта курсов';
$string['coursesetoverduemessage_help'] = 'Это сообщение будет оправлено после окончания срока для завершения комплекта курсов.';
$string['createandnext'] = 'Создать и перейти к следующему шагу';
$string['createandreturn'] = 'Создать и вернуться для просмотра';
$string['createcourse'] = 'Создать курс';
$string['createnewprogram'] = 'Создать новую программу';
$string['createprogram'] = 'Создать программу';
$string['criteriacompletioncourseset'] = 'Критерии завершения этого набора курсов основаны на: {$a}';
$string['cronautomatic'] = 'Cron / Автоматический';
$string['currentcompletionrecord'] = 'Текущая запись завершения';
$string['currentduedate'] = 'Текущий срок';
$string['currenticon'] = 'Текущая иконка';
$string['dateassigned'] = 'Дата назначения';
$string['datecompleted'] = 'Дата завершения';
$string['dateinprofilefield'] = 'дата в поле';
$string['days'] = 'День(дни)';
$string['daysremaining'] = '{$a} дней осталось';
$string['defaultenrolmentmessage_message'] = 'Вы теперь зачислены в программу %programfullname%.';
$string['defaultenrolmentmessage_subject'] = 'Вас зачислили зачислены в программу %programfullname%.';
$string['defaultexceptionreportmessage_message'] = 'Есть исключения в программе %programfullname%, которые должны быть решены.';
$string['defaultexceptionreportmessage_subject'] = 'Исключения, которые требуют внимания в программе %programfullname%';
$string['defaultprogramfullname'] = 'Программа 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Удалить';
$string['deletecourse'] = 'Удалить курс';
$string['deleteprogram'] = 'Удалить программу "{$a}"';
$string['deleteprogrambutton'] = 'Удалить программу';
$string['deny'] = 'Отказать';
$string['denyextensionrequest'] = 'Отказать в запросе о продлении';
$string['description'] = 'Описание';
$string['details'] = 'Детали';
$string['directteam'] = 'непосредственные подчиненные';
$string['duedate'] = 'Срок';
$string['duedatecanbechanged'] = 'Может быть изменено';
$string['duedatenotset'] = 'Срок не ограничен';
$string['duestatus'] = 'Срок/Статус';
$string['editassignments'] = 'Редактировать назначения';
$string['editcompletion'] = 'Редактировать запись завершения';
$string['editcontent'] = 'Редактировать содержание';
$string['editmessages'] = 'Редактировать сообщения';
$string['editprogramassignments'] = 'Редактировать назначения на программу';
$string['editprogramcontent'] = 'Редактировать содержание программы';
$string['editprogramdetails'] = 'Редактировать опции программы';
$string['editprogrammessages'] = 'Редактировать сообщения программы';
$string['editprogramroleassignments'] = 'Редактировать назначения ролей в программе';
$string['editprograms'] = 'Добавить/редактировать программы';
$string['enablecertifications'] = 'Включить сертификации';
$string['enableprogramcompletioneditor'] = 'Включить редактор завершения программы';
$string['enableprogramcompletioneditor_desc'] = 'Если эта функция включена, вкладка Завершение будет доступна для пользователей имеющих \'totara/program:editcompletion\' при редактировании программы или сертификации. Это позволит им редактировать записи завершения, как исторические и текущие.';
$string['enableprograms'] = 'Включить программы';
$string['endnote'] = 'Сноска';
$string['endnote_help'] = 'Примечание, которое будет отображаться в конце программы';
$string['enrolment'] = 'Зачисление';
$string['enrolmentmessage'] = 'Сообщение о зачислении';
$string['enrolmentmessage_help'] = 'Это сообщение будет отправлено, когда пользователь автоматически будет назначен на программу.';
$string['error:addinguserassignment'] = 'Произошла ошибка при назначении пользователя';
$string['error:assignmentnotfound'] = 'Запись о назначении не найдена';
$string['error:availibileuntilearlierthanfrom'] = 'Доступная дата не может быть раньше указанной даты';
$string['error:badcheckvariable'] = 'Проверка переменной была ошибочной - попробуйте еще раз';
$string['error:cannotloadcompletionrecord'] = 'Попробовал загрузить запись prog_completion, которая не существует для programid: {$a->programid}, userid: {$a->userid}';
$string['error:completioneditornotenabled'] = 'Редактор завершения не включен на этом сайте';
$string['error:couldnotloadextension'] = 'Ошибка, не удалось загрузить расширение.';
$string['error:coursecreationrepeat_nonzero'] = 'Действие курса должно быть больше нуля дней, перед тем как курс повторится';
$string['error:courses_endenroldate'] = 'Вы должны установить конечную дату зачисления на этот курс, если вы хотите, чтобы курс был повторяемым';
$string['error:courses_nocourses'] = 'Комплект курсов должен иметь как минимум один курс';
$string['error:deleteset'] = 'Невозможно удалить комплект. Комплект не найден.';
$string['error:determineprogcat'] = 'Невозможно определить категорию программы';
$string['error:extensionnotprocessed'] = 'К сожалению, запрос на продление программы не может быть обработан. Пожалуйста, убедитесь, что &quot;просьбы о продлении программы&quot; включена на сайте и в программе.';
$string['error:failedsendextensiondenyalert'] = 'Ошибка, не удалось уведомить пользователя об отказе на продление';
$string['error:failedsendextensiongrantalert'] = 'Ошибка, не удалось уведомить пользователя о предоставленном продлении';
$string['error:failedtofindmanagerrole'] = 'Не удалось найти роль с коротким названием manager';
$string['error:failedtofindstudentrole'] = 'Не удалось найти роль с коротким названием student';
$string['error:failedtofinduser'] = 'Не удалось найти пользователя с id {$a}';
$string['error:failedupdateextension'] = 'Ошибка, не удалось обновить программу с новым сроком';
$string['error:failfixprogsortorder'] = 'Не удалось исправить порядок сортировки программы';
$string['error:findingprogram'] = 'Ошибка поиска программы {$a}';
$string['error:impossibledatasubmitted'] = 'Представленные данные не является действительными и не могут быть обработаны';
$string['error:inaccessible'] = 'У вас нет доступа к этой программе';
$string['error:info_unknowncombination'] = 'Не найдено конкретной информации, относящейся к этой ошибке или конкретной комбинации ошибок. Возможно она представляет собой комбинацию других объяснимых ошибок. Записи могут быть исправлены вручную, но следует позаботиться, чтобы правильное решение было выбрано. Следует сообщить в службу поддержки Totara если есть много случаев возникновения этой ошибки или если она случается часто.';
$string['error:invalidcoursesetgroupoperator'] = 'Выбранный оператор группирования курсов не найден';
$string['error:invaliddate'] = 'Дата некорректна';
$string['error:invalidid'] = 'Некорректное id программы';
$string['error:invalidshortname'] = 'Некорректное короткое название программы';
$string['error:invalidstatus'] = 'Неверный статус';
$string['error:invaliduser'] = 'Ошибка, недействительный пользователь';
$string['error:mainmessage_empty'] = 'Требуется сообщение';
$string['error:messagesubject_empty'] = 'Требуется тема сообщения';
$string['error:nextcoursesetmissing'] = 'Был выбран оператор ИЛИ или И для следующего курса, но не следующий курс не существует';
$string['error:nocompetency'] = 'Должна быть выбрана компетенция';
$string['error:nocompletionrecord'] = 'Ошибка, не найдены записи о завершении назначения';
$string['error:nopermissions'] = 'У вас нет необходимых полномочий для выполнения этого действия';
$string['error:noprogramid'] = 'Необходимо указать id или короткое название программы';
$string['error:notaprogram'] = 'Это не программа, а сертификация';
$string['error:notextensionallowed'] = 'Запрос на продление программы не разрешён на этом сайте.';
$string['error:notmanagerornopermissions'] = 'Вы не являетесь менеджером этого пользователя или не имеете разрешения на выполнение этого действия.';
$string['error:notrequiredlearning'] = 'Эта программа не требует обучения';
$string['error:notusersmanager'] = 'Вы не менеджер пользователя, который запросил это продление';
$string['error:processingextrequest'] = 'Произошла ошибка при обработке запроса о продлении';
$string['error:prognotmoved'] = 'Ошибка, программа не перемещена!';
$string['error:programdoesnotbelongtocategory'] = 'Программа, которая не относится к этой категории';
$string['error:progsnotmoved'] = 'Ошибка, программы не перемещены из {$a}!';
$string['error:progstatusinvalid'] = 'Статус программы для записи courseset 0 должнен быть STATUS_PROGRAM_INCOMPLETE или STATUS_PROGRAM_COMPLETE! Это указывает на потенциально серьезную проблему и должно быть отправлено в службу поддержки Totara.';
$string['error:recertduedatenotset'] = 'Ошибка, повторная сертификация должна иметь срок действия';
$string['error:recur_nocourse'] = 'Должны быть выбраны курсы';
$string['error:recurrence_nonzero'] = 'Повторение должно быть больше нуля';
$string['error:setunableaddcompetency'] = 'Невозможно добавить компетенцию в комплект. Комплект или компетенция не найдены.';
$string['error:setunabletoaddcourse'] = 'Невозможно добавить курс в комплект. Курс или комплект не найдены.';
$string['error:setunabletodeletecourse'] = 'Невозможно удалить курс из комплекта {$a}';
$string['error:setupprogcontent'] = 'Невозможно настроить содержание программы.';
$string['error:setupprogrammessages'] = 'Невозможно настроить сообщения программы';
$string['errorsinform'] = 'Есть ошибки в этой форме. Пожалуйста, ознакомьтесь со списком ниже и исправьте все ошибки перед сохранением.';
$string['error:statecomplete-timecompletedempty'] = 'Время завершения не должно быть пустым если пользователь завершил программу.';
$string['error:stateincomplete-timecompletednotempty'] = 'Время завершения должно быть пустым если пользователь не закончил программу.';
$string['error:stateinvalid'] = 'Ошибка - выбрать правильный статус';
$string['error:timeallowednum_nonzero'] = 'Временной промежуток должен быть больше нуля';
$string['error:timedueunknown'] = 'Срок выполнения не должен быть \'НЕИЗВЕСТНЫЙ\' (0).';
$string['error:unableaddmessagetypeunrecog'] = 'Невозможно добавить новое сообщение. Тип сообщения не распознан.';
$string['error:unabledeletemessagenotfound'] = 'Невозможно удалить сообщение. Сообщение не найдено';
$string['error:unabletoaddset'] = 'Невозможно добавить новый комплект. Тип коплекта не распознан.';
$string['error:unabletosetupprogcontent'] = 'Невозможно настроить содержание программы.';
$string['error:updateextensionstatus'] = 'Ошибка, не удалось обновить статус о продлении';
$string['error:updateuserassignment'] = 'Произошла ошибка при обновлении записи о назначении пользователя';
$string['error:updatingcompletionrecord'] = 'Произошла ошибка при обновлении записи о завершении';
$string['error:updatinginvalidcompletionrecord'] = 'Вызов prog_write_completion с записью завершения которая не соответствует существующей записи';
$string['error:updatingprogramassignment'] = 'Произошла ошибка при обновлении назначения программы';
$string['error:userassignmentclassnotfound'] = 'Не найден класс назначения пользователя';
$string['error:userassignmenttypenotfound'] = 'Не найден тип назначения пользователя';
$string['eventassigned'] = 'Программа назначена';
$string['eventassignmentsupdated'] = 'Назначения программы обновлены';
$string['eventbulkfutureassignmentended'] = 'Массовые будущие назначения пользователей завершены';
$string['eventbulkfutureassignmentstarted'] = 'Массовые будущие назначения пользователей начаты';
$string['eventbulklearnersassignedended'] = 'Массовые назначения обучающихся завершены';
$string['eventbulklearnersassignedstarted'] = 'Массовые назначения обучающихся начаты';
$string['eventcompletion'] = 'Программа завершена';
$string['eventcompletionedited'] = 'Завершение программы отредактировано';
$string['eventcompletionhistoryadded'] = 'История завершение программы добавлена';
$string['eventcompletionhistorydeleted'] = 'История завершение программы удален';
$string['eventcompletionhistoryedited'] = 'История завершение программы отредактирована';
$string['eventcontentupdated'] = 'Содержание программы обновлено';
$string['eventcoursesetcompletion'] = 'Комплект курсов программы завершен';
$string['eventcreated'] = 'Программа создана';
$string['eventdeleted'] = 'Программа удалена';
$string['eventextensiondenied'] = 'Продление программы отклонено';
$string['eventextensiongranted'] = 'Продление программы подтверждено';
$string['eventfutureassigned'] = 'Будущие назначения в программе';
$string['eventmessagesupdated'] = 'Уведомления программы обновлены';
$string['eventnotfound'] = 'Не возможно найти событие назначения программы с id {$a}';
$string['eventsettimedue'] = 'Срок выполнения программы пользователя установлен';
$string['eventunassigned'] = 'Назначение программы отменено';
$string['eventupdated'] = 'Программа обновлена';
$string['eventviewed'] = 'Программа просмотрена';
$string['exceptionoverridden'] = 'Исключение назначения программы переопределено и присвоение пользователю успешно завершено.';
$string['exceptionreportmessage'] = 'Сообщение с отчетом об исключении';
$string['exceptionreportmessage_help'] = 'Это сообщение будет отправлено администратору сайта, когда новые исключения будут добавлены в отчет об исключении из программы.';
$string['exceptions'] = 'Отчет об исключении ({$a})';
$string['exceptionsreport'] = 'Отчет об исключении';
$string['extenduntil'] = 'Продлить до';
$string['extensionacceptbutton'] = 'Разрешение на продление';
$string['extensionaccepttext'] = 'Продление разрешено';
$string['extensionbeforenow'] = 'Вы не можете просить о продлении до даты, которая была ранее текущей';
$string['extensiondate'] = 'Дата продления';
$string['extensiondenied'] = 'В продлении отказано';
$string['extensiondeniedmessage'] = 'Ваш запрос о продлении для программы {$a} был отклонен.';
$string['extensionearlierthanduedate'] = 'Вы не можете просить о продлении до даты текущего срока действия программы';
$string['extensiongranted'] = 'Продление разрешено';
$string['extensiongrantedmessage'] = 'Вы получили разрешение о продлении до {$a}';
$string['extensioninfo_button'] = 'Детали продления';
$string['extensioninfo_text'] = 'Запрашиваемые детали продления';
$string['extensionrejectbutton'] = 'Продление, в котором отказано';
$string['extensionrejecttext'] = 'Продление отклонено';
$string['extensionrequest'] = 'Запрос о продлении программы от {$a}';
$string['extensionrequestfailed'] = 'Не удалось отправить запрос о продлении. Пожалуйста, попробуйте еще раз.';
$string['extensionrequestmessage'] = '<p> Пользователь запросил продление  программы <em>{$a->programfullname}.</em> Подробная информация о запросе: </p><ul><li> Дата: {$a->extensiondatestr} </li><li> Причина: {$a->extensionreason} </li></ul>';
$string['extensionrequestmessage_help'] = 'Это сообщение будет отправлено менеджеру студента всякий раз, когда производится запрос о продлении программы.';
$string['extensionrequestnotsent'] = 'Запрос о продлении НЕ может быть отправлен. Пожалуйста, попробуйте еще раз.';
$string['extensionrequestsent'] = 'Запрос о продлении программы направлен менеджеру';
$string['extensions'] = 'Продления';
$string['failedtoresolve'] = 'Не удалось принять следующие исключения';
$string['findprograms'] = 'Найти программы';
$string['firstlogin'] = 'Первый вход';
$string['firstloginassignmentstask'] = 'Программа заданий при регистрации';
$string['fixconfirmone'] = '<p> Вы уверены, что хотите применить выбранное исправление к этой записи завершения? </p><p> Действие будет зарегистрировано, но не может быть автоматически отменено. </p>';
$string['fixconfirmsome'] = '<p> Вы уверены , что хотите применить выбранное исправление для <strong>всех записей завершения в этом списке?</strong> </p><p> Если некоторые записи должны быть исправлены другим способом (например, с помощью другого исправления, или вручную), то вы должны выбрать <strong>Нет.</strong> </p><p> Действие будет зарегистрировано для каждой записи завершения, но не может быть автоматически отменено. </p>';
$string['fixconfirmtitle'] = 'Подтвердите автокоррекцию записей';
$string['fixexceptionbeforeeditingcompletion'] = 'Для этого пользователя возникла нестандартная ситуация. Вы должны разрешить конфлик прежде чем вы сможете редактировать текущую запись завершения.';
$string['for'] = 'Для';
$string['fulllistofprograms'] = 'Все программы';
$string['fullname'] = 'Полное название';
$string['grant'] = 'Разрешить';
$string['grantdeny'] = 'Разрешить/Отказать';
$string['grantextensionrequest'] = 'Подтвердить запрос о продлении';
$string['groupactualduedate'] = 'Срок группового назначения';
$string['groupactualduedate_help'] = '<p> Используйте колонку "Срок назначения", чтобы назначить дату выполнения для группы пользователей. </p>
<p> Срок назначения для пользователей может быть только увеличен. Если у пользователя уже установлен более поздний срок, то он не будет изменён. </p>
<p> Если  установлен фиксированный срок, то дата будет изменена немедленно. </p>
<p> Если установлен относительный срок, то дата будет установлена при первой возможности.</p>
<p> Срок назначения будет установлен пользователям, как только они присоединяться к группе. </p>
<p> Фактический срок не может быть изменён, если это программа, и пользователь уже завершил её, или если это сертификация и срок был автоматически обновлена после того, как пользователь завершил сертификацию. </p> Фактические сроки для разных пользователей могут отличаться от срока назначения по разным причинам, включая:

* если другой тип назначение включает в себя того же пользователя, то срок другого назначения может повлиять на текущий срок
* если это назначение имеет относительный срок, который на данный момент не применим к пользователю
* пользователю может быть предоставлена отсрочка менеджером
* если произошло исключение, и было включено  "установить реалистичные сроки"
* срок текущего назначения мог быть изменен, но у пользователя все еще установлен первоначальный срок назначения
* это сертификация, и дата автоматически установлена на дату окончания срока действия

ПРИМЕЧАНИЕ: Назначение срока выполнения записываются при нажатии кнопки "Сохранить изменения", но не применяются до тех пор, пока назначения не обновлены. Если вы видите сообщение о том, что пользовательские назначения были отложены, тогда любые сроки назначения пока не будут применены.';
$string['header:hash'] = '#';
$string['header:id'] = 'ID';
$string['header:issue'] = 'Проблема';
$string['header:learners'] = 'Обучающиеся';
$string['hiddenfield'] = '**Скрытое поле**';
$string['historycompletionrecord'] = 'Запись истории завершения';
$string['holdposof'] = 'Находиться в должности \'{$a}\'';
$string['hours'] = 'Час(ы)';
$string['icon'] = 'Иконка';
$string['idnumberprogram'] = 'ID';
$string['incomplete'] = 'Не завершено';
$string['incompletecourse'] = 'Курс помечен как незавершенный';
$string['individualactualduedate'] = 'Срок индивидуального назначения';
$string['individualactualduedate_help'] = '<p> Используйте колонку "Срок назначения", чтобы назначить дату выполнения для группы пользователей. </p>
<p> Срок назначения для пользователей может быть только увеличен. Если у пользователя уже установлен более поздний срок, то он не будет изменён. </p>
<p> Если  установлен фиксированный срок, то дата будет изменена немедленно. </p>
<p> Если установлен относительный срок, то дата будет установлена при первой возможности.</p>
<p> Срок назначения будет установлен пользователям, как только они присоединяться к группе. </p>
<p> Фактический срок не может быть изменён, если это программа, и пользователь уже завершил её, или если это сертификация и срок был автоматически обновлена после того, как пользователь завершил сертификацию. </p> Фактические сроки для разных пользователей могут отличаться от срока назначения по разным причинам, включая:

* если другой тип назначение включает в себя того же пользователя, то срок другого назначения может повлиять на текущий срок
* если это назначение имеет относительный срок, который на данный момент не применим к пользователю
* пользователю может быть предоставлена отсрочка менеджером
* если произошло исключение, и было включено  "установить реалистичные сроки"
* срок текущего назначения мог быть изменен, но у пользователя все еще установлен первоначальный срок назначения
* это сертификация, и дата автоматически установлена на дату окончания срока действия

ПРИМЕЧАНИЕ: Назначение срока выполнения записываются при нажатии кнопки "Сохранить изменения", но не применяются до тех пор, пока назначения не обновлены. Если вы видите сообщение о том, что пользовательские назначения были отложены, тогда любые сроки назначения пока не будут применены.';
$string['individualname'] = 'Имя пользователя';
$string['individuals'] = 'Пользователи';
$string['individuals_category'] = 'Пользователь(и)';
$string['infinity'] = 'Нет ограничения во времени';
$string['instructions:assignments1'] = 'Категории можно использовать, чтобы назначить программу для группы обучаемых.';
$string['instructions:messages1'] = 'Настройка событий и напоминаний, связанных с программой.';
$string['instructions:programassignments'] = 'Массовое назначение обучающихся и установка фиксированных или относительных критериев завершения.';
$string['instructions:programcontent'] = 'Определить содержание программы путем добавления комплекта курсов и/или компетенций';
$string['instructions:programdetails'] = 'Определить имя программы, доступность и описание';
$string['instructions:programexceptions'] = 'Быстро решить вопросы назначения, выбрав "тип" и применяя "действие"';
$string['instructions:programmessages'] = 'Определить сообщения и напоминания программы в соответствии с требованиями';
$string['invalidtype'] = 'Неверные параметры типа';
$string['itemdeleted'] = 'Элемент удалён';
$string['jobassignmentstartdate'] = 'Дата начала рабочего задания';
$string['label:competencyname'] = 'Название компетенции';
$string['label:coursecreation'] = 'Когда будет создан новый курс';
$string['label:coursescorefield'] = 'Поле для оценки курса';
$string['label:learnermustcomplete'] = 'Обучающийся должен закончить';
$string['label:message'] = 'Сообщение';
$string['label:minimumscore'] = 'Минимальный балл';
$string['label:minimumtimerequired'] = 'Требуется минимальное время';
$string['label:nextsetoperator'] = 'Следующий логический оператор';
$string['label:noticeformanager'] = 'Уведомление для менеджера';
$string['label:recurcreation'] = 'Действие курса';
$string['label:recurrence'] = 'Повторение';
$string['label:sendnoticetomanager'] = 'Послать уведомление менеджеру';
$string['label:setname'] = 'Установить название';
$string['label:subject'] = 'Тема';
$string['label:timeallowance'] = 'Временной промежуток';
$string['label:trigger'] = 'Тригер';
$string['launchcourse'] = 'Запуск курса';
$string['launchprogram'] = 'Запуск программы';
$string['learnerenrolled'] = 'Зачисленные обучающиеся';
$string['learnerfollowup'] = 'Следущие действия обучающегося';
$string['learnerfollowupmessage'] = 'Сообщение о последующих действиях';
$string['learnerfollowupmessage_help'] = 'Это сообщение будет отправлено студенту в указанное время после того, как программа будет завершена.';
$string['learnersselected'] = 'Выбранные обучающиеся';
$string['learnerunenrolled'] = 'Обучающийся отчислен';
$string['legend:courseset'] = 'Комплект курса {$a}';
$string['legend:coursesetcompletedmessage'] = 'СООБЩЕНИЕ О ЗАВЕРШЕНИИ КОМПЛЕКТА КУРСА';
$string['legend:coursesetduemessage'] = 'СООБЩЕНИЕ О СРОКЕ КОМПЛЕКТА КУРСА';
$string['legend:coursesetoverduemessage'] = 'СООБЩЕНИЕ О ПРОСРОЧКЕ ЗАВЕРШЕНИЯ КОМПЛЕКТА КУРСА';
$string['legend:enrolmentmessage'] = 'СООБЩЕНИЕ О ЗАЧИСЛЕНИИ';
$string['legend:exceptionreportmessage'] = 'СООБЩЕНИЕ С ОТЧЕТОМ ОБ ИСКЛЮЧЕНИЯХ';
$string['legend:extensionrequestmessage'] = 'СООБЩЕНИЕ С ЗАПРОСОМ О ПРОДЛЕНИИ';
$string['legend:learnerfollowupmessage'] = 'СООБЩЕНИЕ О СЛЕДУЮЩИХ ДЕЙСТВИЯХ ОБУЧАЮЩЕГОСЯ';
$string['legend:programcompletedmessage'] = 'СООБЩЕНИЕ О ЗАВЕРШЕНИИ ПРОГРАММЫ';
$string['legend:programduemessage'] = 'СООБЩЕНИЕ О СРОКЕ ПРОГРАММЫ';
$string['legend:programoverduemessage'] = 'СООБЩЕНИЕ О ПРОСРОЧКЕ ПРОГРАММЫ';
$string['legend:recurringcourseset'] = 'Повторяющийся комплект курса';
$string['legend:unenrolmentmessage'] = 'СООБЩЕНИЕ ОБ ОТЧИСЛЕНИИ';
$string['mainmessage'] = 'Сообщение письма';
$string['mainmessage_help'] = 'Сообщения будут отображаться у получателей на их домашней странице.

Тело сообщения может содержать переменные, которые будут изменены при отправлении сообщения.

## Подстановка переменных

В сообщениях программы, некоторые переменные, вставленные в тему и/  тело сообщения, будут заменены реальными значениями при отправке сообщения. Переменные должны быть вставлены в текст так, как они представлены ниже.  Могут быть использованы следующие переменные:

%userfullname%
: Будет заменена на полное имя получателя

%username%
: Будет заменена именем пользователя

%programfullname%
: Будет заменена полным названием программы

%completioncriteria%
: Будут заменены на критерии завершения, установленные на вкладке присваивания

%DueDate%
: Будет заменено на дату, назначенную пользователю для завершения программы

%ManagerName%
: Будет заменено именем менеджера

%manageremail%
: Будет заменено на электронный адрес менеджера

%setlabel%
: Это будет заменено на метку (название) набора курсов (он будет заменен только если сообщение относится к набору курсов)';
$string['managecoursesinthiscat'] = 'Управление курсами в этой категории';
$string['manageextensionrequests'] = 'Посмотреть отчет с исключениями для предоставления или отказа в продлении';
$string['manageextensions'] = 'Управление продлениями';
$string['managementhierarchy'] = 'Управление иерархией';
$string['manageprogramsinthiscat'] = 'Управление программами в этой категории';
$string['managermessage'] = 'Уведомление для менеджера';
$string['managermessage_help'] = 'Если выбрано  \'Отправить уведомление менеджеру\', то менеджеру получателя также будут отправлены уведомления, которые могут быть указаны в этом поле.

Уведомление для менеджера могут содержать переменные, которые будут заменены при отправлении сообщения.

## Подстановка переменных

В сообщениях программы, некоторые переменные, вставленные в тему и/  тело сообщения, будут заменены реальными значениями при отправке сообщения. Переменные должны быть вставлены в текст так, как они представлены ниже.  Могут быть использованы следующие переменные:

%userfullname%
: Будет заменена на полное имя получателя

%username%
: Будет заменена именем пользователя

%programfullname%
: Будет заменена полным названием программы

%completioncriteria%
: Будут заменены на критерии завершения, установленные на вкладке присваивания

%DueDate%
: Будет заменено на дату, назначенную пользователю для завершения программы

%ManagerName%
: Будет заменено именем менеджера

%manageremail%
: Будет заменено на электронный адрес менеджера

%setlabel%
: Это будет заменено на метку (название) набора курсов (он будет заменен только если сообщение относится к набору курсов)';
$string['managername'] = 'Имя менеджера';
$string['managers_category'] = 'команда(ы) менеджеров';
$string['mandatory'] = 'Обязательный';
$string['markcompletheading'] = 'Пометить завершение';
$string['meesagetypenotfound'] = 'Класс типа сообщения программы не найден';
$string['memberofcohort'] = 'Участник группы \'{$a}\'.';
$string['memberoforg'] = 'Член организации \'{$a}\'.';
$string['messages'] = 'Сообщения';
$string['messagesubject'] = 'Тема сообщения';
$string['messagesubject_help'] = 'Тема сообщения будет отображаться у получателей в их панели управления. Максимально 255 символов.

Тема может содержать переменные, которые будут заменены при отправке сообщения.

## Подстановка переменных

В сообщениях программы, некоторые переменные, вставленные в тему и/  тело сообщения, будут заменены реальными значениями при отправке сообщения. Переменные должны быть вставлены в текст так, как они представлены ниже.  Могут быть использованы следующие переменные:

% userfullname%
: Будет заменена на полное имя получателя

%username%
: Будет заменена именем пользователя

% programfullname%
: Будет заменена полным названием программы

% completioncriteria%
: Будут заменены на критерии завершения, установленные на вкладке присваивания

% DueDate%
: Будет заменено на дату, назначенную пользователю для завершения программы

% ManagerName%
: Будет заменено именем менеджера

% manageremail%
: Будет заменено на электронный адрес менеджера

% setlabel%
: Это будет заменено на метку (название) набора курсов (он будет заменен только если сообщение относится к набору курсов)';
$string['mincourses'] = 'Минимальные курсы завершены';
$string['mincourses_help'] = 'Минимальное количество курсов внутри этого курса, которые должны быть завершены, чтобы курс считался завершенным.';
$string['minimumscore'] = 'Минимальный балл';
$string['minimumscore_help'] = 'Минимальное количество баллов, которые должен набрать пользователь чтобы курс был отмечен как завершенный. Оценка рассчитывается путем суммирования значений из "Поля баллов курса" для всех курсов, которые были завершены.

Например, у вас может быть настраиваемое дополнительное поле "Кредиты" на ваших курсах, и вы можете использовать этот параметр, чтобы отметить курс как завершенный, когда определенное количество кредитов было получено.';
$string['minimumtimerequired'] = 'Требуемое минимальное время';
$string['minimumtimerequired_help'] = 'Эта величина указывает минимальное количество времени, за которое пользователь может реально завершить набор курсов. Она используется, чтобы определить является ли период завершения, который устанавливается на закладке "назначений" реалистичным для определенной группы пользователей. Если назначение не является реалистичным, будет сгенерировано исключение "временной промежуток", и пользователь не будет назначен на программу, пока не будет принято решение по исключению.

Например, рассмотрим программу, состоящую из одного набора курсов, установленного с минимальным временем для выполнения в 10 дней. Если пользователь был назначен с критериями завершения, которые требуют ее выполнить менее чем за 10 дней, тогда это создаст отчет  с исключением для этого пользователя.

Когда используется критерий завершенности не для всех пользователей возможно сгенерировать исключения - например при использовании критериев "дни с первого входа", каждый пользователь будет иметь свой собственный срок, который может быть или не быть реалистичным.

При наличии нескольких наборов курсов в программе общее минимальное время, необходимое для завершения программы рассчитывается на основе наихудшего сценария с учетом настроек набора курсов. Например, если программа состоит из:

Комплект курсов 1 [10 дней], ЗАТЕМ Комплект курсов 2 [5 дней] ИЛИ Комплект курсов 3 [7 дней]

тогда общее время будет 17 дней.';
$string['minprogramtimerequired'] = 'Требуемое минимальное время программы:';
$string['missingshortname'] = 'Отсутствует короткое название';
$string['months'] = 'Месяц(ы)';
$string['movedown'] = 'Опустить вниз';
$string['moveselectedprogramsto'] = 'Переместить выбранные программы в...';
$string['moveup'] = 'Поднять вверх';
$string['multicourseset'] = 'Комплект курсов';
$string['multicourseset_help'] = 'Это набор курсов, выбранных индивидуально из каталога курса.

Вы можете определить название набора, должны ли обучающиеся завершить один или все курсы и общее время для завершения комплекта.';
$string['nocertificationlearning'] = 'Нет сертификаций';
$string['nocontent'] = 'Нет никакого содержания';
$string['nocoursecontent'] = 'Нет содержания курса.';
$string['nocourses'] = 'Нет курсов';
$string['nocoursesfrom'] = 'нет курсов от';
$string['noduedate'] = 'Нет срока';
$string['noextensions'] = 'У вас нет сотрудников, которые ожидают решения относительно продления';
$string['nominimumtime'] = 'Нет минимального времени';
$string['noprogramassignments'] = 'В программе нет назначений';
$string['noprogramcontent'] = 'В программе нет содержания';
$string['noprogramexceptions'] = 'Нет исключений';
$string['noprogrammessages'] = 'В программе нет никаких сообщений';
$string['noprograms'] = 'Нет программ';
$string['noprogramsfound'] = 'Не найдено программ со словами \'{$a}\'';
$string['noprogramsyet'] = 'В этой категории нет программ';
$string['norequiredlearning'] = 'Необязательное обучение';
$string['nostartdate'] = 'Нет даты начала';
$string['notassigned'] = 'Нет назначения';
$string['notavailable'] = 'Не доступно';
$string['notifymanager'] = 'Отправить уведомление менеджеру';
$string['notifymanager_help'] = 'Установите этот флажок, если вы также хотите отправить уведомление менеджеру получателя сообщения.';
$string['notmanager'] = 'Вы не менеджер';
$string['notyetknown'] = 'Ещё не известно';
$string['notyetset'] = 'Ещё не установлено';
$string['nouserextensions'] = '{$a} не имеет запросов на продление, которые ожидают решения';
$string['novalidprograms'] = 'Нет действительных программ';
$string['numberofprograms'] = 'Число программ';
$string['numlearners'] = '# обучающиеся';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'Получите {$a->pointsrequired} больше {$a->scorefieldname} и закончите еще один курс для прогресса';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'Получите {$a->pointsrequired} больше {$a->scorefieldname} и закончите еще {$a->coursesrequired} курсов для прогресса';
$string['obtainxpointstoprogress'] = 'Получите {$a->pointsrequired} {$a->scorefieldname} или более для прогресса';
$string['of'] = 'из';
$string['ok'] = 'Ok';
$string['onecourse'] = 'Один курс';
$string['onecoursesfrom'] = 'один курс из';
$string['onedayremaining'] = 'остался 1 день';
$string['or'] = 'или';
$string['organisationname'] = 'Название организации';
$string['organisations'] = 'Организации';
$string['organisations_category'] = 'Организация(ии)';
$string['orviewprograms'] = 'или просмотреть программы в этой категории ({$a})';
$string['othersettings'] = 'Установки';
$string['overdue'] = 'Просрочено!';
$string['overrideandassign'] = 'Переписать и назначить';
$string['overview'] = 'Обзор';
$string['partofteam'] = 'Часть команды \'{$a}\'';
$string['pendingextension'] = '(запрос о продлении в ожидании)';
$string['pleaseentervaliddate'] = 'Пожалуйста, введите действительную дату в формате {$a}.';
$string['pleaseentervalidreason'] = 'Пожалуйста, введите корректную причину';
$string['pleaseentervalidunit'] = 'Пожалуйста введите корректное число между 0 и 999';
$string['pleasepickaninstance'] = 'Пожалуйста, выберите элемент';
$string['pleaseselectoption'] = 'Пожалуйста, выберите опцию';
$string['pluginname'] = 'Управление програмамми';
$string['positionassigneddate'] = 'Дата назначения на должность';
$string['positions'] = 'Должности';
$string['positions_category'] = 'должность(и)';
$string['positionsname'] = 'Название должности';
$string['positionstartdate'] = 'Дата старта должности';
$string['problem'] = 'Задача';
$string['proceed'] = 'Продолжить это действие';
$string['profilefielddate'] = 'Дата поля профиля';
$string['prog_courseset_completed_message'] = 'Сообщение о завершении комплекта курсов';
$string['prog_courseset_due_message'] = 'Сообщение о сроке комплекта курсов';
$string['prog_courseset_overdue_message'] = 'Сообщение о просрочке комплекта курсов';
$string['prog_enrolment_message'] = 'Сообщение о зачислении';
$string['prog_exception_report_message'] = 'Сообщение отчета об исключениях';
$string['prog_extension_request_message'] = 'Сообщение с запросом о продлении';
$string['prog_learner_followup_message'] = 'Сообщение о последующих действиях обучающегося';
$string['progmessageupdated'] = 'Сообщения программы обновлены (но пока не сохранены)';
$string['prognamelinkedicon'] = 'Название программы и иконка';
$string['prog_program_completed_message'] = 'Сообщение о завершении программы';
$string['prog_program_due_message'] = 'Сообщение о сроке программы';
$string['prog_program_overdue_message'] = 'Сообщение о просрочке выполнения программы';
$string['program'] = 'Программа';
$string['program:accessanyprogram'] = 'Доступ к любой программе';
$string['programadministration'] = 'Администрирование программ';
$string['programassignmentduedates'] = 'Сроки выполнения назначения программы';
$string['programassignments'] = 'Назначения программы';
$string['programassignmentsdeferred'] = 'Изменения назначения программы были сохранены, но пользователи не будут видеть изменения следующего запуска cron';
$string['programassignmentssaved'] = 'Назначения программы успешно сохранены';
$string['programavailability'] = 'Доступность программы';
$string['programavailability_help'] = 'Эта опция позволяет полностью «спрятать» свою программу.

Она не будет появляться в списках программ, за исключением списков администраторов.

Даже если обучающиеся пытаются использовать непосредственно URL программы, они не смогут войти.

Если вы установите "Доступная с" и "Доступная до" даты, студенты смогут найти и войти в программу в течение указанного срока.';
$string['programcategories'] = 'Категории программы';
$string['programcategory'] = 'Категория программы';
$string['programcategory_help'] = 'Администратор Moodle может настроить несколько категорий программ/курсов.

Например, "Наука", "Гуманитарные науки", "Здравоохранение" и т.д.

Выберите одну наиболее применимую категорию для вашей программы. Этот выбор повлияет на то, где отображается ваша программа в списке программ и может упростить поиск вашей программы для обучающихся.';
$string['programcompleted'] = 'Программа завершена';
$string['programcompletedmessage'] = 'Сообщение о завершении программы';
$string['programcompletedmessage_help'] = 'Это сообщение будет отослано, когда программа будет завершена.';
$string['programcompletion'] = 'Завершение программы';
$string['program:configureassignments'] = 'Настроить назначения программы';
$string['program:configurecontent'] = 'Настроить содержание программы';
$string['program:configuredetails'] = 'Редактировать опции программы';
$string['program:configuremessages'] = 'Настроить сообщения программы';
$string['program:configureprogram'] = 'Настроить программы';
$string['programcontent'] = 'Содержание программы';
$string['programcontentsaved'] = 'Содержание программы успешно сохранено';
$string['programcreatefail'] = 'Программа не может быть создана. Причина: "{$a}"';
$string['program:createprogram'] = 'Создать программы';
$string['programcreatesuccess'] = 'Успешное создание программы';
$string['programdeletefail'] = 'Невозможно удалить программу "{$a}"';
$string['program:deleteprogram'] = 'Удалить программы';
$string['programdeletesuccess'] = 'Успешно удалена программа "{$a}"';
$string['programdetails'] = 'Детали программы';
$string['programdetailssaved'] = 'Детали программы успешно созранены';
$string['programdue'] = 'Срок программы';
$string['programduedate'] = 'Срок программы';
$string['programduemessage'] = 'Сообщение о сроке программы';
$string['programduemessage_help'] = 'Это сообщение будет отправлено в определенное время перед окончанием срока программы';
$string['programduex'] = 'Программа к усполнению {$a}';
$string['program:editcompletion'] = 'Редактирование записей о завершении программы';
$string['programends'] = 'Програма завешена';
$string['programenrolledincohort'] = 'Зачислено в программу через группу';
$string['programenrollmentdate'] = 'Дата зачисления в программу';
$string['programexceptions'] = 'Исключения программы';
$string['programexpandlink'] = 'Название программы (расширенное описание)';
$string['programfullname'] = 'Полное название программы';
$string['programfullname_help'] = 'Полное название программы отображается сверху экрана и в перечне программ.';
$string['program:handleexceptions'] = 'Исключения для программы, добавленной вручную';
$string['programicon'] = 'Иконка программы';
$string['programid'] = 'ID программы';
$string['programidnotfound'] = 'Не существует программы с ID : {$a}';
$string['programidnumber'] = 'ID код программы';
$string['programidnumber_help'] = 'ID программы используется только при сопоставлении этого курса со внешними системами - он никогда не отображается в Totara. Если у вас есть официальное кодовое название для этой программы, можете использовать его здесь ... в противном случае вы можете оставить это поле пустым.';
$string['programlive'] = 'Внимание: Программа активна';
$string['program:manageextensions'] = 'Управление продлениями';
$string['programmandatory'] = 'Обязательная программа';
$string['program:markstaffcoursecomplete'] = 'Пометить курс персонала как завершенный';
$string['programmembership'] = 'Участие в программе';
$string['programmessages'] = 'Сообщения программы';
$string['programmessagessaved'] = 'Сообщения программы сохранены';
$string['programmessagessavedsuccessfully'] = 'Сообщения программы успешно сохранены';
$string['programname'] = 'Название программы';
$string['programnotavailable'] = 'Программа не доступна для обучающихся';
$string['programnotcurrentlyavailable'] = 'Это программа в настоящее время недоступна для обучающихся';
$string['programnotlive'] = 'Программа не активна';
$string['programoverdue'] = 'Программа просрочена';
$string['programoverduemessage'] = 'Сообщение о просрочке программы';
$string['programoverduemessage_help'] = 'Это сообщение будет отослано в определенное время  после срока программы';
$string['programoverviewfiles'] = 'Файлы резюме';
$string['programoverviewfiles_help'] = 'Прикрепить файлы, такие как изображения, к описанию. Они будут отображены в списке программ рядом с описанием.';
$string['programrecurring'] = 'Повторения программы';
$string['programs'] = 'Программы';
$string['programsandcertificationsdisabled'] = 'На этом сайте отключены программы и сертификации';
$string['programscerts'] = 'Программы/Сертификации';
$string['programscomplete'] = 'Завершение программ';
$string['programsdisabled'] = 'Программы не включены на
этом сайте';
$string['programshortname'] = 'Короткое название программы';
$string['programshortname_help'] = 'Короткое название программы будет использовать в некоторых местах, где использовать полное название программы неуместно (как например в теме предупреждения)';
$string['programsinthiscategory'] = 'Программы в этой категории ({$a})';
$string['programsmovedout'] = 'Программы перемещены с ({$a})';
$string['programsummary'] = 'Описание программы';
$string['programupdatecancelled'] = 'Обновление программы отменено';
$string['programupdatefail'] = 'Обновление программы не удалось';
$string['programupdatesuccess'] = 'Обновление программы прошло успешно';
$string['program:viewhiddenprograms'] = 'Просмотреть скрытые программы';
$string['program:viewprogram'] = 'Просмотреть программы';
$string['programvisibility'] = 'Видимость программы';
$string['program:visibility'] = 'Спрятать/показать программы';
$string['programvisibility_help'] = 'Если программа видима, она появится в списке программ и в результатах поиска, а обучающиеся смогут просматривать содержимое программы.

Если программа невидима, она не будет появляться в списках программ или в результатах поиска, но программа все равно будет отображаться в планах обучения любых обучающихся, которые были назначены в программу. Также обучающиеся все еще могут зайти в программу, если они знают URL программы.';
$string['programvisible'] = 'Видимость программы';
$string['progress'] = 'Прогресс';
$string['prog_unenrolment_message'] = 'Сообщение об отчислении';
$string['reason'] = 'Причина продления';
$string['reasonapprovedmessage'] = 'Причиной для одобрения запроса о продления была: {$a}';
$string['reasondeniedmessage'] = 'Причиной для отклонения запроса о продлении была: {$a}';
$string['reasonforextension'] = 'Причина продления';
$string['recurrence'] = 'Повторение';
$string['recurrence_help'] = 'Повторение определяет период времени, через который курс должен быть повторен. Повторение может быть определено через любое количество дней, недель или месяцев.';
$string['recurrencehistorytask'] = 'История повторения программы';
$string['recurrencetask'] = 'Повторение программы';
$string['recurring'] = 'Повторяющийся';
$string['recurringcourse'] = 'Повторяющийся курс';
$string['recurringcourse_help'] = 'Отобразить выбранный повторяющийся курс.

Только один курс может быть выбран для повторения. Чтобы изменить курс, выберите новый курс из выпадающего меню и нажмите "Сохранить изменения".';
$string['recurringcourseset'] = 'Повторяющийся комплект курсов';
$string['recurringcourseset_help'] = 'Повторяющихся комплект курсов позволяет  установить только выбор одного курса. Несколько курсов из комплекта курсов и компетенций не могут быть выбраны для повторения.';
$string['recurringprogramhistory'] = 'История записей о программе, которая повторяется {$a}';
$string['recurringprogramhistoryfor'] = 'История записей {$a->username} для повторяющейся программы {$a->progname}';
$string['recurringprograms'] = 'Программы, которые повторяются';
$string['removecompletiondate'] = 'Удалить дату завершения';
$string['removed'] = 'Удалено';
$string['removeduedate'] = 'Срок удаления';
$string['repeatevery'] = 'Повторять каждые';
$string['requestextension'] = '(Запрос о продлении)';
$string['requiredlearning'] = 'Требуемое обучение';
$string['requiredlearninginstructions'] = 'Обучение, которое для вас требуется показано ниже';
$string['requiredlearninginstructionsuser'] = 'Обучение, которое требуется для {$a} показано ниже';
$string['requiredlearningmenu'] = 'Требуемое обучение';
$string['resortprogramsbyname'] = 'Отсортировать программы по названию';
$string['returntoprogram'] = 'Вернуться к программам';
$string['rolprogramsourcename'] = 'Журнал обучения: Программы';
$string['rplcomments'] = 'Комментарии';
$string['rplgrade'] = 'Оценка';
$string['saveallchanges'] = 'Сохранить все изменения';
$string['saveprogram'] = 'Сохранить программу';
$string['searchforindividual'] = 'Поиск человека по имени или ID';
$string['searchprograms'] = 'Искать программы';
$string['select'] = 'Выбрать';
$string['selectcompetency'] = 'Выбрать компетенцию...';
$string['selectcourse'] = 'Выбрать курс...';
$string['sendmessagestask'] = 'Отправить сообщения, связанные с программами';
$string['setcompletion'] = 'Установки завершения';
$string['setduedate'] = 'Срок установки';
$string['setfixedcompletiondate'] = 'Установить фиксированную дату завершения';
$string['setlabel'] = 'Метка (название) набора курсов';
$string['setlabel_help'] = 'Используйте метку (название) набора курсов для описания группы курсов в наборе.

Цель состоит в том, чтобы сделать каждый набор более удобным для чтения и помочь обучающимся понять алгоритм обучения. Например, первый набор курсов можно было бы назвать "Фаза один - Введение", а второй набор курсов "Фаза два - Здоровье и безопасность».';
$string['setofcourses'] = 'Набор курсов';
$string['settimerelativetoevent'] = 'Установить время по отношению к событию';
$string['shortname'] = 'Короткое название';
$string['showingresults'] = 'Показаны результаты {$a->from} - {$a->to} из {$a->total}';
$string['somecourses'] = 'Некоторые курсы';
$string['somecoursesfrom'] = 'некоторые курсы из';
$string['source'] = 'Источник';
$string['startdate'] = 'Дата начала';
$string['startinposition'] = 'начать в должности';
$string['status'] = 'Статус';
$string['statusprogramcomplete'] = 'Программа завершена';
$string['statusprogramincomplete'] = 'Программа незавершена';
$string['successfullyresolvedexceptions'] = 'Исключения успешно решены';
$string['summary'] = 'Описание';
$string['summary_help'] = 'Краткое описание программы';
$string['switchrecurringcourses'] = 'Переключить повторяющиеся курсы в программах';
$string['then'] = 'когда';
$string['therearenoprogramstodisplay'] = 'Нет программ для отображения';
$string['thisactioncannotbeundone'] = 'Это действие не может быть отменено';
$string['thiswillaffect'] = 'Это повлияет на {$a} учащихся';
$string['timeallowance'] = 'Временной промежуток';
$string['timeduefixedcert'] = 'Невозможно изменить - устанавливается автоматически';
$string['timeduefixedprog'] = 'Невозможно изменить - данные пользователя полные';
$string['timeperiod'] = 'Период времени';
$string['toprogram'] = 'в программу';
$string['tosaveassignments'] = 'Чтобы сохранить все изменения назначения нажмите "Сохранить все изменения". Для редактирования назначений нажмите "Редактировать назначения". Сохраненные назначения не могут быть отменены.';
$string['tosavecontent'] = 'Чтобы сохранить изменения содержания нажмите "Сохранить все изменения". Для редактирования содержания нажмите кнопку "Редактировать содержание". Сохранение изменений содержания не может быть отменено.';
$string['tosavemessages'] = 'Чтобы сохранить все изменения сообщений, нажмите "Сохранить все изменения". Для редактирования сообщений нажмите "Редактировать сообщения". Сохранение изменений сообщений не может быть отменено.';
$string['totalusersinassignment'] = 'Количество пользователей в этом назначении: {$a}';
$string['transactiondatetime'] = 'Дата / время';
$string['transactionuser'] = 'Изменения, внесенные';
$string['transactionuserhasnone'] = 'Нет зарегестрированных операций для этого пользователя.';
$string['trigger'] = 'Запуск';
$string['trigger_help'] = 'Время запуска определяет, когда сообщение будет отправлено по отношению к описанному событию (например, через 4 недели после завершения программы).';
$string['type'] = 'Тип';
$string['unenrolment'] = 'Отчисление';
$string['unenrolmentmessage'] = 'Сообщение об отчислении';
$string['unenrolmentmessage_help'] = 'Это сообщение будет отправлено, когда назначение пользователя на программу будет отменено.';
$string['unknown'] = 'Неизвестный';
$string['unknowncompletiontype'] = 'Неустановленный тип завершения для набора курсов {$a}';
$string['unknownexception'] = 'Неизвестное исключение';
$string['unknownusersrequiredlearning'] = 'Требуемое обучение для неизвестного пользователя';
$string['unresolvedexceptions'] = '{$a} нерешенных вопросов';
$string['untitledset'] = 'Комплект без названия';
$string['update'] = 'Обновление';
$string['updateextensionfailall'] = 'Не удалось обновить все продления';
$string['updateextensionfailcount'] = 'Не удалось обновить {$a} продлений';
$string['updateextensions'] = 'Обновить продления';
$string['updateextensionsuccess'] = 'Все продления успешно обновлены';
$string['userassignmentstask'] = 'Назначение программы для пользователя';
$string['userhasdismissedexception'] = 'Пользователь в настоящее время имеет отклоненное исключение. Вы должны переопределить исключение, прежде чем изменить текущую запись завершения.';
$string['userhasnocompletionhistory'] = 'Пользователь не имеет исторических записей завершения.';
$string['userid'] = 'ID Пользователя';
$string['usernotcurrentlyassigned'] = 'Пользователь в данный момент не назначен. Пользователь не может иметь текущую запись о завершении если он не назначен.';
$string['variablesubstitution_help'] = '## Подстановка переменных

В сообщениях программы, некоторые переменные, вставленные в тему и/  тело сообщения, будут заменены реальными значениями при отправке сообщения. Переменные должны быть вставлены в текст так, как они представлены ниже.  Могут быть использованы следующие переменные:

%userfullname%
: Будет заменена на полное имя получателя

%username%
: Будет заменена именем пользователя

%programfullname%
: Будет заменена полным названием программы

%completioncriteria%
: Будут заменены на критерии завершения, установленные на вкладке присваивания

%DueDate%
: Будет заменено на дату, назначенную пользователю для завершения программы

%ManagerName%
: Будет заменено именем менеджера

%manageremail%
: Будет заменено на электронный адрес менеджера

%setlabel%
: Это будет заменено на метку (название) набора курсов (он будет заменен только если сообщение относится к набору курсов)';
$string['viewallprograms'] = 'Просмотреть все программы';
$string['viewallrequiredlearning'] = 'Просмотреть все';
$string['viewcourse'] = 'Просмотреть курсы';
$string['viewdates'] = 'Просмотреть даты';
$string['viewexceptions'] = 'Посмотреть отчет с исключениями для решения проблем(ы)';
$string['viewinguserextrequests'] = 'Просмотреть запрос о продлении для {$a}';
$string['viewingxusersprogram'] = 'Вы просматриваете <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname} в</a> прогресс в этой программе.';
$string['viewprogram'] = 'Просмотреть программу';
$string['viewprogramassignments'] = 'Просмотреть все назначения программы';
$string['viewprogramdetails'] = 'Просмотреть все детали программы';
$string['viewrecurringprogramhistory'] = 'Просмотреть историю';
$string['visible'] = 'Видимость';
$string['weeks'] = 'Неделя(и)';
$string['xdays'] = '{$a} Дня(ей)';
$string['xlearnerscurrentlyenrolled'] = 'В настоящее время в эту программу зачислено {$a} обучающихся';
$string['xmonths'] = '{$a} Месяц(ев)';
$string['xpoints'] = '{$a} очков';
$string['xsrequiredlearning'] = 'Обучение, которое требуется {$a}';
$string['xweeks'] = '{$a} Неделя(и)';
$string['xyears'] = '{$a} Год(а)';
$string['years'] = 'Год(а)';
$string['youareassigned'] = 'Вы назначены на эту программу';
$string['youareviewingxsrequiredlearning'] = 'Вы просматриваете обучение, которое требуется <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name} </a>.';
$string['youhaveadded'] = 'Вы добавили {$a->itemnames} в эту программу <br /><br /> <strong>
Это назначит пользователей {$a->affectedusers} в программу</strong> <br /><br />
Это изменение будет сохранено после нажатия на кнопку "Сохранить все изменения" на главной странице Назначения программы';
$string['youhavemadefollowingchanges'] = 'Вы внесли следующие изменения в эту программу';
$string['youhaveremoved'] = 'Вы удалили {$a->itemname} из этой программы <br /><br /> <strong>
Это отменит назначение пользователей {$a->affectedusers} из программы </strong> <br /><br />
Это изменение будет сохранено после нажатия на кнопку "Сохранить все изменения" на главной странице Назначения программы';
$string['youhaveunsavedchanges'] = 'У вас есть несохраненные изменения';
$string['youmustcompletebeforeproceedingtolearner'] = 'Вы должны завершить {$a->mustcomplete} прежде чем приступить к завершению {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'должны завершить {$a->mustcomplete} прежде чем приступить к завершению {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'Учащийся должен завершить {$a->mustcomplete} прежде чем приступить к завершению {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'Вы должны завершить {$a}';
$string['youmustcompleteormanager'] = 'должны завершить {$a}';
$string['youmustcompleteorviewing'] = 'Обучающийся должен завершить {$a}';
$string['z:incompleterecurringprogrammessage'] = 'Курс в повторяющейся программе, на который вы зачислены, заканчивается, но вы не завершили его. Этот курс должен быть завершен, для успешного завершения программы.';
$string['z:incompleterecurringprogramsubject'] = 'Незавершенный повторяющийся курс';
