<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'ru', branch 't14-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Операции';
$string['allframeworks'] = 'Все структуры';
$string['allowexternaldefaults'] = 'Разрешить внешние значения по умолчанию';
$string['allowexternaldefaults_desc'] = 'Если включено, можно устанавлтвать значения по умолчанию для формы, используя параметры страницы. Например login/signup.php?organisationid=12.';
$string['allowmanager'] = 'Разрешить выбор менеджера';
$string['allowmanager_desc'] = 'Если включено, пользователи смогут выбирать менеджера при регистрации.

*Внимание: эта опция открывает публичный доступ к должностям пользователей.*';
$string['allowmanagerfreetext'] = 'Любой текст в поле Менеджер';
$string['allowmanagerfreetext_desc'] = 'Разрешить пользователям, которые регистрируется самостоятельно, вводить любой текст в поле Менеджер. Настоящая позиция будет выбрана позже в процессе ручного подтверждения.';
$string['alloworganisation'] = 'Разрешить выбор организации';
$string['alloworganisation_desc'] = 'Если включено, пользователи смогут выбирать организацию при регистрации.

*Внимание: эта опция открывает публичный доступ к организациям.*';
$string['alloworganisationframeworks'] = 'Показывать организацию из выбранных структур';
$string['alloworganisationfreetext'] = 'Любой текст в поле Организация';
$string['alloworganisationfreetext_desc'] = 'Разрешить пользователям, которые регистрируется самостоятельно, вводить любой текст в поле Организация. Настоящая позиция будет выбрана позже в процессе ручного подтверждения.';
$string['allowposition'] = 'Разрешить выбор позиции';
$string['allowposition_desc'] = 'Если включено, пользователи смогут выбирать позицию при регистрации.

*Внимание: эта опция открывает публичный доступ к позициям.*';
$string['allowpositionframeworks'] = 'Показывать позиции из выбранных структур';
$string['allowpositionfreetext'] = 'Любой текст в поле Позиция';
$string['allowpositionfreetext_desc'] = 'Разрешить пользователям, которые регистрируется самостоятельно, вводить любой текст в поле Позиция. Настоящая позиция будет выбрана позже в процессе ручного подтверждения.';
$string['approve'] = 'Одобрить';
$string['approved:approve'] = 'Одобрить запрос на учетную запись';
$string['approvesure'] = 'Вы уверены, что хотите одобрить этот запрос?';
$string['bulkaction'] = 'Массовое изменение для {$a} запросов';
$string['bulkactionapprove'] = 'Одобрить';
$string['bulkactionapproveconfirm'] = 'Вы уверены, что хотите одобрить сразу для {$a} запросов?';
$string['bulkactionmanager'] = 'Выбрать менеджера';
$string['bulkactionmanagerselect'] = 'Выбрать менеджера сразу для {$a} запросов';
$string['bulkactionmessage'] = 'Отправить сообщение';
$string['bulkactionmessageconfirm'] = 'Вы уверены, что хотите отправить сообщение сразу для {$a} запросов?';
$string['bulkactionorganisation'] = 'Выбрать организацию';
$string['bulkactionorganisationselect'] = 'Выбрать организацию сразу для {$a} запросов';
$string['bulkactionposition'] = 'Выбрать позицию';
$string['bulkactionpositionselect'] = 'Выбрать позицию сразу для {$a} запросов';
$string['bulkactionreject'] = 'Отклонить';
$string['bulkactionrejectconfirm'] = 'Вы уверены, что хотите отклонить {$a} запросов?';
$string['bulkexec'] = 'Выполнить';
$string['cannotfindmgr'] = 'Если вы не можете найти своего менеджера, свяжитесь с нами по адресу {$a}';
$string['cannotfindorg'] = 'Если вы не можете найти свою организацию, свяжитесь с нами по адресу {$a}';
$string['cannotfindpos'] = 'Если вы не можете найти свою позицию, свяжитесь с нами по адресу {$a}';
$string['confirmed'] = 'Электронная почта подтверждена';
