<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'ru', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_ddimageortext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Добавить еще {no} объект';
$string['addmoreimages'] = 'Добавить еще {no} перетаскиваемых объекта';
$string['answer'] = 'Ответ';
$string['bgimage'] = 'Фоновое изображения';
$string['blank'] = 'пусто';
$string['correctansweris'] = 'Правильный ответ: {$a}';
$string['draggableimage'] = 'Перетаскиваемое изображение';
$string['draggableitem'] = 'Перетаскиваемый элемент';
$string['draggableitemheader'] = 'Перетаскиваемый элемент {$a}';
$string['draggableitems'] = 'Перемещаемые элементы';
$string['draggableitemtype'] = 'Тип';
$string['draggableword'] = 'Перетаскиваемый текст';
$string['dropbackground'] = 'Фоновое изображение, на которое перетаскиваются объекты';
$string['dropzone'] = 'Drop-зона {$a}';
$string['dropzoneheader'] = 'Drop-зона';
$string['formerror_disallowedtags'] = 'HTML-теги не разрешены в перетаскиваемом тексте.';
$string['formerror_multipledraginstance'] = 'Вы выбрали это изображение {$a} более, чем один раз в качестве правильного ответа для drop-зоны, но он не помечен отметкой "неограниченный".';
$string['formerror_multipledraginstance2'] = 'Вы выбрали это изображение более, чем один раз в качестве правильного ответа для drop-зоны, но он не помечен отметкой "неограниченный".';
$string['formerror_noallowedtags'] = 'HTML теги нельзя использовать в тексте, который является alt текстом для перетаскиваемого изображения';
$string['formerror_nobgimage'] = 'Вы должны выбрать изображение для использования в качестве фона для области перетаскивания.';
$string['formerror_nofile'] = 'Вы должны выбрать или загрузить файл.';
$string['formerror_nofile3'] = 'Вам нужно выбрать файл изображения, или удалить связанную метку и снять флажок "неограниченный".';
$string['formerror_noimageselected'] = 'Вы должны выбрать перетаскиваемый элемент в качестве правильного ответа для drop-зоны.';
$string['formerror_notintxleft'] = 'Координата X должна быть целым числом.';
$string['formerror_notintytop'] = 'Координата Y должна быть целым числом.';
$string['formerror_noxleft'] = 'Вы должны указать значение x-координат в левом верхнем углу этой области. Вы можете перетащить и поместить элемент, чтобы установить координаты, или вводить их вручную.';
$string['formerror_noytop'] = 'Вы должны указать значение y-координат в левом верхнем углу этой области. Вы можете перетащить и поместить элемент, чтобы установить координаты, или вводить их вручную.';
$string['infinite'] = 'неограниченный';
$string['label'] = 'Текст';
$string['nolabel'] = 'Нет метки текста';
$string['pleasedraganimagetoeachdropregion'] = 'Ваш ответ не полный. Пожалуйста, перетащите каждый элемент в соответствующую область.';
$string['pluginname'] = 'Перетащи и оставь (с изображением)';
$string['pluginnameadding'] = 'Добавить  вопрос типа "Перетащи и оставь (с изображением)"';
$string['pluginnameediting'] = 'Редактировать вопрос типа "Перетащи и оставь (с изображением)"';
$string['pluginname_help'] = 'Вопросы "перетащить на рисунок" требуют от ответчика перетаскивать рисунки или метки текста и размещать их в определенных зонах на фоновом рисунке. Перетаскиваеммые элементы могут быть сгруппированы так что все элементы в конкретной группе будут одного и того же цвета что и зоны размещения. Перетаскиваемые элементы помеченные как неограниченные могут перетаскиваться в более чем одну зону.';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnamesummary'] = 'Изображение или текст необходимо перетащить внутрь drop-зон на фоновом изображении.';
$string['previewareaheader'] = 'Превью';
$string['previewareamessage'] = 'Выберите фоновый рисунок, перетаскиваемые элементы и определите зоны размещения на фоновом рисунке в которые они должны быть перетащены';
$string['refresh'] = 'Обновить превью';
$string['shuffleimages'] = 'Перемешивать перетаскиваемые элементы при каждой попытке';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Элемент {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Drop-зона {$a}';
$string['xleft'] = 'слева';
$string['ytop'] = 'сверху';
