<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'ru', branch 't14-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Достигшие';
$string['addassignedcompetencies'] = 'Назначить компетенции';
$string['addassignedcompetencytemplates'] = 'Назначить шаблоны компетенции';
$string['addassignedgoals'] = 'Назначить цели';
$string['addassignedgoaltemplates'] = 'Назначить шаблоны целей';
$string['addaudience'] = 'Добавить группу';
$string['addcohorts'] = 'Добавить группу(ы)';
$string['addcompanygoaltype'] = 'Добавить новый тип цели компании';
$string['addcompetency'] = 'Добавить компетенцию';
$string['addcourseevidencetocompetencies'] = 'Добавить в компетенцию доказательство о прохождении курса';
$string['addcourseevidencetocompetency'] = 'Добавить в компетенцию доказательство о прохождении курса';
$string['addcourseevidencetogoal'] = 'Добавить в цели доказательство о прохождении курса';
$string['addcourseevidencetogoals'] = 'Добавить в цели доказательство подтверждение о прохождении курса';
$string['adddepthlevel'] = 'Добавить новый уровень';
$string['addedcompetency'] = 'Была добавлена компетенция "{$a}"';
$string['addedgoal'] = 'Была добавлена  цель "{$a}"';
$string['addedorganisation'] = 'Была добавлена организация "{$a}"';
$string['addedposition'] = 'Была добавлена должность "{$a}"';
$string['addgoal'] = 'Добавить цель';
$string['addgoalcompany'] = 'Добавить цель компании';
$string['addgoalpersonal'] = 'Добавить персональную цель';
$string['addgoals'] = 'Добавить цель(и)';
$string['additionaloptions'] = 'Дополнительные опции';
$string['addmultiplenewcompetency'] = 'Добавить несколько компетенций';
$string['addmultiplenewgoal'] = 'Добавить несколько целей';
$string['addmultipleneworganisation'] = 'Добавить несколько организаций';
$string['addmultiplenewposition'] = 'Добавить несколько должностей';
$string['addnewcompetency'] = 'Добавить новую компетенцию';
$string['addnewgoal'] = 'Добавить новую цель';
$string['addneworganisation'] = 'Добавить новую организацию';
$string['addnewposition'] = 'Добавить новую должность';
$string['addnewscalevalue'] = 'Добавить новое значение шкалы';
$string['addnewtemplate'] = 'Добавить новый шаблон компетенции';
$string['addorganisation'] = 'Добавить организацию';
$string['addorganisations'] = 'Добавить организацию(ии)';
$string['addpersonalgoaltype'] = 'Добавить новый тип персональной цели';
$string['addposition'] = 'Добавить должность';
$string['addpositions'] = 'Добавить должность(-и)';
$string['addtype'] = 'Добавить новый тип';
$string['aggregationmethod'] = 'Метод агрегации';
$string['aggregationmethod1'] = 'Все';
$string['aggregationmethod2'] = 'Любой';
$string['aggregationmethod3'] = 'Выключено';
$string['aggregationmethod4'] = 'Блок';
$string['aggregationmethod5'] = 'Доля';
$string['aggregationmethod6'] = 'Суммарное';
$string['aggregationmethod7'] = 'Средневзвешенное';
$string['aggregationmethodview'] = 'метод агрегации {$a}';
$string['allcompetencyscales'] = 'Все шкалы компетентности';
$string['allframeworks'] = 'Все структуры';
$string['allgoalscales'] = 'Все шкалы достижения целей';
$string['alltypes'] = 'Все типы';
$string['andchildren'] = '(и дочерние)';
$string['appraiser'] = 'Аттестация';
$string['assign'] = 'Назначение';
$string['assigncohort'] = 'Группа';
$string['assigncompetencies'] = 'Назначить компетенции';
$string['assigncompetency'] = 'Назначить компетенцию';
$string['assigncompetencytemplate'] = 'Назначить шаблон компетенции';
$string['assigncompetencytemplates'] = 'Назначить шаблоны компетенции';
$string['assigncoursecompletion'] = 'Назначить завершение курса';
$string['assigncoursecompletions'] = 'Назначить завершения курсов';
$string['assigncoursecompletiontocompetencies'] = 'Назначить в компетенцию завершение курса';
$string['assigncoursecompletiontocompetency'] = 'Назначить в компетенции завершение курса';
$string['assigncoursecompletiontogoal'] = 'Назначить завершение курса как цель';
$string['assigncoursecompletiontogoals'] = 'Назначить завершение курса как цели';
$string['assignedcompetencies'] = 'Назначенные компетенции';
$string['assignedcompetenciesandtemplates'] = 'Назначенные компетенции и шаблоны компетенции';
$string['assignedcompetencytemplates'] = 'Назначенные шаблоны компетенций';
$string['assignedgoals'] = 'Назначенные цели';
$string['assignedgoalsandtemplates'] = 'Назначенные цели и шаблоны цели';
$string['assignedgoaltemplates'] = 'Назначенные шаблоны цели';
$string['assignedonly'] = 'Назначенные, но не используемые';
$string['assigngoal'] = 'Назначить цель';
$string['assigngoals'] = 'Назначить цели';
$string['assigngoaltemplate'] = 'Назначить шаблон цели';
$string['assigngoaltemplates'] = 'Назначить шаблоны цели';
$string['assigngroup'] = 'Назначить группу пользователей';
$string['assignnewcompetency'] = 'Назначить новую компетенцию';
$string['assignnewevidenceitem'] = 'Назначить новый элемент как доказательство';
$string['assignnewgoal'] = 'Назначить новую цель';
$string['assignorganisation'] = 'Организация';
$string['assignposition'] = 'Должность';
$string['assignrelatedcompetencies'] = 'Назначить связанные компетенции';
$string['assignrelatedgoals'] = 'Назначить связанные цели';
$string['availablex'] = 'Доступно {$a}';
$string['bulkactions'] = 'Массовые действия';
$string['bulkaddfailed'] = 'Проблема при добавления этих элементов в структуру';
$string['bulkadditemnames'] = 'Массовое добавление элементов';
$string['bulkadditemnames_help'] = 'Функция массового добавления в основном применяется для создания простых элементов в той же структуре, того же типа без дополнительной информации, такой как ID коды или короткие имена.

Если вы хотите добавить информацию относительно элементов (индивидуальные типы, элементов ID кодов, короткие имена и т.д.) используйте инструменты HR импорта.';
$string['bulkaddnoitems'] = 'Ничего не найдено';
$string['bulkaddparenterror'] = 'Не удалось найти родителя для элемента \'{$a}. Пожалуйста, проверьте количество пробелов перед названиями элементов и обеспечьте правильную структуру - нажмите значок справки для более подробной информации о формате.';
$string['bulkaddsuccess'] = '{$a} элементов добавлено в структуру';
$string['bulkdeletecompetency'] = 'Массовое удаление компетенций';
$string['bulkdeletegoal'] = 'Массовое удаление целей';
$string['bulkdeleteorganisation'] = 'Массовое удаление организаций';
$string['bulkdeleteposition'] = 'Массовое удаление должностей';
$string['bulkmovecompetency'] = 'Массовое перемещение компетенций';
$string['bulkmovegoal'] = 'Массовое перемещение целей';
$string['bulkmoveorganisation'] = 'Массовое перемещение организаций';
$string['bulkmoveposition'] = 'Массовое перемещение должностей';
$string['bulktypechanges'] = 'Массовая  повторная классификация';
$string['bulktypechangesdesc'] = 'Переклассифицировать всех элементы типа:';
$string['cancelwithoutassigning'] = 'Удалить без назначения';
$string['cannotupdatedisplaysettings'] = 'Не удалось обновить настройки экрана';
$string['changeto'] = 'Изменения к';
$string['changetype'] = 'Сменить тип';
$string['child'] = 'дочерняя';
$string['children'] = 'дочерние';
$string['choosecohort'] = 'Выбрать групу';
$string['chooseevidencetype'] = 'Выбрать тип доказательства';
$string['choosemanager'] = 'Выбрать менеджера';
$string['chooseorganisation'] = 'Выбрать организацию';
$string['chooseposition'] = 'Выбрать должность';
$string['choosewhattodowithdata'] = 'Существующие данные полей либо удалены либо перемещены в другие поля. Перемещеные данные не проверены, возможно вам следует проверить или вручную исправить затронутые елементы.

Выберите что вы хотите сделать с данными полей:';
$string['clearsearch'] = 'Очистить поиск';
$string['clearselection'] = 'Очистить выбор';
$string['clickfornonjsform'] = 'Нажмите здесь для версии этой формы без javascript';
$string['clicktoassign'] = 'Нажмите на кнопку "назначить", чтобы выбрать компетенцию';
$string['clicktoassigngoal'] = 'Нажмите на кнопку "назначить", чтобы выбрать цель';
$string['clicktoassigntemplate'] = 'Нажмите на кнопку "назначить", чтобы выбрать шаблон компетенции';
$string['clicktoviewchildren'] = 'Нажмите название компетенции чтобы посмотреть дочерние компетенции (если они существуют)';
$string['clicktoviewchildrengoal'] = 'Нажмите название цели чтобы посмотреть дочерние цели (если они существуют)';
$string['cohortmembercount'] = 'Количество обучающихся';
$string['cohortname'] = 'Имя группы';
$string['cohortnotfound'] = 'Группа не существует';
$string['cohortnotselected'] = 'Нет выбранных групп';
$string['cohorttypedynamic'] = 'Динамическая';
$string['cohorttypeset'] = 'Группа';
$string['companygoal'] = 'Цель компании';
$string['companygoaldetails'] = 'Просмотреть структуру целей';
$string['companygoals'] = 'Цели компании';
$string['competencies'] = 'Компетенции';
$string['competenciesdisabled'] = 'Компетенции не включены на этом сайте';
$string['competenciesusedincourse'] = 'Компетенции используемые в курсе';
$string['competency'] = 'Компетенция';
$string['competencyaddedframework'] = 'Была добавлена структура компетенции "{$a}"';
$string['competencyaddnew'] = 'Добавить новую компетенцию';
$string['competencyaddnewframework'] = 'Добавить новую структуру компетенции';
$string['competencyaggregationmethod'] = 'Метод агрегации';
$string['competencyaggregationmethod_help'] = 'Метод агрегации определяет, как система рассчитывает достижение компетентности.


Если метод агрегации установлен как "Все", то главные компетенции могут быть получены после того, как получены дочерние компетенции.

Если метод агрегации установлен как "Любой", то главные компетенции могут получены после того, как получена одна из дочерних компетенций.

Если метод агрегации установлен как "Выключен",  то автоматическое получени будет отключено для этой компетенции. (Вы все еще можете отметить достижение вручную.)';
$string['competencyassigndeletecheck'] = 'Вы действительно хотите удалить это назначение компетенции?';
$string['competencybacktoallframeworks'] = 'Вернуться в структуру компетенции';
$string['competencycreatetype'] = 'Была создана компетенция типа "{$a}"';
$string['competencycustomfields'] = 'Дополнительные поля';
$string['competencydeletecheck'] = 'Вы абсолютно уверены, что хотите полностью удалить эту компетенцию, а также дочерние компетенции и все данные, которые они содержат?';
$string['competencydeletecheck11'] = 'Вы уверены, что хотите удалить компетенцию "{$a}"? <br /><br /> Это удалит следующие данные: <br /> - компетенцию "{$a}"';
$string['competencydeletecheckwithchildren'] = 'Вы уверены, что хотите удалить компетенцию "{$a->itemname}" и дочернюю компетенцию {$a->children_string}? <br /><br />
Это удалит следующие данные: <br /> - компетенцию "{$a->itemname}" и дочерние компетенции {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'Структура компетенции "{$a}" и все ее данные были полностью удалены.';
$string['competencydeletedtype'] = 'Тип компетенции "{$a}" был полностью удалён.';
$string['competencydeletemulticheckwithchildren'] = 'Вы уверены, что хотите удалить {$a->num} компетенцию(ии) и {$a->childcount} {$a->children_string}?
<br /><br />
Это удалит следующие данные: <br />
- {$a->num} компетенцию(ии) и {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Дополнительное поле уровня структуры компетенций';
$string['competencydepthlevelview'] = 'Просмотр уровня компетенции';
$string['competencydescription'] = 'Описание';
$string['competencydescription_help'] = 'Свободное текстовое поле для предоставления более подробной информации о данной компетенции. Отображаются эти данные при просмотре списка структур и на индивидуальной странице компетенции.';
$string['competencydetails'] = 'Детали компетенции';
$string['competencyeditframework'] = 'Редактировать структуру компетенции';
$string['competencyerror:createtype'] = 'Ошибка создания компетенции типа "{$a}"';
$string['competencyerror:deletedframework'] = 'Ошибка удаления стуктуры компетенции "{$a}" и ее данных';
$string['competencyerror:deletedtype'] = 'Ошибка удаления компетенции типа "{$a}"';
$string['competencyerror:dialognotreeitems'] = 'Нет компетенций в этой структуре';
$string['competencyerror:updatetype'] = 'Ошибка обновления компетенции типа "{$a}"';
$string['competencyevidence'] = 'Доказательство компетенции';
$string['competencyevidenceassessmenttype'] = 'Тип оценки';
$string['competencyevidenceassessmenttype_help'] = 'Поле типа оценка является свободным текстовым полем для предоставления дополнительной информации об оценке этой компетенции. Содержимое может быть любым, и поле не является обязательным.';
$string['competencyevidenceassessor'] = 'Доказательство оценщика';
$string['competencyevidenceassessor_help'] = 'Вы можете выбрать оценщика среди пользователей, который сможет оценить профессиональность пользователя в текущей компетенции.  Оценщик - необязательное поле, так что оставьте пустой опцию из выпадающего списка \'Выберите оценщика ...\', если вы не хотите назначать оценщика.

В выпадающем списке есть все пользователи Totara, у которых есть роль оценщика. Если пользователь, которого вы хотите добавить отсутствует или опции нет, то вам нужно обратиться к администратору, чтобы назначить пользователю роль оценщика.';
$string['competencyevidenceassessorname'] = 'Название доказательства оценщика';
$string['competencyevidenceassessorname_help'] = 'Поле имя оценщика относить к названию организации, которая производила оценку пользователя для этой компетенции. Это опциональное поле, вы можете оставить его пустым.';
$string['competencyevidencecompetency'] = 'Доказательство компетенции';
$string['competencyevidencecompetency_help'] = 'Компетенция, на которую будет назначен пользователь. Если вы редактируете существующий элемент доказательства компетенции, то вы не можете это изменить. Однако вы можете создать новый элемент доказательства компетентности (если у вас есть на это разрешение), посетив страницу "Мои записи" пользователя и нажав кнопку "Добавить доказательство компетенции".

При создании нового элемента доказательства компетенции вы можете выбрать между добавлением доказательства для существующей компетенции или созданием новой компетенции. Если вы выберите "Выбрать компетенцию" всплывающее окно позволит вам выбрать из существующих компетенций. Если вы выберите "Создать новую компетенцию", то появится форма, где вы можете выбрать структуру и создать новую компетенцию.

Обратите внимание, что вы не можете создать два элемента доказательства компетенции, которые относятся к одному и тому же пользователю и компетенции. Если вы попытаетесь это сделать, вам будет предоставлена ссылка для редактирования исходной записи или выбора другой компетенции.';
$string['competencyevidencecount'] = 'Связанные курсы';
$string['competencyevidenceorganisation'] = 'Организация при получении доказательства';
$string['competencyevidenceorganisation_help'] = 'Эта опция записывает организацию, в которой работал пользователь в момент получения доказательства компетенции. В большинстве случаев она будет такой же, как и текущая организации пользователя. Так как пользователи могу менять организации, это позволяет сохранить запись о той организации, в которой он числился на момент завершения. Это необязательное поле.';
$string['competencyevidenceposition'] = 'Доказательство должности';
$string['competencyevidenceposition_help'] = 'Эта опция записывает должность, на которой был пользователь в момент получения доказательства компетенции. В большинстве случаев она будет такой же, как и текущая должность пользователя. Так как пользователи могу менять должности, это позволяет сохранить запись о той должности, на которой он числился на момент завершения. Это необязательное поле.';
$string['competencyevidenceproficiency_help'] = 'Это поле определяет считается ли пользователь квалифицированным в назначенной компетенции или нет. Параметры, которые появляются в выпадающем меню зависят от оценки компетентности назначенного на выбранную компетенцию, поэтому компетенция должна быть выбрана до того, как поле можно будет изменять. Уровень знаний (умений) должен быть установлен, чтобы добавить или обновить запись с доказательством компетенции.';
$string['competencyevidenceuser'] = 'Пользователь, получивший доказательство компетенции';
$string['competencyevidenceuser_help'] = 'Пользователь, который подписан на получение данного элемента доказательства компетенции. Невозможно переназначить получение этого доказательства на другого пользователя. Если у вас достаточно прав, можно создать новый элемент доказательства компетенции, нажав кнопку на странице "Мои записи" пользователя. Вы также можете редактировать доказательство для этого пользователя, находя запись в отчете, и нажав на значок редактирования.';
$string['competencyfeatureplural'] = 'Компетенции';
$string['competencyframework'] = 'Структура компетенции';
$string['competencyframeworkdescription'] = 'Описание';
$string['competencyframeworkdescription_help'] = 'Описание структуры - это текстовое поле для хранения дополнительной информации о структуре. Она отображается на странице управления компетенцией, чуть выше таблицы компетенций.';
$string['competencyframeworkfullname'] = 'Полное название';
$string['competencyframeworkfullname_help'] = 'Полное имя структуры - это имя заголовка структуры.';
$string['competencyframeworkgeneral'] = 'Структура компетенции';
$string['competencyframeworkgeneral_help'] = '**Структура компетенции ** определяет навыки, знания и другие достижения компетенции, которые вы ожидаете от персонала.

Компетенции могут быть сгруппированы по различным видам структуры. Например, одна структура может содержать все отраслевые национальные стандарты компетентности (взятые из отраслевого органа), а другая структура может содержать конкретные компетенции, принятые в компании.

Перед настройкой структур компетентности вам необходимо настроить **Шкалу компетентности**.';
$string['competencyframework_help'] = 'Компетенции сгруппированы или разделены на категории и хранятся в "Структуре компетенции". После того, как система компетенции настроена, в ней можно  непосредственно настроить конкретную компетенцию.';
$string['competencyframeworkidnumber'] = 'ID код';
$string['competencyframeworkidnumber_help'] = 'ID код структуры - это уникальный номер, который вы можете использовать для представления структуры.';
$string['competencyframeworkmanage'] = 'Управление структурой';
$string['competencyframeworks'] = 'Структура компетенции';
$string['competencyframeworkscale'] = 'Структура оценки компетенции';
$string['competencyframeworkscale_help'] = 'Шкала компетентности позволяет определить критерии, по которым может быть измеряна компетентность. Например, шкала может иметь три значения "компетентный, работает под руководством, некомпетентный".

Первый шаг - добавить опцию шкалы  компетентности, потом добавить новую шкалу, потом добавить значения шкалы, которые используются для определения прогресса обучаемого. Вы можете добавить столько значений, сколько вы хотите. Отметим также, что существуют настройки значений по умолчанию и настройки квалификационного значения.';
$string['competencyframeworks_help'] = '**Структура Компетенции** определяет навыки, знания и другие достижения компетенции, которые вы ожидаете от персонала.

Компетенции могут быть сгруппированы по различным видам структуры. Например, одна структура может содержать все отраслевые национальные стандарты компетентности (взятые из отраслевого органа), а другая структура может содержать конкретные компетенции, принятые в компании.

Перед настройкой структур компетентности вам необходимо настроить **Шкалу компетентности**.';
$string['competencyframeworkshortname'] = 'Короткое имя структуры компетенции';
$string['competencyframeworkshortname_help'] = 'Короткое название структуры - это быстрая отсылка на полное название структуры и может использоваться в различных целях отображения.';
$string['competencyframeworkview'] = 'Просмотреть структуру';
$string['competencyfullname'] = 'Полное название компетенции';
$string['competencyfullname_help'] = 'Полное название компетенции является также и заголовком этой компетенции.';
$string['competencyidnumber'] = 'ID код компетенции';
$string['competencyidnumber_help'] = 'ID код компетенции - это уникальный номер, который используется для идентификации компетенции';
$string['competencymanage'] = 'Управление компетенциями';
$string['competencymissingname'] = 'Отсутствует название компетенции';
$string['competencymissingnameframework'] = 'Отсутствует название структуры компетенции';
$string['competencymissingnametype'] = 'Отсутствует название типа компетенции';
$string['competencymissingshortname'] = 'Отсутствует короткое название компетенции';
$string['competencynoframeworks'] = 'Не определена структура компетенции';
$string['competencynoframeworkssetup'] = 'На этом сайте не установлена структура компетенции';
$string['competencynotypes'] = 'Нет типов компетенции';
$string['competencyparent'] = 'Главная';
$string['competencyparent_help'] = '**Главная компетенция** позволяет управлять взаимоотношениями между родительской и дочерней компетенциями.

Выберите **Главная компетенция** из выпадающего меню. Выберите **Верх** если вы хотите, чтобы компетенция была в самом верху структуры.

Если вы сдвигаете вниз главную компетенцию в иерархии, то дочерние компетенции будут двигаться в месте с ней.

**Примечание:**  чтобы настроить взаимоотношения между главной и дочерней компетенциями, в структуре должен быть как минимум еще один элемент.  В противном случае опция не появится.';
$string['competencyplural'] = 'Компетенции';
$string['competencyreturntoframework'] = 'Вернуться к структуре компененции';
$string['competencyscale'] = 'Шкала компетентности';
$string['competencyscaleassign'] = 'Шкала компетентности';
$string['competencyscaleassign_help'] = 'Шкала компетентности определяет критерии по которым оценивается компетенция. Название шкалы будет добавлено как значение.';
$string['competencyscaledefault'] = 'Значение по умолчанию.';
$string['competencyscaledefault_help'] = '**Значение по умолчанию** автоматически присваивается пользователю, когда он еще не получил необходимую квалификацию в качестве доказательства (например, завершенный курс/элемент курса, проходной балл курса/элемента курса).';
$string['competencyscaledescription'] = 'Описание';
$string['competencyscale_help'] = '**Шкала** это имя шкалы компетентности, которая используется в рамках компетенции.

Шкала компетентности находится в структуре компетенции. Только одна шкала компетентности могут быть использована в каждой структуре.

Новую шкалу компетентности можно настроить через Структура/Компетенция/Управление структурой в меню \'Администрация Сайта\'.';
$string['competencyscaleinuse'] = 'Эта шкала используется (т.е. у пользователей есть компетенции, отмеченные значениями из этой шкалы). Значения шкалы не могут быть созданы, повторно упорядочены или удалены, чтобы сохранить целостность данных. Вы все еще можете переименовать значения шкалы, но это может запутать пользователей, если их квалификация изменится без предупреждения.';
$string['competencyscaleproficient'] = 'Квалификационное значение';
$string['competencyscaleproficient_help'] = 'Квалификационное значение дает возможность отслеживать, насколько  "компетентным" является пользователь в той или иной компетенции. Это используется, чтобы показать прогресс в планах обучения и только показывается в уведомлениях о просрочке для незаконченных компетенций.
Пользователь считается "компетентным", если значение шкалы компетенции установлено как \'квалифицированный\'.
Вы можете иметь несколько значений шкалы для компетентности, но вы должны иметь хотя бы одно значение шкалы отмеченное как квалифицированные. Квалификационное значение можно отредактировать как обычное  значение шкалы.

Самый низкий уровень шкалы, помеченный квалификационным значением автоматически дается любому пользователю, у которого есть  требуемый элемент доказательства (например, завершение курса/элемента курса, проходной балл курса/элемента курса).';
$string['competencyscales'] = 'Шкала компетентности';
$string['competencyscalescalename'] = 'Название';
$string['competencyscalescalename_help'] = 'Название шкалы компетентности будет использовано в структуре компетенции.';
$string['competencyscalescalevalues'] = 'Значения';
$string['competencyscalescalevalues_help'] = 'Введите значения для шкалы компетентности (по одному на строке), в порядке от наиболее компетентных до наименее компетентных. Например: <p class="indent"> <em>Компетентный <br /> Работает под руководством <br /> Некомпетентный <br /></em> </p>';
$string['competencyscalesgeneral'] = 'Шкала компетентности';
$string['competencyscalesgeneral_help'] = '**Шкала компетентности** позволяет определить критерии, по которым может быть измерян уровень компетентности. Например, шкала может иметь три значения "компетентный, работает под руководством, некомпетентный".


Вы должны настроить шкалу компетентности перед установкой структуры компетенции, или любые компетенции.';
$string['competencyscalevaluedescription'] = 'Описание';
$string['competencyscalevaluedescription_help'] = 'Расширенное описание значение шкалы компетентности';
$string['competencyscalevalueidnumber'] = 'ID код значения шкалы';
$string['competencyscalevalueidnumber_help'] = 'ID код значения шкалы это номер, который используется для идентификации значения шкалы';
$string['competencyscalevaluename'] = 'Название оценки';
$string['competencyscalevaluename_help'] = '**Название оценки** это название значения в шкале компетентности, которые вы добавляете или редактируете.

Название оценки используется для определения прогресса обучающегося. Вы можете добавить столько значений, сколько требуется.

**Примечание** не забудьте установить значение по умолчанию и значение квалификации.';
$string['competencyscalevaluenumeric'] = 'Числовое значение шкалы компетентности';
$string['competencyscalevaluenumericalvalue'] = 'Числовое значение шкалы';
$string['competencyscalevaluenumericalvalue_help'] = 'Числовое значение шкалы компетентности - это числовое значение, связанное с шкалой значений. Значение шкалы должно быть в пределах -99999,99999 к 99999,99999 с не более чем 5 знаками после запятой.';
$string['competencyshortname'] = 'Короткое название компетенции';
$string['competencyshortname_help'] = 'Короткое имя компетенции - это имя заголовка компетенции, которое будет использовано в целях отображения.';
$string['competencytemplatefullname_help'] = 'Полное название шаблона - это полное название заголовка шаблона компетенции.';
$string['competencytemplategeneral_help'] = '**Шаблон компетенции** это способ группировки компетенций из одной структуры вместе.

При настройке учебного мероприятия, например, вводного курса, его можно связать с шаблоном компетенций, который называется \'новые компетенции работника\' что позволит  автоматически назначить ряд компетенций, вместо многократного выбора компетенций по одной.';
$string['competencytemplatemanage'] = 'Управление шаблонами';
$string['competencytemplates'] = 'Шаблоны компетенций';
$string['competencytemplateshortname_help'] = 'Короткое название шаблона - это быстрое справочное имя, которое может быть использовано для отображения.';
$string['competencytype'] = 'Тип';
$string['competencytypecustomfields'] = 'Тип дополнительного поля компетенции';
$string['competencytypedescription'] = 'Описание типа компетенции';
$string['competencytypedescription_help'] = 'Расширенное текстовое для описания типа компетенции';
$string['competencytype_help'] = 'Администраторы могут создавать и назначать типы компетенций. Если компетенции присваивается определенный тип, компетенция получит все дополнительные пользовательские поля, которые были назначены на этот тип. Это позволяет организовать мета-данные, относящиеся к вашей компетенции и показывать только поля, которые необходимы для каждого вида компетенции.';
$string['competencytypeidnumber'] = 'ID код типа компетенции';
$string['competencytypes'] = 'Типы компетенций';
$string['competencytypeview'] = 'Посмотреть типы компетенций';
$string['competencyupdatedframework'] = 'Структура компетенции "{$a}" была обновлена';
$string['competencyupdatetype'] = 'Тип компетенции "{$a}" был обновлен';
$string['competent'] = 'Компетентный';
$string['competentwithsupervision'] = 'Работает под руководством';
$string['configenablegoals'] = 'Эта опция позволит вам:
Включить(отобразить)/Скрыть/Отключить цели от пользователей на этом сайте.

* Если выбрано включить, все ссылки, меню, вкладки и опции, связанные с целями будут доступны.
* Если выбрано скрыть, все ссылки и вкладки, связанные с целями будут скрыты.
* Если выбрано отключить, цели исчезнут из любого меню на сайте и не будут доступны.';
$string['configshowhierarchyshortnames'] = 'Toggles включает возможность использования коротких названий в дополнение к полным названиям в формах иерархии.  При включении, в иерархии будет включено поле с коротким названием, элементом и типом форм';
$string['confirmmoveitems'] = 'Вы уверены, что хотите переместить {$a->num} {$a->items} в "{$a->parentname}"? <br /><br /> Любые дочерние элементы {$a->items} также будут перемещены.';
$string['confirmpersonaldelete'] = 'Вы уверены, что хотите удалить личную цель   {$a->goalname} у пользователя {$a->username}';
$string['confirmproceed'] = 'Вы уверены, что хотите продолжить?';
$string['confirmtypechange'] = 'Изменить статус элементов и передать/удалить данные';
$string['couldnotdeletescalevalue'] = 'Проблема при удаление значения шкалы';
$string['createdon'] = 'Создан';
$string['createnewcompetency'] = 'Создать новую компетенцию';
$string['createnewgoal'] = 'Создать новую цель';
$string['currentlyselected'] = 'Выбранные в настоящее время';
$string['currenttype'] = 'Текущий тип';
$string['customfields'] = 'Настроиваемое пользовательское поле';
$string['datainx'] = 'Данные в {$a}:';
$string['deletecheckdepth'] = 'Вы абсолютно уверены, что хотите полностью удалить этот структурный уровень?';
$string['deletecheckframework'] = 'Вы абсолютно уверены, что хотите удалить структуру "{$a}"?';
$string['deletecheckscale'] = 'Вы абсолютно уверены, что хотите удалить эту шкалу?';
$string['deletecheckscalevalue'] = 'Вы абсолютно уверены, что хотите удалить это значение шкалы?';
$string['deletechecktemplate'] = 'Вы абсолютно уверены, что хотите удалить этот шаблон компетенции?';
$string['deletechecktype'] = 'Вы абсолютно уверены, что хотите удалить этот тип?';
$string['deletechecktypeassociated'] = 'Этот тип имеет {$a} связанных элементов. Вы абсолютно уверены, что хотите удалить этот тип?';
$string['deletecompetency'] = 'Удалить компетенцию';
$string['deletedataconfirmproceed'] = 'Так как новый класс не имеет настраиваемых полей, это приведет к удалению всех данных, относящихся к следующим настраиваемым полям: {$a} Если вы хотите перенести данные в новый тип, создайте соответствующие настраевыемые пользовательские поля в новом типе перед реклассификацией. Вы уверены, что хотите продолжить?';
$string['deletedcompetency'] = 'Компетенция {$a} и ее дочерние компетенции были полностью удалены.';
$string['deletedcompetencyscale'] = 'Шкала компетентности {$a} была полностью удалена.';
$string['deletedcompetencyscalevalue'] = 'Значение шкалы компетентности {$a} было полностью удалено.';
$string['deleteddepth'] = 'Уровень структуры {$a} был полностью удален.';
$string['deletedepth'] = 'Удалить {$a}';
$string['deletedepthhaschildren'] = 'Уровень структуры не может быть удален, так как в нем содержаться элементы.';
$string['deletedepthnosuchdepth'] = 'Неправильный id уровня. Попробуйте еще раз.';
$string['deletedepthnotdeepest'] = 'Уровень структуры не может быть удален, так как есть нижние уровни в этой структуре.';
$string['deletedgoal'] = 'Цель {$a}  и дочерние цели были полностью удалены.';
$string['deletedgoalscale'] = 'Шкала достижения целей {$a}  была полностью удалена.';
$string['deletedgoalscalevalue'] = 'Значение шкалы достижения целей {$a} было полностью удалено.';
$string['deletedorganisation'] = 'Организация "{$a}" и ее дочерние организации были полностью удалены.';
$string['deletedpersonalgoal'] = 'Успешно удалена персональная цель {$a}';
$string['deletedposition'] = 'Должность {$a} и дочерние должности были полностью удалены';
$string['deletedtemplate'] = 'Шаблон компетенции {$a} и ее данные были удалены.';
$string['deletedtype'] = 'Тип "{$a}" был удален.';
$string['deleteframework'] = 'Удалить "{$a}"';
$string['deletegoal'] = 'Удалить цель';
$string['deleteincludexcustomfields'] = '- {$a} записей дополнительных полей';
$string['deleteincludexevidence'] = '-  {$a} элементов доказательства';
$string['deleteincludexrelatedcompetencies'] = '-  {$a} ссылок на смежные компетенции';
$string['deleteincludexrelatedgoals'] = '-  {$a} ссылок на смежные цели';
$string['deleteincludexuserassignments'] = '-  {$a} назначенных пользователей';
$string['deleteincludexuserstatusrecords'] = '-  {$a} записей о статусе ползователей';
$string['deleteorganisation'] = 'Удалить организацию';
$string['deleteposition'] = 'Удалить должность';
$string['deleteselectedx'] = 'Удалить выбранное  {$a}';
$string['deletethisdata'] = 'Удалить эти данные';
$string['deletetype'] = 'Удалить тип  {$a}';
$string['deletetypenosuchtype'] = 'Неправильный id типа. Пожалуйста, попробуйте еще раз.';
$string['depth'] = 'Уровень {$a}';
$string['depthlevel'] = 'Уровень иерархии';
$string['depthlevels'] = 'Уровни иерархии';
$string['depths'] = 'Уровни';
$string['description'] = 'Описание';
$string['descriptionview'] = 'Описание';
$string['displayoptions'] = 'Опции отображения';
$string['editcompetency'] = 'Редактировать компетенцию';
$string['editdepthlevel'] = 'Редактировать расположение уровня';
$string['editgeneric'] = 'Редактировать {$a}';
$string['editgoal'] = 'Редактировать цель';
$string['editorganisation'] = 'Редактировать организацию';
$string['editpersonalgoal'] = 'Редактировать личные цели:';
$string['editposition'] = 'Редактировать должность';
$string['editscalevalue'] = 'Редактировать значение шкалы';
$string['edittype'] = 'Редактировать тип';
$string['edittypelevel'] = 'Редактировать тип';
$string['enablecompetencies'] = 'Включить компетенции';
$string['enablecompetencies_desc'] = 'Эта опция позволит вам: Включить (показать)/Отключить функции компетентнции на этом сайте.

* Если выбрано Показать - все ссылки, меню, вкладки и опции, связанные с компетенциями будут доступны.
* Если  выбрано Отключить - функции компетенции исчезнут из любого меню на сайте и не будут доступны.';
$string['enablegoals'] = 'Включить цели';
$string['enablepositions'] = 'Включить иерархии позиций';
$string['enablepositions_desc'] = 'Эта опция позволит вам: включить (показать) или отключить функцию иерархии посиций на этом сайте.

* Если выбран вариант Показать, все функции связанные с позициями будут видны и доступны.
* Если выбран вариант Отключить, никакие функции позиций не будут видны или доступны.';
$string['enternamesoneperline'] = 'Ввести {$a} имен (по одному на строку)';
$string['entervaliddate'] = 'Введите действительную дату';
$string['error:addcompetency'] = 'Проблема при добавлении компетенции "{$a}"';
$string['error:addgoal'] = 'Проблема при добавлении цели "{$a}"';
$string['error:addgoals'] = 'У вас нет права добавлять цели';
$string['error:addorganisation'] = 'Проблема при добавлении организации "{$a}"';
$string['error:addposition'] = 'Проблема при добавлении должности "{$a}"';
$string['error:alreadyassigned'] = 'Эта цель уже была назначена с помощью этого метода';
$string['error:appraiserdeleted'] = 'Проводящий аттестацию &quot;{$a->username}&quot; был удален из системы, пожалуйста, выберите другой проводящего аттестацию.';
$string['error:badsortorder'] = 'Вы не можете переместить это {$a}, неизвестная ошибка в сортировке.';
$string['error:cannotconvertfieldfromxtoy'] = '"{$a->from}" поля не могут быть преобразованы в "{$a->to}" поля.';
$string['error:cannotmoveparentintochild'] = 'Вы не можете переместить "{$a->item}" в собственную дочернюю директорию "{$a->newparent}"';
$string['error:checkvariable'] = 'Проверяемая переменная с ошибкой - попробуйте еще раз';
$string['error:compevidencealreadyexists'] = 'У пользователя уже есть доказательство достижения этой цели. Вы можете <a href=\'edit.php?id={$a}\'>изменить существующую цель</a>, или добавить новую.';
$string['error:couldnotdeletescale'] = 'Проблема при удалении шкалы достижения целей "{$a}"';
$string['error:couldnotmoveitem'] = 'Не удалось переместить это {$a}. Произошла ошибка обновления базы данных.';
$string['error:couldnotmoveitemnopeer'] = 'Не удалось переместить это {$a}, нет ни одного смежного элемента на этом уровне, чтобы заменить.';
$string['error:couldnotreclassifybulk'] = 'Проблема при переклассификации элементов из "{$a->from}" в "{$a->to}"';
$string['error:couldnotreclassifyitem'] = 'Проблема при перелкассификации этого элемента из "{$a->from}" в "{$a->to}"';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Не удалось обновить иерархию из-за плохих данных ({$a})';
$string['error:createpersonalgoal'] = 'У вас нет разрешения на создание персональных целей для этого пользователя';
$string['error:dateformat'] = 'Пожалуйста, введите дату в формате {$a}.';
$string['error:deletedepthcheckvariable'] = 'Проверяемая переменная с ошибкой - попробуйте еще раз';
$string['error:deletegoalassignment'] = 'У вас нет разрешения на удаление этого назначения';
$string['error:deletepersonalgoal'] = 'Не удалось удалить личную цель {$a}';
$string['error:deletetypecheckvariable'] = 'Проверяемая переменная с ошибкой - попробуйте еще раз';
$string['error:deleteusergoals'] = 'У вас нет разрешения на удаление этой цели';
$string['error:deletingindiviualassignments'] = 'Ошибка: невозможно удалить задания пользователя';
$string['error:dialognolinkedcourseitems'] = 'В этой структуре нет целей с назначенными  курсами, которые связаны с этими целями';
$string['error:editgoals'] = 'У вас нет разрешения чтобы редактировать эту цель';
$string['error:evidencealreadyexists'] = 'Не удалось создать запись доказательства достижения этой цели, потому что она уже существует для этого пользователя и этой цели';
$string['error:failedbulkmove'] = 'Проблема при перемещении этого элемента';
$string['error:findgoals'] = 'У вас нет разрешения для поиска цели(ей)';
$string['error:goalnotfound'] = 'Цель не найдена';
$string['error:hierarchyprefixnotfound'] = 'Префикс структуры {$a} не найден';
$string['error:hierarchytypenotfound'] = 'Тип структуры {$a} не найден';
$string['error:includechildrencohort'] = 'не может включить дочерние из не элементов иерархии, группы';
$string['error:invaliddateformat'] = 'Недопустимый формат даты, пожалуйста, введите дату, используя {$a}';
$string['error:invaliddatepast'] = 'Неверная дата, установленный срок должен быть в будущем';
$string['error:invaliditemid'] = 'Неверный ID элемента';
$string['error:invalidparentformove'] = 'Локация, куда вы перемещаете элемент(ы) не существует';
$string['error:nodeletecompetencyscaleassigned'] = 'Вы не можете удалить эту шкалу компетентности, так как она уже назначена на одну или более структур';
$string['error:nodeletecompetencyscaleinuse'] = 'Вы не можете удалить эту шкалу компетентности, так как она используется';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Вы не можете удалить это значение шкалы, так как оно установлено по умолчанию';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Вы не можете удалить это значение шкалы, так как оно установлено как квалификационное значение в этой шкале. Отметьте другое значение в качестве квалификационного перед удалением  текущего';
$string['error:nodeletegoalscaleassigned'] = 'Вы не можете удалить эту шкалу достижения целей, так как она уже назначена на одну или более структур';
$string['error:nodeletegoalscaleinuse'] = 'Вы не можете удалить эту шкалу достижения целей, так как она используется';
$string['error:nodeletegoalscalevaluedefault'] = 'Вы не можете удалить это значение шкалы, так как оно установлено по умолчанию';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Вы не можете удалить это значение шкалы, так как оно установлено как единственное значение, которое считатся достигнутым в этой шкале. Отметьте другое значение в этом качестве перед удалением';
$string['error:nodeletescaleinuse'] = 'Вы не можете удалять шкалу, которая используется. Чтобы удалить эту шкалу, уберите ее назначение со всех структур.';
$string['error:nodeletescalevalueinuse'] = 'Вы не можете удалять значение из шкалы, которая используется. Чтобы удалить это значение из шкалы, уберите назначение шкалы со всех структур.';
$string['error:noframeworksfound'] = 'Не найдено {$a} ни одной структуры с одним или более уровнями.';
$string['error:noitemsselected'] = 'Элементы не выбраны';
$string['error:nonedeleted'] = 'Ничего из выбранного {$a} не может быть удалено';
$string['error:nonefoundbulk'] = 'Нет элементов этого типа для преобразования';
$string['error:nonefounditem'] = 'Нет элементов, которые принадлежат к выбранному типу';
$string['error:noposenabled'] = 'Нет включенных типов должностей';
$string['error:noreorderscaleinuse'] = 'Вы не можете изменять порядок в шкале, которая используется. Чтобы изменить порядок в шкале, она не должна быть назначена как шкала в любой структуре.';
$string['error:norestorefiles'] = 'Не найдено файлов для восстановления базы данных {$a}';
$string['error:onescalevaluemustbeproficient'] = 'Как минимум одно значение должно быть всегда установлено как квалификационное. Отметьте другое значение в качестве квалификационного перед тем как убрать текущее.';
$string['error:positionnotset'] = 'Должность не была установлена для этого пользователя';
$string['error:positionsdisabled'] = 'Иерархия Позиций отключена на этом сайте';
$string['error:postypenotenabled'] = 'Типы должности не включены';
$string['error:restoreerror'] = 'Произошла ошибка в процессе восстановления: {$a}';
$string['error:scaledetails'] = 'Ошибка при получении деталей шкалы.';
$string['error:somedeleted'] = 'Только {$a->actually_deleted} из возможного {$a->marked_for_deletion} {$a->items} может быть удалено';
$string['error:tempmanagerdeleted'] = 'Временный менеджер &quot;{$a->username}&quot; был удален из системы, пожалуйста, выберите другого временного менеджера.';
$string['error:typenotfound'] = 'Тип {$a} не может быть найден';
$string['error:unknownaction'] = 'Неизвестное действие';
$string['error:unknownbuttonclicked'] = 'Нажата неизвестная кнопка';
$string['error:updatecompetency'] = 'Проблема обновления компетенции "{$a}"';
$string['error:updategoal'] = 'Проблема при обновлении цели "{$a}"';
$string['error:updateorganisation'] = 'Проблема при обновлении организации "{$a}"';
$string['error:updateposition'] = 'Проблема при обновлении должности "{$a}"';
$string['error:updatescalevalue'] = 'У вас не права обновлять шкалу для этого назначения';
$string['error:updatingscalevalue'] = 'Ошибка: не удалось обновить значение шкалы';
$string['error:userownappraiser'] = 'Пользователь не может быть назначен как проводящий аттестацию самого себя';
$string['error:viewusergoals'] = 'Вы не имеете прав для просмотра целей этого пользователя';
$string['eventexportedframework'] = 'Экспортировать структуру';
$string['eventpositionupdated'] = 'Должность пользователя обновлена';
$string['eventpositionviewed'] = 'Должность пользователя просмотрена';
$string['eventviewedframework'] = 'Просмотрен список структур';
$string['eventviewedtype'] = 'Просмотрен список типов структур';
$string['evidence'] = 'Доказательство';
$string['evidenceactivitycompletion'] = 'завершение элемента курса';
$string['evidencecoursecompletion'] = 'окончание курса';
$string['evidencecoursegrade'] = 'оценка курса';
$string['evidenceitemremovecheck'] = 'Вы абсолютно уверены, что хотите удалить этот элемент доказательства из "{$a}"?';
$string['evidenceitems'] = 'Связанные курсы';
$string['export'] = 'Экспорт';
$string['exportcsv'] = 'Экспорт в CSV формат';
$string['exportexcel'] = 'Экспорт в Excel формат';
$string['exportods'] = 'Экспорт в ODS формат';
$string['exporttext'] = 'Экспорт в текстовой формат';
$string['exportxls'] = 'Экспорт в Excel формат';
$string['filterframework'] = 'Фильтровать по структуре:';
$string['findgoals'] = 'Найти Цель(и)';
$string['finishdate'] = 'Дата окончания';
$string['finishdate_help'] = 'Щелкните значок календаря, чтобы выбрать дату, до которой пользователь находиться на этой должности.';
$string['formrequiresjs'] = 'Эта форма требует, чтобы Javascript был включен.';
$string['frameworkdoesntexist'] = 'Структура {$a} не существует';
$string['fullnamedepth'] = 'Полное название уровня';
$string['fullnameframework'] = 'Полное название';
$string['fullnametemplate'] = 'Полное название шаблона';
$string['fullnametype'] = 'Название типа';
$string['fullnametype_help'] = 'Название типа';
$string['fullnameview'] = 'Полное название';
$string['globalsettings'] = 'Глобальные настройки';
$string['goal'] = 'Цель';
$string['goaladdedframework'] = 'Структура целей "{$a}" создана';
$string['goaladdnew'] = 'Добавить новую цель';
$string['goaladdnewframework'] = 'Добавить новую структуру цели';
$string['goalaggregationmethod'] = 'Метод агрегации';
$string['goalaggregationmethod_help'] = 'Метод агрегации определяет то, как система рассчитывает достижение цели.


Если метод агрегации установлен как "Все" то  главные цели могут достигнуты после того, как достигнуты все дочерние цели.

Если метод агрегации установлен как "Любой" то  главные цели могут достигнуты после того, как достигнута одна из дочерних целей.

Если метод агрегации установлен как "Выключен"  то автоматическое достижение будет отключено для этой цели. (Вы все еще можете отметить достижение вручную.)';
$string['goalallframeworks'] = 'Все структуры';
$string['goalassigmentselector'] = 'Подписать группу пользователей';
$string['goalassigndeletecheck'] = 'Вы уверены, что хотите удалить задания этой цели?';
$string['goalassignlevelparent'] = 'Главная: {$a}';
$string['goalassignmentadmin'] = 'Администратор: {$a}';
$string['goalassignmentaudience'] = 'Группа: {$a}';
$string['goalassignmentindividual'] = 'Индивидуально: {$a}';
$string['goalassignmentmanager'] = 'Менеджер: {$a}';
$string['goalassignmentorganisation'] = 'Организация: {$a}';
$string['goalassignmentposition'] = 'Должность: {$a}';
$string['goalassignments'] = 'Назначения целей';
$string['goalassignmentself'] = 'Самостоятельно';
$string['goalassignthislevelbelow'] = 'Текущий уровень и ниже';
$string['goalassignthislevelonly'] = 'Текущий уровень';
$string['goalbacktoallframeworks'] = 'Вернуться ко всем структурам целей';
$string['goalcount'] = 'Число целей';
$string['goalcreatetype'] = 'Была создана цель типа "{$a}"';
$string['goalcustomfields'] = 'Дополнительные поля';
$string['goaldeletecheck'] = 'Вы абсолютно уверены, что хотите полностью удалить эту цель, дочерние цели и содержащиеся в них данные?';
$string['goaldeletecheck11'] = 'Вы уверены, что хотите удалить цель &quot;{$a}&quot;? <br /><br />
Это также удалит следующие данные: <br /> - &quot;{$a}&quot; цель';
$string['goaldeletecheckwithchildren'] = 'Вы уверены, что хотите удалить цель "{$a->itemname}" и дочерние цели {$a->children_string}? <br /><br />
Это удалит следующие данные: <br />
- Цель "{$a->itemname}" и  {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Назначение цели успешно удалено';
$string['goaldeletedframework'] = 'Структура цели "{$a}" и все данные были успешно удалены.';
$string['goaldeletedtype'] = 'Цель типа "{$a}" была успешно удалена';
$string['goaldeletemulticheckwithchildren'] = 'Вы уверены, что хотите удалить {$a->num} цели (целей) и {$a->childcount} {$a->children_string}? <br /><br />
Это также удалит следующие данные: <br /> - В {$a->num} цель/цели и {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Дополнительны поля цели';
$string['goaldepthlevelview'] = 'Просмотреть уровень цели';
$string['goaldescription'] = 'Описание';
$string['goaldescription_help'] = 'Свободное текстовое поле для более подробной информации о реализации этой цели. Эти данные отображается при просмотре списка стрктуры, а также на индивидуальной странице цели.';
$string['goaldetails'] = 'Детали цели';
$string['goaleditframework'] = 'Редактировать структуру цели';
$string['goalembeddedreportcustomfields'] = 'Дополнительные поля цели';
$string['goalerror:createtype'] = 'Ошибка создания цели типа "{$a}"';
$string['goalerror:deletedframework'] = 'Ошибка удаления структуры цели "{$a}" и ее данных.';
$string['goalerror:deletedtype'] = 'Ошибка удаления цели типа "{$a}"';
$string['goalerror:dialognotreeitems'] = 'Нет целей в этой структуре';
$string['goalerror:updatetype'] = 'Ошибка обновления цели типа "{$a}"';
$string['goalevidence'] = 'Доказательство цели';
$string['goalevidenceassessmenttype'] = 'Тип оценки';
$string['goalevidenceassessmenttype_help'] = 'Поле типа оценка является свободным текстовым полем для дополнительной информации об оценке этой цели. Содержимое может быть любым, а поле не является обязательным.';
$string['goalevidenceassessor'] = 'Доказательство оценщика';
$string['goalevidenceassessor_help'] = 'Вы можете выбрать оценщика среди пользователей, который сможет оценить достижение текущей цели.  Оценщик - необязательное поле, так что оставьте пустой опцию из выпадающего списка \'Выберите оценщика ...\', если вы не хотите назначать оценщика.

В выпадающем списке указаны все пользователи Totara, у которых есть роль оценщика. Если пользователь. которого вы хотите добавить отсутствует или опции не показаны, то вам нужно обратиться к администратору, чтобы добавить пользователю роль оценщика.';
$string['goalevidenceassessorname'] = 'Название оценщика';
$string['goalevidenceassessorname_help'] = 'Поле с Название оценщика относится к названию организации, которая сделала оценку достижений пользователя в этой цели. Это необязательное поле, и может быть пустым.';
$string['goalevidencegoal'] = 'Доказательство цели';
$string['goalevidencegoal_help'] = 'Цель, на которую назначен пользователь. Если вы редактируете существующий элемент доказательства достижения цели, вы не можете это изменить. Однако вы можете создать новый элемент доказательства достижения цели (если у вас есть на это разрешение), посетив страницу "Мои Записи" пользователя и нажав кнопку "Добавить доказательства достижения цели".

При создании нового элемента доказательства цели вы можете выбрать между добавлением доказательства для существующей цели или созданием новой цели. Если вы выберите "Выбрать цель" всплывающее окно позволит вам выбрать из существующих целей. Если вы выберите "Создать новую цель", то появится форма, где вы можете выбрать структуру и определить новую цель.

Обратите внимание, что вы не можете создать два элемента доказательства достижения цели, которые относятся к одному и тому же пользователю и цели. Если вы попытаетесь это сделать вам будет предоставлена ссылка для редактирования исходной записи или выбора другой цели.';
$string['goalevidenceorganisation'] = 'Организации при получении доказательства';
$string['goalevidenceorganisation_help'] = 'Эта опция записывает организацию, в который был пользователь в момент получения доказательства достижения цели. В большинстве случаев она будет такой же, как и текущая организации пользователя. Так как пользователи могу менять организации, это позволяет сохранить запись о той организации, в которой он числился на момент достижения. Это необязательное поле.';
$string['goalevidenceposition'] = 'Должность при получении доказательства';
$string['goalevidenceposition_help'] = 'Эта опция записывает должность, на который был пользователь в момент получения доказательства достижения цели. В большинстве случаев она будет такой же, как и текущая должность пользователя. Так как пользователи могут менять должности, это позволяет сохранить запись о той должности, на которой он числился в момент достижения. Это необязательное поле.';
$string['goalevidenceproficiency_help'] = 'Это поле определяет считается ли пользователь квалифицированным в назначенной цели или нет. Параметры, которые появляются в выпадающем меню зависят от оценки целей назначенного на выбранную цель, поэтому цель должна быть выбрана до того, как поле можно будет изменять. Знание (умение) должно быть установлено, чтобы добавить или обновить запись доказательства достижения цели.';
$string['goalevidencetimecompleted'] = 'Время получения доказательства достижения цели';
$string['goalevidencetimecompleted_help'] = 'Запись о том, когда были получены доказательства компетенции.';
$string['goalevidenceuser'] = 'Пользователь, получивший доказательства достижения цели';
$string['goalevidenceuser_help'] = 'Пользователь, который подписан на получение данного элемента доказательства достижения цели. Невозможно переназначить получение этого подтверждения на другого пользователя. Если у вас достаточно прав можно создать новый элемент доказательства достижения цели, нажав кнопку на странице "Мои записи" пользователя. Вы также можете редактировать доказательство для этого пользователя, находя запись в отчете, и нажав на значок редактирования.';
$string['goalfeatureplural'] = 'Цели';
$string['goalframework'] = 'Структура цели';
$string['goalframeworkdescription'] = 'Описание';
$string['goalframeworkdescription_help'] = 'Описание структуры - это текстовое поле для хранения дополнительной информации о структуре. Она отображается на странице управления компетенцией, чуть выше таблицы целей.';
$string['goalframeworkfullname'] = 'Полное название';
$string['goalframeworkfullname_help'] = 'Полное имя структуры - это имя заголовка структуры.';
$string['goalframeworkgeneral'] = 'Структура Цели';
$string['goalframeworkgeneral_help'] = '**Структура Цели** определяет навыки, знания и поведенческие цели, достижения которых вы ожидаете от персонала.

Цели могут быть сгруппированы по различным видам структуры. Например, одна структура может содержать все отраслевые национальные целевые стандарты (взятые из отраслевого органа), а другая структура может содержать конкретные цели, установленные в компании.

Перед настройкой структур компетентности вам необходимо настроить **Шкалу достижения цели**.';
$string['goalframework_help'] = 'Цели сгруппированы или разделены на категории и хранятся в "Структуре Цели". После того, как структура целей настроена, в ней могут быть созданы цели.';
$string['goalframeworkidnumber'] = 'ID код';
$string['goalframeworkidnumber_help'] = 'ID код структуры - это уникальный номер, который может быть использоваться для идентификации структуры.';
$string['goalframeworkmanage'] = 'Управление структурами';
$string['goalframeworks'] = 'Структуры целей';
$string['goalframeworkscale'] = 'Шкала достижения цели';
$string['goalframeworkscale_help'] = 'Шкала достижения цели позволяет определить критерии, по которым может быть измерено достижение определенной цели. Например, шкала может иметь три значения "Достигнуто, В процессе, Начато".

Первый шаг - добавить опцию Шкалы   достижения цели, потом добавить новую шкалу, потом добавить значения шкалы, которые используются для определения прогресса обучаемого. Вы можете добавить столько значений, сколько вы хотите. Отметим также, что существуют Настройки значений по умолчанию и значение "достижение завершено".';
$string['goalframeworks_help'] = '**Структура Цели** определяет навыки, знания и поведенческие цели, достижения которых вы ожидаете от персонала.

Цели могут быть сгруппированы по различным видам структуры. Например, одна структура может содержать все отраслевые национальные целевые стандарты (взятые из отраслевого органа), а другая структура может содержать конкретные цели, установленные в компании.

Перед настройкой структур компетентности вам необходимо настроить **Шкалу достижения цели**.';
$string['goalframeworkshortname'] = 'Короткое имя структуры целей';
$string['goalframeworkshortname_help'] = 'Короткое название структуры - это быстрое название от полного названия структуры и может использоваться для отображения.';
$string['goalframeworkview'] = 'Просмотреть стуктуру';
$string['goalfullname'] = 'Полное название цели';
$string['goalfullname_help'] = 'Полное название цели является ее заголовком';
$string['goalidnumber'] = 'ID код цели';
$string['goalidnumber_help'] = 'ID код цели - это уникальное число, которое используется для идентификации цели.';
$string['goalmanage'] = 'Управление целями';
$string['goalmissingname'] = 'Отсутствует название цели';
$string['goalmissingnameframework'] = 'Отсутствует название структуры цели';
$string['goalmissingnametype'] = 'Отсутствует название типа цели';
$string['goalmissingshortname'] = 'Отсутствует короткое название цели';
$string['goalnoframeworks'] = 'Нет определенной структуры цели';
$string['goalnoframeworkssetup'] = 'На этом сайте нет установленных структур целей';
$string['goalnotypes'] = 'Нет типов цели';
$string['goalparent'] = 'Главная';
$string['goalparent_help'] = '**Главная цель** позволяет управлять взаимоотношениями между родительской и дочерней целями.

Выберите **Главная цель** из выпадающего меню. Выберите **Верх** если вы хотите, чтобы цель была в самом верху иерархии.

Если вы сдвигаете вниз главную цель в иерархии, то дочерние цели будут двигаться вместе с ней.

**Примечание:**  чтобы настроить взаимоотношения между главной и дочерней целями, в структуре должен быть как минимум еще один элемент.  В противном случае опция не появится.';
$string['goalpersonalavailableall'] = 'Доступно для всех пользователей';
$string['goalpersonalavailableaudience'] = 'Доступно только для определенных аудиторий';
$string['goalplural'] = 'Цели';
$string['goalreports'] = 'Отчеты';
$string['goalreturntoframework'] = 'Вернуться к структуре целей';
$string['goals'] = 'Цели';
$string['goalsassigned'] = 'Назначенные цели';
$string['goalscale'] = 'Шкала оценок достижения цели';
$string['goalscaleassign'] = 'Шкала достижения цели';
$string['goalscaleassign_help'] = 'Шкала достижения цели определяет критерии по которым оценивается достижение цели. Название шкалы будет добавлено как значение.';
$string['goalscaledefault'] = 'Значение по умолчанию';
$string['goalscaledefaultassigned'] = 'Цель назначена';
$string['goalscaledefaultcompleted'] = 'Цель достигнута';
$string['goalscaledefault_help'] = '**Значение по умолчанию** автоматически присваивается пользователю, когда он еще не получил необходимую элементы в качестве доказательства достижения цели (например, завершенный курс/элемент курса, проходной балл курса/элемент курса).';
$string['goalscaledefaultstarted'] = 'В процессе';
$string['goalscaledescription'] = 'Описание';
$string['goalscale_help'] = '**Шкала** это название шкалы достижений цели, которая используется в этой структуре цели.

Шкала оценки целей установлена в структуре целей. Только одна шкала оценки целей может быть использована в каждой структуре.

Новую шкалу оценки целей можно настроить в Структуры/Цели/Управление структурами в меню \'Администрация Сайта\'.';
$string['goalscaleinuse'] = 'Эта шкала используется (т.е. пользователи имеют цели, отмеченные значениями из этой шкалы). Значения шкалы не могут быть созданы, повторно упорядочены или удалены, чтобы сохранить целостность данных. Вы все еще можете переименовать значения шкалы, но это может запутать пользователей, когда их квалификация изменится без предупреждения.';
$string['goalscaleproficient'] = 'Достижение завершено';
$string['goalscaleproficient_help'] = '"Достижение завершено" дает возможность отслеживать достиг ли пользователь определенной цели.
    Достижение пользователя считается законченным после того, как установлено соответствующее значение шкалы.Вы можете иметь несколько значений шкалы для оценки достижений целей, но вы должны иметь хотя бы одно значение шкалы отмеченное как "Достижение завершено". Значение "Достижение завершено" можно отредактировать как обычное значение шкалы.';
$string['goalscales'] = 'Шкалы достижения целей';
$string['goalscalescalename'] = 'Название';
$string['goalscalescalename_help'] = 'Название шкалы достижения цели, которое будет использовано в структуре цели';
$string['goalscalescalevalues'] = 'Значения';
$string['goalscalescalevalues_help'] = 'Введите значения для шкалы достижения цели (по одному на строку), в порядке от наиболее до наименее полного.

Например:
**Достигнуто**
**В процессе**
**Начато**';
$string['goalscalesetdefault'] = 'Установите {$a} в качестве значения по умолчанию';
$string['goalscalesgeneral'] = 'Шкала достижения цели';
$string['goalscalesgeneral_help'] = '**Шкала достижения цели" позволяют определить критерии по которым можно определить уровень достижения целей. Например, шкала может иметь три значения "Достигнуто, В процессе и Начато".

*Вы должны установить шкалу достижений прежде, чем создавать структуру цели и сами цели.*';
$string['goalscalevaluedescription'] = 'Описание';
$string['goalscalevaluedescription_help'] = 'Расширенное описание оценки достижения цели';
$string['goalscalevalueidnumber'] = 'ID код значения шкалы';
$string['goalscalevalueidnumber_help'] = 'ID код шкалы достижения цели - это уникальный номер, который используется для идентификации значения шкалы.';
$string['goalscalevaluename'] = 'Название оценки';
$string['goalscalevaluename_help'] = '**Название оценки** это название значения в шкале достижения цели, которые вы добавляете или редактируете.

Название оценки используется для определения прогресса обучающегося в процессе достижения цели. Вы можете добавить столько значений шкалы, сколько требуется.

**Примечание** не забудьте установить значение по умолчанию и Настройки значения "Достижение завершено".';
$string['goalscalevaluenumeric'] = 'Числовое значение шкалы';
$string['goalscalevaluenumericalvalue'] = 'Числовое значение шкалы';
$string['goalscalevaluenumericalvalue_help'] = 'Числовое значение шкалы - это числовое значение, связанное с шкалой значений. Значение шкалы должно быть в пределах -99999,99999 к 99999,99999 с не более чем 5 знаками после запятой.';
$string['goalsdisabled'] = 'Цели не доступны на этом сайте';
$string['goalshortname'] = 'Короткое название цели';
$string['goalshortname_help'] = 'Короткое имя цели - это быстрая отсылка к цели, которое будет использовано для отображения';
$string['goalstatushistoryreportfor'] = 'Отчет с историей статусов цели:';
$string['goalstatusreport'] = 'Отчет о статусе';
$string['goalstatusreportfor'] = 'Отчет о статусе цели:';
$string['goalsummaryreport'] = 'Итоговый отчет';
$string['goalsummaryreportforx'] = 'Итоговый отчет для {$a}:';
$string['goalsusedincourse'] = 'Цели используются в курсе';
$string['goaltable:assigned'] = 'Назначено через';
$string['goaltable:assignmentlevel'] = 'Назначенно на';
$string['goaltable:delete'] = 'Удалить';
$string['goaltable:due'] = 'Срок';
$string['goaltable:name'] = 'Название';
$string['goaltable:numusers'] = 'Количество пользователей';
$string['goaltable:scale'] = 'Шкала';
$string['goaltable:scalevalue'] = 'Значение шкалы';
$string['goaltable:status'] = 'Статус';
$string['goaltable:type'] = 'Тип';
$string['goaltargetdate'] = 'Установленный срок';
$string['goaltargetdate_help'] = 'Установка даты к которой вы планируете достигнуть цель';
$string['goaltemplatefullname_help'] = 'Полное название шаблона цели - это полное название заголовка шаблона цели, которое было установлено.';
$string['goaltemplategeneral_help'] = '**Шаблон цели** это способ группировки целей из одной структуры компетенции вместе.

При настройке учебного мероприятия, например вводного курса, его можно связать с шаблоном цели, который называется \'новые цели работника\' что позволит  автоматически назначить ряд целей, вместо многократного выбора целей по одной.';
$string['goaltemplatemanage'] = 'Управление шаблонами';
$string['goaltemplates'] = 'Шаблоны целей';
$string['goaltemplateshortname_help'] = 'Короткое название шаблона - это быстрое справочное имя для шаблона цели, которое может быть использовано для отображения.';
$string['goaltype'] = 'Тип';
$string['goaltypeavailability'] = 'Наличие типов целей';
$string['goaltypeavailability_help'] = 'Наличие выбора типов целей';
$string['goaltypecustomfields'] = 'Дополнительные поля типа цели';
$string['goaltypedescription'] = 'Описание';
$string['goaltypedescription_help'] = 'Расширенное текстовое описание типа цели';
$string['goaltype_help'] = 'Администраторы могут создавать и назначать типы целей. Если цели присваивается тип, цель получит все дополнительные пользовательские поля, которые были назначены на этот тип. Это позволяет организовать мета-данные, относящиеся к вашей цели и показать только те поля, которые необходимы для каждого вида целей.';
$string['goaltypeidnumber'] = 'ID код типа цели';
$string['goaltypes'] = 'Типы целей';
$string['goaltypeview'] = 'Просмотреть типы целей';
$string['goalupdatedframework'] = 'Была обновлена структура цели "{$a}"';
$string['goalupdatetype'] = 'Был обновлен тип цели "{$a}"';
$string['hidden'] = 'Скрыто';
$string['hidecustomfields'] = 'Скрыть дополнительное поле';
$string['hidedetails'] = 'Скрыть детали';
$string['hierarchies'] = 'Иерархии';
$string['hierarchy:assignselfgoal'] = 'Назначить себе цели';
$string['hierarchy:assignselfposition'] = 'Назначить себе должность';
$string['hierarchy:assignusergoal'] = 'Назначить цели команде';
$string['hierarchy:assignuserposition'] = 'Назначить должность пользователю';
$string['hierarchybackup'] = 'Резервное копирование иерархии';
$string['hierarchy:competencymanagecustomfield'] = 'Управлять дополнительными полями компетенции';
$string['hierarchy:createcompetency'] = 'Создать компетенцию';
$string['hierarchy:createcompetencydepth'] = 'Создать уровень компетенции';
$string['hierarchy:createcompetencyframeworks'] = 'Создать структуру компетенции';
$string['hierarchy:createcompetencyscale'] = 'Создать шкалы компетентности';
$string['hierarchy:createcompetencytemplate'] = 'Создать шаблон компетенции';
$string['hierarchy:createcompetencytype'] = 'Создать тип компетенции';
$string['hierarchy:createcoursecustomfield'] = 'Создать дополнительное поле курса';
$string['hierarchy:creategoal'] = 'Создать цель';
$string['hierarchy:creategoalframeworks'] = 'Создать структуру цели';
$string['hierarchy:creategoalscale'] = 'Создать шкалу достижения цели';
$string['hierarchy:creategoaltemplate'] = 'Создать шаблоны цели';
$string['hierarchy:creategoaltype'] = 'Создать типы целей';
$string['hierarchy:createorganisation'] = 'Создать организацию';
$string['hierarchy:createorganisationdepth'] = 'Создать уровень организации';
$string['hierarchy:createorganisationframeworks'] = 'Создать структуру организации';
$string['hierarchy:createorganisationtype'] = 'Создать тип организации';
$string['hierarchy:createposition'] = 'Создать должность';
$string['hierarchy:createpositiondepth'] = 'Создать уровень должности';
$string['hierarchy:createpositionframeworks'] = 'Создать структуру должности';
$string['hierarchy:createpositiontype'] = 'Создать тип должности';
$string['hierarchy:deletecompetency'] = 'Удалить компетенцию';
$string['hierarchy:deletecompetencydepth'] = 'Удалить уровень компетенции';
$string['hierarchy:deletecompetencyframeworks'] = 'Удалить структуру компетенции';
$string['hierarchy:deletecompetencyscale'] = 'Удалить шкалы компетентности';
$string['hierarchy:deletecompetencytemplate'] = 'Удалить шаблон компетенции';
$string['hierarchy:deletecompetencytype'] = 'Удалить тип компетенции';
$string['hierarchy:deletecoursecustomfield'] = 'Удалить дополнительное поле курса';
$string['hierarchy:deletegoal'] = 'Удалить цель';
$string['hierarchy:deletegoalframeworks'] = 'Удалить структуру цели';
$string['hierarchy:deletegoalscale'] = 'Удалить шкалы достижения целей';
$string['hierarchy:deletegoaltemplate'] = 'Удалить шаблоны целей';
$string['hierarchy:deletegoaltype'] = 'Удалить типы цели';
$string['hierarchy:deleteorganisation'] = 'Удалить организацию';
$string['hierarchy:deleteorganisationdepth'] = 'Удалить уровень организации';
$string['hierarchy:deleteorganisationframeworks'] = 'Удалить структуру организации';
$string['hierarchy:deleteorganisationtype'] = 'Удалить тип организации';
$string['hierarchy:deleteposition'] = 'Удалить должность';
$string['hierarchy:deletepositiondepth'] = 'Удалить уровень должности';
$string['hierarchy:deletepositionframeworks'] = 'Удалить структуру должности';
$string['hierarchy:deletepositiontype'] = 'Удалить тип должности';
$string['hierarchy:editgoalreport'] = 'Редактировать встроенные отчеты о достижении целей';
$string['hierarchy:goalmanagecustomfield'] = 'Управлять дополнительными полями цели';
$string['hierarchy:managegoalassignments'] = 'Назначить цели компании';
$string['hierarchy:manageowncompanygoal'] = 'Управление собственными целями компании';
$string['hierarchy:manageownpersonalgoal'] = 'Управление собственными личными целями';
$string['hierarchy:managestaffcompanygoal'] = 'Управление корпоративными целями членов команды';
$string['hierarchy:managestaffpersonalgoal'] = 'Управление личными целями членов команды';
$string['hierarchy:organisationmanagecustomfield'] = 'Управлять дополнительными полями организации';
$string['hierarchy:positionmanagecustomfield'] = 'Управлять пользовательскими полями позиции';
$string['hierarchyrestore'] = 'Восстановить иерархию';
$string['hierarchy:updatecompetency'] = 'Обновить компетенцию';
$string['hierarchy:updatecompetencydepth'] = 'Обновить уровень компетенции';
$string['hierarchy:updatecompetencyframeworks'] = 'Обновить структуру компетнции';
$string['hierarchy:updatecompetencyscale'] = 'Обновить шкалу компетентности';
$string['hierarchy:updatecompetencytemplate'] = 'Обновить шаблоны компетенции';
$string['hierarchy:updatecompetencytype'] = 'Обновить типы компетенции';
$string['hierarchy:updatecoursecustomfield'] = 'Обновить дополнительное поле курса';
$string['hierarchy:updategoal'] = 'Обновить цель';
$string['hierarchy:updategoalframeworks'] = 'Обновить структуру цели';
$string['hierarchy:updategoalscale'] = 'Обновить шкалы достижения целей';
$string['hierarchy:updategoaltemplate'] = 'Обновить шаблоны цели';
$string['hierarchy:updategoaltype'] = 'Обновить типы целей';
$string['hierarchy:updateorganisation'] = 'Обновить организацию';
$string['hierarchy:updateorganisationdepth'] = 'Обновить уровень организации';
$string['hierarchy:updateorganisationframeworks'] = 'Обновить структуру организации';
$string['hierarchy:updateorganisationtype'] = 'Обновить тип организации';
$string['hierarchy:updateposition'] = 'Обновить должность';
$string['hierarchy:updatepositiondepth'] = 'Обновить уровень должности';
$string['hierarchy:updatepositionframeworks'] = 'Обновить структуру должности';
$string['hierarchy:updatepositiontype'] = 'Обновить тип должности';
$string['hierarchy:viewcompetency'] = 'Просмотреть компетенцию';
$string['hierarchy:viewcompetencyframeworks'] = 'Просмотреть структуру компетенции';
$string['hierarchy:viewcompetencyscale'] = 'Просмотреть шкалу компетентности';
$string['hierarchy:viewgoal'] = 'Просмотреть цель';
$string['hierarchy:viewgoalframeworks'] = 'Просмотреть структуру цели';
$string['hierarchy:viewgoalreport'] = 'Просмотреть встроенные отчеты о достижении целей';
$string['hierarchy:viewgoalscale'] = 'Просмотреть шкалу достижения целей';
$string['hierarchy:vieworganisation'] = 'Просмотреть организацию';
$string['hierarchy:vieworganisationframeworks'] = 'Просмотреть структуру организации';
$string['hierarchy:viewowncompanygoal'] = 'Просмотреть собственные цели компании';
$string['hierarchy:viewownpersonalgoal'] = 'Просмотреть собственные цели компании';
$string['hierarchy:viewposition'] = 'Просмотреть должность';
$string['hierarchy:viewpositionframeworks'] = 'Просмотреть структуру должности';
$string['hierarchy:viewstaffcompanygoal'] = 'Просмотреть корпоративные цели членов команды';
$string['hierarchy:viewstaffpersonalgoal'] = 'Просмотреть дичные цели членов команды';
$string['idnumberview'] = 'ID код';
$string['includecompetencyevidence'] = 'Включить доказательство компетентности';
$string['includegoalevidence'] = 'Включить доказательство достижения цели';
$string['individual'] = 'Индивидуальный';
$string['invalidassigntype'] = 'Неизвестный Тип назначения для этой {$a} цели';
$string['invalidevidencetype'] = 'Неверный тип доказательства';
$string['invalidgoalscale'] = 'Шкала, которую вы пытаетесь назначить не существует';
$string['invalidgoaltype'] = 'Неизвестный тип цели';
$string['invalidnumeric'] = 'Числовое значение должно быть числовым (или не установливайте)';
$string['invalidscalenumericalvalue'] = 'Числовое значение находится вне допустимого диапазона';
$string['invalidtargetdate'] = 'Установленный срок в прошлом';
$string['itemstoadd'] = 'Добавить элементы';
$string['linkcourses'] = 'Связанные курсы';
$string['linktoscalevalues'] = '<a href="view.php?id={$a}&prefix=competency">Нажмите здесь,</a> чтобы просмотреть/редактировать значения шкалы для этой шкалы компетентности.';
$string['linktoscalevaluesgoal'] = '<a href="view.php?id={$a}&prefix=goal">Нажмите здесь,</a> чтобы просмотреть/редактировать значения шкалы для этой шкалы достижения этой цели.';
$string['locatecompetency'] = 'Найти компетенцию';
$string['locatecompetencytemplate'] = 'Найти шаблон компетенции';
$string['locategoal'] = 'Найти цель';
$string['locategoaltemplate'] = 'Найти шаблон цели';
$string['locateorganisation'] = 'Найти организацию';
$string['locateorganisationtemplate'] = 'Найти шаблон организации';
$string['locateposition'] = 'Найти должность';
$string['locatepositiontemplate'] = 'Найти шаблон должности';
$string['managecompanygoaltypes'] = 'Управлять типами цели компании';
$string['managecompetencies'] = 'Управление компетенциями';
$string['managecompetency'] = 'Управление компетенциями';
$string['managecompetencytypes'] = 'Типизация компетенций';
$string['managegoal'] = 'Управлять целями';
$string['managegoals'] = 'Управление целями';
$string['managegoaltypes'] = 'Типизация целей';
$string['manageorganisation'] = 'Управление организациями';
$string['manageorganisations'] = 'Управление организациями';
$string['manageorganisationtypes'] = 'Типизация орг. структур';
$string['managepersonalgoaltypes'] = 'Управлять типами персональной цели';
$string['manageposition'] = 'Управление должностями';
$string['managepositions'] = 'Управление должностями';
$string['managepositiontypes'] = 'Типизация должностей';
$string['mandatory'] = 'Обязательно';
$string['missingfullnametemplate'] = 'Отсутствует полное название шаблона';
$string['missingfullnametype'] = 'Отсутствует полное название типа';
$string['missingnametemplate'] = 'Отсутствует название шаблона';
$string['missingscale'] = 'Отсутствует шкала';
$string['missingscalevaluename'] = 'Отсутствует название оценки';
$string['missingshortnamedepth'] = 'Отсутствует короткое название уровня';
$string['missingshortnameframework'] = 'Отсутствует короткое название структуры';
$string['missingshortnametemplate'] = 'Отсутствует короткое название шаблона';
$string['missingshortnametype'] = 'Отсутствует короткое название типа';
$string['missingtypename'] = 'Отсутствует название типа';
$string['moveselectedxto'] = 'Переместить выбранные {$a} в:';
$string['mygoalsteam'] = 'Цели {$a}';
$string['name'] = 'Название';
$string['newpersonalgoal'] = 'Создать новую персональную цель';
$string['newtype'] = 'Новый тип';
$string['noassignedcompetencies'] = 'Нет назначенных компетенций';
$string['noassignedcompetenciestotemplate'] = 'Нет назначенных компетенций в этом шаблоне';
$string['noassignedcompetencytemplates'] = 'Нет назначенных шаблонов компетенций';
$string['noassignedgoals'] = 'Нет назначенных целей';
$string['noassignedgoalstotemplate'] = 'Нет назначенных целей в этом шаблоне';
$string['noassignedgoaltemplates'] = 'Нет назначенных шаблонов целей';
$string['nochildcompetencies'] = 'Нет дочерних компетенций';
$string['nochildcompetenciesfound'] = 'Дочерних компетенций не найдено';
$string['nochildgoals'] = 'Нет дочерних целей';
$string['nochildgoalsfound'] = 'Дочерних целей не найдено';
$string['nochildorganisations'] = 'Дочерние организации не определены';
$string['nocompetenciesassignedtoposition'] = 'Нет компетенций, назначенных в этой должности';
$string['nocompetenciesinframework'] = 'Нет компетенций в этой структуре';
$string['nocompetency'] = 'Компетенции не определены';
$string['nocompetencyscales'] = 'Вы должны определить как минимум одну заполненую шкалу компетентности перед тем, как определять структуру компетенции';
$string['nocoursecompetencies'] = 'В курсе нет компетенций';
$string['nocoursegoals'] = 'В курсе нет целей';
$string['nocoursesincat'] = 'В этой категории курсов не найдено';
$string['nocustomfields'] = 'Нет дополнительных полей';
$string['nodata'] = 'Нет данных в дополнительных полях';
$string['nodepthlevels'] = 'Нет уровней в этой структуре';
$string['noevidenceitems'] = 'В этой компетенции нет связанных курсов';
$string['noevidencetypesavailable'] = 'В этом курсе нет доступных типов доказательства';
$string['nogoal'] = 'Цели не определены';
$string['nogoalsassignedtoposition'] = 'В этой должности нет назначенных целей';
$string['nogoalscales'] = 'Вы должны определить как минимум одну заполненую шкалу достижения цели прежде чем определять структуру цели';
$string['nogoalsinframework'] = 'Нет целей в этой структуре';
$string['nomanager'] = 'Менеджеры не определены';
$string['nonsensicalproficientvalues'] = 'Предупреждение: ваше квалификационное значение находиться ниже, чем минимальное в этой шкале. Помните, что значения вашей шкалы должны быть упорядочены от более квалифицированного значения вверху к менее квалифицированному значению внизу.';
$string['noorganisation'] = 'Организации не определены';
$string['noorganisationsinframework'] = 'Нет организаций в этой структуре';
$string['nopathfoundforid'] = 'Не найден путь для {$a->prefix} идентификатор {$a->id}';
$string['nopermviewhiddenframeworks'] = 'Не достаточно прав на скрутие этой структуры';
$string['noposition'] = 'Должности не определены';
$string['nopositionsassigned'] = 'На данный момент этому пользователю не назначены должности';
$string['nopositionset'] = 'Нет установленных должностей';
$string['nopositionsinframework'] = 'Нет должностей в этой структуре';
$string['norelatedcompetencies'] = 'Нет соответствующих компетенций';
$string['norelatedgoals'] = 'Нет соответствующих целей';
$string['noresultsfor'] = 'Нет результатов для "{$a->query}".';
$string['noresultsforinframework'] = 'Нет результатов для "{$a->query}" в структуре "{$a->framework}".';
$string['noresultsforsearchx'] = 'Нет результатов поиска для "{$a}"';
$string['noscalesdefined'] = 'Шкалы не определены';
$string['noscalevalues'] = 'В этой шкале не определены значения шкалы';
$string['notcompetent'] = 'Не компетентен';
$string['notemplateinframework'] = 'В этой структуре не определены шаблоны компетенций';
$string['notescalevalueentry'] = 'Одно значение в строке - от наиболее квалифицированного к менее';
$string['notset'] = 'Не установлено';
$string['notypelevels'] = 'В этой структуре нет типов';
$string['nounassignedcompetencies'] = 'Нет не назначенных компететенций';
$string['nounassignedcompetencytemplates'] = 'Нет неназначенных шаблонов компетенций';
$string['nounassignedgoals'] = 'Нет не назначенных целей';
$string['nounassignedgoaltemplates'] = 'Нет не назначенных шаблонов целей';
$string['noxfound'] = '{$a} не найдено';
$string['numericalvalue'] = 'Числовое значение';
$string['oldgoalassignment'] = 'Старый {$a->type}: {$a->name}';
$string['optional'] = 'Необязательно (опционально)';
$string['options'] = 'Опции';
$string['organisation'] = 'Организация';
$string['organisationaddedframework'] = 'Были добавлены структуры организаций "{$a}"';
$string['organisationaddnew'] = 'Добавить новую организацию';
$string['organisationaddnewframework'] = 'Добавить новую структуру организации';
$string['organisationbacktoallframeworks'] = 'Вернуться ко всем структурам организаций';
$string['organisationcreatetype'] = 'Была создан тип организации "{$a}"';
$string['organisationcustomfields'] = 'Дополнительные поля';
$string['organisationdeletecheck'] = 'Вы уверены, что хотите удалить эту организацию, дочерние организации и все данные, которые они содержат?';
$string['organisationdeletecheck11'] = 'Вы уверены, что хотите удалить организацию "{$a}"? <br /><br />
Это удалит следующие данные: <br /> - Организация "{$a}"';
$string['organisationdeletecheckwithchildren'] = 'Вы уверены, что хотите удалить организацию "{$a->itemname}" и ее {$a->children_string}? <br /><br />
Это удалит следующие данные: <br /> - "{$a->itemname}" организация и ее {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'Назначение компетенций успешно снято с этой организации';
$string['organisationdeletedassignedgoal'] = 'Назначение целей успешно снято с этой организации';
$string['organisationdeletedframework'] = 'Структура организации "{$a}" и ее данные были полностью удалены';
$string['organisationdeletedtype'] = 'Тип организации "{$a}" была полностью удалена';
$string['organisationdeleteincludexjobassignments'] = '- {$a} назначение в эту организации (пользователи назначенные в эту организацию будут исключены)';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} связанных компетенеций';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} связанных целей';
$string['organisationdeletemulticheckwithchildren'] = 'Вы уверены, что хотите удалить {$a->num} организацию(ий) и {$a->childcount} {$a->children_string}? <br /><br />
Это удалит следующие данные: <br /> - Организация(и) {$a->num} и {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Дополнительные поля для уровня организации';
$string['organisationdescription'] = 'Описание';
$string['organisationdescription_help'] = 'Свободной текстовое поле для обеспечения более подробной информацию о данной организации. Эти данные отображаются при просмотре списка иерархии, а также на индивидуальной странице организации.';
$string['organisationdetails'] = 'Детали организации';
$string['organisationeditframework'] = 'Редактировать структуру организации';
$string['organisationerror:createtype'] = 'Ошибка при создании организации типа "{$a}"';
$string['organisationerror:deleteassignedcompetency'] = 'Ошибка при снятии назначения компетенций с этой организации';
$string['organisationerror:deleteassignedgoal'] = 'Ошибка при снятии назначения целей с этой организации';
$string['organisationerror:deletedframework'] = 'Ошибка при удалении структуры организации "{$a}" и ее данных.';
$string['organisationerror:deletedtype'] = 'Ошибка при удалении организации типа "{$a}"';
$string['organisationerror:dialognotreeitems'] = 'В этой структуре нет организаций';
$string['organisationerror:updatetype'] = 'Ошибка при обновлении организации типа "{$a}"';
$string['organisationfeatureplural'] = 'Организации';
$string['organisationframework'] = 'Структура организации';
$string['organisationframeworkdescription'] = 'Описание';
$string['organisationframeworkdescription_help'] = 'Описание структуры - это текстовое поле для хранения дополнительной информации о структуре. Она отображается на странице управления организациями, прямо над перечнем организаций.';
$string['organisationframeworkfullname_help'] = 'Полное название структуры - это полное название заголовка этой структуры.';
$string['organisationframework_help'] = '**Структура организации** - это название структуры, которая определяет вашу организацию';
$string['organisationframeworkidnumber'] = 'ID код';
$string['organisationframeworkidnumber_help'] = 'ID код структуры - это уникальный номер, который используется для идентификации структуры </h1>';
$string['organisationframeworkmanage'] = 'Управление структурами';
$string['organisationframeworks'] = 'Структуры организаций';
$string['organisationframeworks_help'] = '**Структуры организаций** настраивает структуру вашей организации.

Вы можете настроить несколько организационных структур. Например: создать основу для подразделений или дочерних компаний бизнеса.';
$string['organisationframeworkshortname'] = 'Короткое имя инфраструктуры организации';
$string['organisationframeworkshortname_help'] = 'Короткое название структуры - это быстрая остсылка к полному названию структуры и может использоваться в различных целях отображения.';
$string['organisationfullname'] = 'Полное название организации';
$string['organisationfullname_help'] = 'Полное название организации';
$string['organisationidnumber'] = 'ID код организации';
$string['organisationidnumber_help'] = 'ID код организации - это уникальный номер, который используется для идентификации организации.';
$string['organisationmanage'] = 'Управление организациями';
$string['organisationmissingname'] = 'Отсутствует название организации';
$string['organisationmissingnameframework'] = 'Отсутствует название структуры организации';
$string['organisationmissingnametype'] = 'Отсутствует название типа организации';
$string['organisationmissingshortname'] = 'Отсутствует короткое название организации';
$string['organisationnoframeworks'] = 'Нет доступных структур организации';
$string['organisationnoframeworkssetup'] = 'На этом сайте нет установленных структур организации.';
$string['organisationnotfound'] = 'Организация не существует';
$string['organisationnotypes'] = 'Нет типов организации';
$string['organisationparent'] = 'Главная';
$string['organisationparent_help'] = '**Главная организация** позволяет управлять взаимоотношениями между родительской и дочерней организациями.

Выберите **Главная организация** из выпадающего меню. Выберите **Верх** если вы хотите, чтобы организация была в самом верху иерархии.

Если вы сдвигаете вниз главную организацию в иерархии, то дочерние организации будут двигаться в месте с ней.

** Примечание: **  чтобы настроить взаимоотношения между главной и дочерней организациями, в структуре должен быть как минимум еще один элемент.  В противном случае опция не появится.';
$string['organisationplural'] = 'Организации';
$string['organisationreturntoframework'] = 'Вернуться к структуре организации';
$string['organisations'] = 'Организации';
$string['organisationshortname'] = 'Короткое название организации';
$string['organisationshortname_help'] = 'Короткое название организации - это быстрая отсылка к полному названию организации и может использоваться в различных целях отображения.';
$string['organisationtype'] = 'Тип';
$string['organisationtypecustomfields'] = 'Дополнительные поля типа организации';
$string['organisationtypedescription'] = 'Описание типа организации';
$string['organisationtypedescription_help'] = 'Расширенное описание типа организации';
$string['organisationtype_help'] = 'Администраторы могут создавать и назначать типы организаций. Если организации присваивается тип, организация получит все дополнительные поля, которые были назначены на этот тип. Это позволяет организовать мета-данные, относящиеся к вашей организации и показать только те поля, которые необходимы для каждого вида организаций.';
$string['organisationtypeidnumber'] = 'ID код типа организации';
$string['organisationtypes'] = 'Типы организаций';
$string['organisationupdatedframework'] = 'Была обновлена структура организации "{$a}"';
$string['organisationupdatetype'] = 'Был обновлен тип "{$a}" организации';
$string['orgincludechildrenno'] = 'Игнорировать дочение';
$string['orgincludechildrenyes'] = 'Назначить на дочерние организации';
$string['parent'] = 'Главная';
$string['parentchildselectedwarningdelete'] = 'Примечание: вы выбирали пункт вместе с одним из его дочерних элементов. Удаление элемента автоматически удалит все его дочерние элементы. Если вы хотите сохранить дочерние элементы, переместите их, прежде чем удалить главный элемент.';
$string['parentchildselectedwarningmove'] = 'Предупреждение: вы выбрали для перемещения элемент, а также один или несколько его дочерних элементов. При перемещении элемента все дочерние элементы автоматически будут перемещены вместе с ним.';
$string['personalgoal'] = 'Персональная цель';
$string['personalgoals'] = 'Персоналные цели';
$string['personalgoaltype'] = 'Тип цели';
$string['personalgoaltype_help'] = 'Выбрать тип цели';
$string['pickaframework'] = 'Выбрать структуру';
$string['pickfilehelp'] = 'Если файл, который вы хотите восстановить недоступен, убедитесь, что файл резервной копии иерархии .zip сохранен в {$a} и что разрешения установлены правильно.';
$string['pickfilemultiple'] = 'Выбрать файл для восстановления';
$string['pickfileone'] = 'Найден один файл. Хотите восстановить файл {$a}?';
$string['pluginname'] = 'Иерархии';
$string['posincludechildrenno'] = 'Игнорировать дочерние';
$string['posincludechildrenyes'] = 'Назначить на дочерние должности';
$string['position'] = 'Должность';
$string['positionaddedframework'] = 'Была добавлена структура должности "{$a}"';
$string['positionaddnew'] = 'Добавить новую должность';
$string['positionaddnewframework'] = 'Добавить новую структуру должности';
$string['positionbacktoallframeworks'] = 'Назад ко всем структурам должностей';
$string['positionbulkaction'] = 'Массовые действия';
$string['positioncreatetype'] = 'Была создан тип должности "{$a}"';
$string['positioncustomfields'] = 'Дополнительные поля';
$string['positiondeletecheck'] = 'Вы уверены, что хотите удалить эту должность, все дочерние должности и содержащиеся в них данные?';
$string['positiondeletecheck11'] = 'Вы уверены, что хотите удалить должность"{$a}"? <br /><br />
Это удалит следующие данные: <br /> - должность "{$a}"';
$string['positiondeletecheckwithchildren'] = 'Вы уверены, что хотите удалить  должность "{$a->itemname}" и ее {$a->children_string}? <br /><br />
Это удалит следующие данные: <br /> - должность "{$a->itemname}" и ее {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'Назначение компетенций успешно снято с этой должности';
$string['positiondeletedassignedgoal'] = 'Назначение целей успешно снято с этой должности';
$string['positiondeletedframework'] = 'Структура должности "{$a}" и ее данные были полностью удалены';
$string['positiondeletedtype'] = 'Тип должности "{$a}" был полностью удален';
$string['positiondeleteincludexjobassignments'] = '- {$a} назначение на эту должность (пользователи назначенные на эту должность будут исключены)';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} связанных с компетенциями';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} связанных с целями';
$string['positiondeletemulticheckwithchildren'] = 'Вы уверены, что хотите удалить {$a->num} должность(и) и {$a->childcount} {$a->children_string}? <br /><br />
Это удалит следующие данные: <br /> - должность(и) {$a->num} и {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Дополниельные поля уровня должности';
$string['positiondescription'] = 'Описание';
$string['positiondescription_help'] = 'Свободной текстовое поле для более подробной информации о должности. Эти данные отображаются при просмотре списка иерархии и на индивидуальной странице должности.';
$string['positiondetails'] = 'Детали должности';
$string['positioneditframework'] = 'Редактировать структуру должности';
$string['positionerror:createtype'] = 'Ошибка при создании типа должности "{$a}"';
$string['positionerror:deleteassignedcompetency'] = 'Ошибка отмены назначения компетентности с этой должности';
$string['positionerror:deleteassignedgoal'] = 'Ошибка отмены назначения цели с этой должности';
$string['positionerror:deletedframework'] = 'Ошибка при удалении структуры должности "{$a}" и ее данных.';
$string['positionerror:deletedtype'] = 'Ошибка при удалении типа должности "{$a}".';
$string['positionerror:dialognotreeitems'] = 'В этой структуре нет должностей';
$string['positionerror:updatetype'] = 'Ошибка при обновлении типа должности "{$a}"';
$string['positionfeatureplural'] = 'Должности';
$string['positionframework'] = 'Структура должности';
$string['positionframeworkdescription'] = 'Описание';
$string['positionframeworkdescription_help'] = 'Описание структуры - это текстовое поле для хранения дополнительной информации о структуре. Она отображается на странице управления должностями, чуть выше перечня должностей.';
$string['positionframeworkfullname_help'] = 'Полное название структуры это заголовок структуры';
$string['positionframework_help'] = '**Структура должности** является специфической структурой для создания перечня должностей (должностных обязанностей). У вас может быть несколько структур должностей (списки).';
$string['positionframeworkidnumber'] = 'ID код';
$string['positionframeworkidnumber_help'] = 'ID код структуры - это уникальное число, которое используется для идентификации структуры.';
$string['positionframeworkmanage'] = 'Управление структурами';
$string['positionframeworks'] = 'Структуры должностей';
$string['positionframeworks_help'] = '**Структура должностей** используется для настройки и упорядочивания различных должностей в организации.

Вы можете установить несколько структур должностей в организации.';
$string['positionframeworkshortname'] = 'Короткое название структуры должностей';
$string['positionframeworkshortname_help'] = 'Короткое название структуры - это быстрая отсылка к полному названию структуры и может использоваться в различных целях отображения.';
$string['positionfullname'] = 'Полное название должности';
$string['positionfullname_help'] = '**Полное название должности" - это полное описание должности (работы).';
$string['positionhistory'] = 'История должности';
$string['positionidnumber'] = 'ID код должности';
$string['positionidnumber_help'] = '**ID код должности" - это уникальный номер, который используется для идентификации должности. Это необязательное поле.';
$string['positionmanage'] = 'Управление должностями';
$string['positionmissingname'] = 'Отсутствует название должности';
$string['positionmissingnameframework'] = 'Отсутствует название структуры должности';
$string['positionmissingnametype'] = 'Отсутствует название типа должности';
$string['positionmissingshortname'] = 'Отсутствует короткое имя должности';
$string['positionnoframeworks'] = 'Нет доступных структур должностей';
$string['positionnoframeworkssetup'] = 'На этом сайте нет установленных структур должностей.';
$string['positionnotfound'] = 'Должность не существует';
$string['positionnotypes'] = 'Нет типов должностей';
$string['positionparent'] = 'Главная';
$string['positionparent_help'] = '**Главная должность** позволяет управлять взаимоотношениями между родительской и дочерней должностями.

Выберите **Главная должность** из выпадающего меню. Выберите **Верх** если вы хотите, чтобы должность была в самом верху иерархии.

Если вы сдвигаете вниз главную должность в иерархии, то дочерние должности будут двигаться в месте с ней.

** Примечание:**  чтобы настроить взаимоотношения между главной и дочерней должностями, в структуре должен быть как минимум еще один элемент. В противном случае опция не появится.';
$string['positionplural'] = 'Должности';
$string['positionreturntoframework'] = 'Назад к структуре должности';
$string['positions'] = 'Должности';
$string['positionsaved'] = 'Должность сохранена';
$string['positionshortname'] = 'Короткое название должности';
$string['positionshortname_help'] = '**Короткое название должности** - это быстрая отсылка к полному названию должности и может использоваться в различных целях отображения.';
$string['positiontype'] = 'Тип';
$string['positiontypecustomfields'] = 'Дополнительные поля типа должности';
$string['positiontypedescription'] = 'Описание типа должности';
$string['positiontypedescription_help'] = 'Расширенное описание типа должности';
$string['positiontype_help'] = 'Администраторы могут создавать и назначать типы должностей. Если должности присваивается тип, должность получит все дополнительные поля, которые были назначены на этот тип. Это позволяет организовать мета-данные, относящиеся к вашей должности и показать только те поля, которые необходимы для каждого вида должности.';
$string['positiontypeidnumber'] = 'ID код типа должности';
$string['positiontypes'] = 'Типы должности';
$string['positionupdatedframework'] = 'Была обновлена структура должности "{$a}"';
$string['positionupdatetype'] = 'Был обновлен тип должности "{$a}"';
$string['proficiency'] = 'Квалификация';
$string['proficientvaluefrozen'] = 'Вы не можете изменить настройки, потому что шкала используется';
$string['proficientvaluefrozenonlyprof'] = 'Вы не можете изменить настройки потому что шкала должна иметь как минимум одно квалификационное значение все время';
$string['queryerror'] = 'Ошибка запроса. Нет результатов.';
$string['reclassify1of2bulk'] = 'Переклассификация {$a->num} {$a->items} - шаг 1 из 2';
$string['reclassify1of2desc'] = 'Выбрать новый тип.';
$string['reclassify1of2item'] = 'Переклассификация "{$a->name}" - шаг 1 из 2';
$string['reclassifyingfromxtoybulk'] = 'Переклассификация {$a->num} {$a->items} из "{$a->from}" в "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = 'Переклассификация "{$a->name}" из "{$a->from}" в "{$a->to}"';
$string['reclassifyitems'] = 'Переклассификация элементов';
$string['reclassifyitemsanddelete'] = 'Переклассификация элементов и удаление данных';
$string['reclassifyitemsandtransfer'] = 'Переклассификация элементов и перенос/удаление данных.';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} повторно классифицированы из "{$a->from}" в "{$a->to}"';
$string['reclassifysuccessitem'] = '"{$a->name}" была повторное классифицирована из "{$a->from}" в "{$a->to}"';
$string['reclassifytransferdata'] = 'Вы будете иметь возможность перенести настраиваемые поля в шаге 2.';
$string['relatedcompetencies'] = 'Связанные компетенции';
$string['relatedgoals'] = 'Связанные цели';
$string['relateditemremovecheck'] = 'Вы абсолютно уверены, что хотите удалить эти связи между целями?';
$string['reloadpage'] = '~ ~ ~ Обновить страницу ~ ~ ~';
$string['removedcompetencyevidenceitem'] = 'Элемент доказательства <em>{$a}</em> и его данные были удалены';
$string['removedcompetencyrelateditem'] = 'Компетенция <em>{$a}</em> больше не связана с этой компетенцией';
$string['removedcompetencytemplatecompetency'] = 'Компетенция <em>{$a}</em> больше не назначена на этот шаблон';
$string['removedgoalevidenceitem'] = 'Элемент доказательства <em>{$a}</em> и его данные были удалены';
$string['removedgoalrelateditem'] = 'Цель <em>{$a}</em> больше не связана с этой целью';
$string['removedgoaltemplategoal'] = 'Цель <em>{$a}</em> больше не назначена на  этот шаблон';
$string['removegoal'] = 'Удалить цель';
$string['reportbuilderexportoptions_help'] = '**Настройки должностей включены** позволяет пользователю с соответствующими разрешениями определить должности, которые доступны в системе.

Если опции не выбраны, функционал должности будет полностью отключен.';
$string['restore'] = 'Восстановить';
$string['restorenousers'] = 'Пользователи для восстановления не найдены.';
$string['restoreusers'] = '{$a} пользователей найдено для восстановления';
$string['restoreusersanddata'] = 'Восстановление пользователей и пользовательских данных';
$string['scaleadded'] = 'Шкала компетенции "{$a}" добавлена';
$string['scaleaddedgoal'] = 'Шкала достижения цели "{$a}" добавлена';
$string['scaledefaultupdated'] = 'Значения шкалы по умолчанию добавлены';
$string['scales'] = 'Шкалы';
$string['scalescompcustomcreate'] = 'Добавить новую шкалу компетентности';
$string['scalesgoalcustomcreate'] = 'Добавить новую шкалу достижения цели';
$string['scaleupdated'] = 'Была обновлена шкала компетентности "{$a}"';
$string['scaleupdatedgoal'] = 'Была обновлена шкала достижения цели "{$a}"';
$string['scalevalueadded'] = 'Было добавлено значение шкалы компетентности "{$a}"';
$string['scalevalueaddedgoal'] = 'Было добавлено значение шкалы достижения цели "{$a}"';
$string['scalevalues'] = 'Значения шкалы';
$string['scalevalueupdated'] = 'Было обновлено значение шкалы компетентности "{$a}"';
$string['scalevalueupdatedgoal'] = 'Было обновлено значение шкалы достижения цели "{$a}"';
$string['scalex'] = 'Шкала "{$a}"';
$string['searchavailable'] = 'Поиск доступных элементов';
$string['selectacompetencyframework'] = 'Выбрать структуру компетенции';
$string['selectagoalframework'] = 'Выбрать структуру цели';
$string['selectcategoryandcourse'] = 'Выберите категорию курса, затем выберите курс, чтобы выбрать элементы доказательства из:';
$string['selectcompetency'] = 'Выбрать комперенцию';
$string['selected'] = 'Выбрано';
$string['selectedcompetencies'] = 'Выбранные компетенции:';
$string['selectedcompetencytemplates'] = 'Выбранные шаблоны компетенций:';
$string['selectedgoals'] = 'Выбранные цели:';
$string['selectedgoaltemplates'] = 'Выбранные шаблоны целей:';
$string['selecteditems'] = 'Выбранные элементы';
$string['selectedx'] = 'Выбранные {$a}';
$string['selectframeworks'] = 'Выбрать структуры для восстановления';
$string['selectgoal'] = 'Выбрать цель';
$string['selectgoalframework'] = 'Выбрать структуру цели';
$string['set'] = 'Установить';
$string['settingsupdated'] = 'Настройки обновлены';
$string['shortnamedepth'] = 'Короткое название уровня';
$string['shortnameframework'] = 'Короткое название';
$string['shortnametemplate'] = 'Короткое название шаблона';
$string['shortnametype'] = 'Короткое название типа';
$string['shortnametype_help'] = 'Короткое имя типа это быстрая отсылка к полному имени типа, которое может быть использовано в различных целях отображения.';
$string['shortnameview'] = 'Короткое имя';
$string['showdepthfullname'] = 'Показать полное название уровня';
$string['showdetails'] = 'Показать детали';
$string['showdisplayoptions'] = 'Показать опции отображения';
$string['showhierarchyshortnames'] = 'Показать иерархию коротких имён';
$string['showingxofyforsearchz'] = 'Показаны {$a->filteredcount} из {$a->allcount} для поиска "{$a->query}".';
$string['showitemfullname'] = 'Показать полное название элемента';
$string['showtypefullname'] = 'Показать полное название типа';
$string['sortthreadview'] = 'Сортировать ветку';
$string['startdate'] = 'Дата начала';
$string['startdate_help'] = 'Щелкните значок календаря, чтобы выбрать дату вступления на должность этого пользователя.';
$string['switchframework'] = 'Переключить структуру:';
$string['template'] = 'Шаблон компетенции';
$string['templatecompetencyremovecheck'] = 'Вы абсолютно уверены, что хотите отменить назначение этой компетенции с этого шаблона?';
$string['templategoalremovecheck'] = 'Вы абсолютно уверены, что хотите отменить назначение этой цели с этого шаблона?';
$string['titlefullname'] = 'Название (полное имя)';
$string['titlefullname_help'] = 'Это полное название этой должности (описание должности)';
$string['titleshortname'] = 'Название (короткое название)';
$string['titleshortname_help'] = 'Это короткое имя должности (описания должности) и оно может быть использовано в целях отображения';
$string['top'] = 'Верх';
$string['transfertox'] = 'Переместить в {$a}';
$string['type'] = 'Тип';
$string['typeprimary'] = 'Первоначальная должность';
$string['types'] = 'Типы';
$string['typesecondary'] = 'Вторичная должность';
$string['unclassified'] = 'Не отнесён к определённой категории';
$string['unknownbuttonclicked'] = 'Нажата неизвестная кнопка';
$string['updatecompetenciestask'] = 'Обновить доказательства компенеции';
$string['updatedcompetency'] = 'Была обновлена компетенция "{$a}"';
$string['updatedgoal'] = 'Была обновлена цель "{$a}"';
$string['updatedorganisation'] = 'Была обновлена организация "{$a}"';
$string['updatedposition'] = 'Была обновлена должность "{$a}"';
$string['updategoaltask'] = 'Обновить назначение целей';
$string['updateposition'] = 'Обновление должности';
$string['updatescalevaluefailure'] = 'Значение шкалы не удалось обновить';
$string['updatescalevaluesuccess'] = 'Значение шкалы обновлено';
$string['useraspirationalposition'] = 'Желательная должность';
$string['useraspirationalposition_help'] = 'Это желаемая должность для пользователя, к которой он будет стремиться. Чтобы настроить - нажмите **Выбрать должность** чтобы выбрать желаемую должность пользователя из базы должностей.';
$string['useresourcelevelevidence'] = 'Использовать доказательства из уровня ресурсов';
$string['weight'] = 'Приоритет';
$string['xandychild'] = '{$a->item} (and {$a->num} child)';
$string['xandychildren'] = '{$a->item} (and {$a->num} children)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} и все дочерние были удалены';
$string['xitemsmoved'] = '{$a->num} {$a->items} и все дочерние были перемещены';
